-- MySQL dump 10.13  Distrib 5.5.35, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: blue
-- ------------------------------------------------------
-- Server version	5.5.35-0ubuntu0.13.10.2

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Census`
--

DROP TABLE IF EXISTS `Census`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Census` (
  `CensusID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `PlotID` int(10) unsigned NOT NULL,
  `PlotCensusNumber` char(16) DEFAULT NULL,
  `StartDate` date DEFAULT NULL,
  `EndDate` date DEFAULT NULL,
  `Description` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`CensusID`),
  KEY `Ref610` (`PlotID`),
  CONSTRAINT `Census_ibfk_1` FOREIGN KEY (`PlotID`) REFERENCES `Site` (`PlotID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Census`
--

LOCK TABLES `Census` WRITE;
/*!40000 ALTER TABLE `Census` DISABLE KEYS */;
INSERT INTO `Census` VALUES (1,1,'1','1994-08-03',NULL,NULL),(2,1,'2','2001-02-01',NULL,NULL),(3,1,'3','2007-01-11','2008-06-28',NULL);
/*!40000 ALTER TABLE `Census` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CensusQuadrat`
--

DROP TABLE IF EXISTS `CensusQuadrat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CensusQuadrat` (
  `CensusID` int(10) unsigned NOT NULL,
  `QuadratID` int(10) unsigned NOT NULL,
  `CensusQuadratID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`CensusQuadratID`),
  KEY `Ref534` (`CensusID`),
  KEY `QuadratID` (`QuadratID`),
  CONSTRAINT `CensusQuadrat_ibfk_1` FOREIGN KEY (`CensusID`) REFERENCES `Census` (`CensusID`),
  CONSTRAINT `CensusQuadrat_ibfk_2` FOREIGN KEY (`QuadratID`) REFERENCES `Quadrat` (`QuadratID`)
) ENGINE=InnoDB AUTO_INCREMENT=1305 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CensusQuadrat`
--

LOCK TABLES `CensusQuadrat` WRITE;
/*!40000 ALTER TABLE `CensusQuadrat` DISABLE KEYS */;
INSERT INTO `CensusQuadrat` VALUES (1,1,1),(1,2,2),(1,26,26),(1,27,27),(1,51,51),(1,52,52),(2,1,627),(2,2,628),(2,26,652),(2,27,653),(2,51,677),(2,52,678),(3,1,1253),(3,2,1254),(3,26,1278),(3,27,1279),(3,51,1303),(3,52,1304);
/*!40000 ALTER TABLE `CensusQuadrat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Coordinates`
--

DROP TABLE IF EXISTS `Coordinates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Coordinates` (
  `CoorID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `FeatureID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `GX` float DEFAULT NULL,
  `GY` float DEFAULT NULL,
  `GZ` float DEFAULT NULL,
  `PX` float DEFAULT NULL,
  `PY` float DEFAULT NULL,
  `PZ` float DEFAULT NULL,
  `QX` float DEFAULT NULL,
  `QY` float DEFAULT NULL,
  `QZ` float DEFAULT NULL,
  `CoordinateNo` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`CoorID`),
  KEY `FeatureID` (`FeatureID`),
  KEY `PlotID` (`PlotID`),
  KEY `QuadratID` (`QuadratID`),
  CONSTRAINT `Coordinates_ibfk_1` FOREIGN KEY (`FeatureID`) REFERENCES `Features` (`FeatureID`),
  CONSTRAINT `Coordinates_ibfk_2` FOREIGN KEY (`PlotID`) REFERENCES `Site` (`PlotID`),
  CONSTRAINT `Coordinates_ibfk_3` FOREIGN KEY (`QuadratID`) REFERENCES `Quadrat` (`QuadratID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Coordinates`
--

LOCK TABLES `Coordinates` WRITE;
/*!40000 ALTER TABLE `Coordinates` DISABLE KEYS */;
/*!40000 ALTER TABLE `Coordinates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Country`
--

DROP TABLE IF EXISTS `Country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Country` (
  `CountryID` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `CountryName` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`CountryID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Country`
--

LOCK TABLES `Country` WRITE;
/*!40000 ALTER TABLE `Country` DISABLE KEYS */;
INSERT INTO `Country` VALUES (1,'Sri Lanka');
/*!40000 ALTER TABLE `Country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CurrentObsolete`
--

DROP TABLE IF EXISTS `CurrentObsolete`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `CurrentObsolete` (
  `SpeciesID` int(10) unsigned NOT NULL,
  `ObsoleteSpeciesID` int(10) unsigned NOT NULL,
  `ChangeDate` datetime NOT NULL,
  `ChangeCodeID` int(10) unsigned NOT NULL,
  `ChangeNote` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`SpeciesID`,`ObsoleteSpeciesID`,`ChangeDate`),
  KEY `Ref32191` (`ChangeCodeID`),
  KEY `Ref92192` (`SpeciesID`),
  KEY `Ref92212` (`ObsoleteSpeciesID`),
  CONSTRAINT `CurrentObsolete_ibfk_1` FOREIGN KEY (`SpeciesID`) REFERENCES `Species` (`SpeciesID`),
  CONSTRAINT `CurrentObsolete_ibfk_2` FOREIGN KEY (`ObsoleteSpeciesID`) REFERENCES `Species` (`SpeciesID`),
  CONSTRAINT `CurrentObsolete_ibfk_3` FOREIGN KEY (`ChangeCodeID`) REFERENCES `TreeTaxChange` (`ChangeCodeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CurrentObsolete`
--

LOCK TABLES `CurrentObsolete` WRITE;
/*!40000 ALTER TABLE `CurrentObsolete` DISABLE KEYS */;
/*!40000 ALTER TABLE `CurrentObsolete` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DBH`
--

DROP TABLE IF EXISTS `DBH`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DBH` (
  `CensusID` int(10) unsigned NOT NULL,
  `StemID` int(10) unsigned NOT NULL,
  `DBH` float DEFAULT NULL,
  `HOM` char(16) DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `DBHID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Comments` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`DBHID`),
  KEY `Ref549` (`CensusID`),
  KEY `Ref1951` (`StemID`),
  CONSTRAINT `DBH_ibfk_1` FOREIGN KEY (`CensusID`) REFERENCES `Census` (`CensusID`),
  CONSTRAINT `DBH_ibfk_2` FOREIGN KEY (`StemID`) REFERENCES `Stem` (`StemID`)
) ENGINE=InnoDB AUTO_INCREMENT=713180 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DBH`
--

LOCK TABLES `DBH` WRITE;
/*!40000 ALTER TABLE `DBH` DISABLE KEYS */;
INSERT INTO `DBH` VALUES (1,1,18,'1.29999995231628','main','1996-01-23',1,NULL),(3,1,NULL,'1.29999995231628','','2008-03-15',3,NULL),(1,2,73,'1.29999995231628','main','1996-01-23',4,NULL),(3,2,NULL,'1.29999995231628','','2008-03-15',6,NULL),(1,3,364,'1.29999995231628','main','1996-01-23',7,NULL),(3,3,411,'1.29999995231628','','2008-03-15',9,NULL),(1,4,477.5,'1.29999995231628','main','1996-01-23',10,NULL),(3,4,NULL,'1.29999995231628','','2008-03-15',12,NULL),(1,5,15,'1.29999995231628','main','1996-01-23',13,NULL),(3,5,NULL,'1.29999995231628','','2008-03-15',15,NULL),(1,6,15,'1.29999995231628','main','1996-01-23',16,NULL),(3,6,16,'1.29999995231628','','2008-03-15',18,NULL),(1,7,20,'1.29999995231628','main','1996-01-23',19,NULL),(3,7,21,'1.29999995231628','','2008-03-15',21,NULL),(1,8,351,'1.29999995231628','main','1996-01-23',22,NULL),(3,8,382,'1.29999995231628','','2008-03-15',24,NULL),(1,9,13,'1.29999995231628','main','1996-01-23',25,NULL),(3,9,21,'1.29999995231628','','2008-03-15',27,NULL),(1,10,21,'1','main','1996-01-23',28,NULL),(3,10,NULL,'1.29999995231628','','2008-03-15',30,NULL),(1,11,143,'1.29999995231628','main','1996-01-23',31,NULL),(3,12,27,'1.29999995231628','','2008-03-15',33,NULL),(1,12,18.5,'1.29999995231628','main','1996-01-23',34,NULL),(3,13,135,'1.29999995231628','','2008-03-15',36,NULL),(1,13,117,'1.29999995231628','main','1996-01-23',37,NULL),(3,14,18,'1.29999995231628','','2008-03-15',39,NULL),(1,14,14,'1.29999995231628','main','1996-01-23',40,NULL),(3,15,47,'1.29999995231628','','2008-03-15',42,NULL),(1,15,43.5,'1.29999995231628','main','1996-01-23',43,NULL),(3,16,NULL,'1.29999995231628','','2008-03-15',45,NULL),(1,16,17,'1.29999995231628','main','1996-01-23',46,NULL),(3,17,NULL,'1.29999995231628','','2008-03-15',48,NULL),(1,17,25,'1.29999995231628','main','1996-01-23',49,NULL),(3,18,62,'1.29999995231628','','2008-03-15',51,NULL),(1,18,49,'1.29999995231628','main','1996-01-23',52,NULL),(3,19,30,'1.29999995231628','','2008-03-15',54,NULL),(1,19,24,'1.29999995231628','main','1996-01-23',55,NULL),(3,20,NULL,'1.29999995231628','','2008-03-15',57,NULL),(1,20,26.5,'1.29999995231628','main','1996-01-23',58,NULL),(3,21,51,'1.29999995231628','','2008-03-15',60,NULL),(1,21,43,'1.29999995231628','main','1996-01-23',61,NULL),(3,22,NULL,'1.29999995231628','','2008-03-15',63,NULL),(1,22,44,'1.29999995231628','main','1996-01-23',64,NULL),(3,23,50,'1.29999995231628','','2008-03-15',66,NULL),(1,23,45,'1.29999995231628','main','1996-01-23',67,NULL),(3,24,NULL,'1.29999995231628','','2008-03-15',69,NULL),(1,24,28,'1.29999995231628','main','1996-01-23',70,NULL),(3,25,36,'1.29999995231628','','2008-03-15',72,NULL),(1,25,29,'1.29999995231628','main','1996-01-23',73,NULL),(3,26,248,'1.29999995231628','','2008-03-15',75,NULL),(1,26,224,'1.29999995231628','main','1996-01-23',76,NULL),(3,27,234,'1.29999995231628','','2008-03-15',78,NULL),(1,27,201,'1.29999995231628','main','1996-01-23',79,NULL),(3,28,NULL,'1.29999995231628','','2008-03-15',81,NULL),(1,28,18,'1.29999995231628','main','1996-01-23',82,NULL),(3,29,NULL,'1.29999995231628','','2008-03-15',84,NULL),(1,29,16,'1.29999995231628','main','1996-01-23',85,NULL),(3,30,NULL,'1.29999995231628','','2008-03-15',87,NULL),(1,30,27.5,'1.29999995231628','main','1996-01-23',88,NULL),(3,31,NULL,'1.29999995231628','main','2008-03-15',90,NULL),(1,31,29,'1.29999995231628','main','1996-01-23',91,NULL),(3,32,NULL,'1.29999995231628','','2008-03-15',93,NULL),(1,32,18,'1.29999995231628','secondary','1996-01-23',94,NULL),(3,33,NULL,'1.29999995231628','','2008-03-15',96,NULL),(1,33,24,'1.29999995231628','main','1996-01-23',97,NULL),(3,34,NULL,'1.29999995231628','','2008-03-15',99,NULL),(1,34,16,'1.29999995231628','main','1996-01-23',100,NULL),(3,35,379,'1.29999995231628','','2008-03-15',102,NULL),(1,35,366.5,'1.29999995231628','main','1996-01-23',103,NULL),(3,36,881,'1.29999995231628','','2008-03-15',105,NULL),(1,36,802,'1.29999995231628','main','1996-01-23',106,NULL),(3,37,21,'1.29999995231628','','2008-03-15',108,NULL),(1,37,19,'1.29999995231628','main','1996-01-23',109,NULL),(3,38,116,'1.29999995231628','','2008-03-15',111,NULL),(1,38,113.5,'1.29999995231628','main','1996-01-23',112,NULL),(3,39,276,'1.29999995231628','','2008-03-15',114,NULL),(1,39,219.5,'1.29999995231628','main','1996-01-23',115,NULL),(3,40,NULL,'1.29999995231628','','2008-03-15',117,NULL),(1,40,13,'1.29999995231628','main','1996-01-23',118,NULL),(3,41,NULL,'1.29999995231628','','2008-03-15',120,NULL),(1,41,19,'1.29999995231628','main','1996-01-23',121,NULL),(3,42,31,'1.29999995231628','','2008-03-15',123,NULL),(1,42,20,'1.29999995231628','main','1996-01-23',124,NULL),(3,43,20,'1.29999995231628','','2008-03-15',126,NULL),(1,43,13,'1.29999995231628','main','1996-01-23',127,NULL),(3,44,373,'1.29999995231628','','2008-03-15',129,NULL),(1,44,295,'1.29999995231628','main','1996-01-23',130,NULL),(3,45,17,'1.29999995231628','','2008-03-15',132,NULL),(1,45,13.5,'1.29999995231628','main','1996-01-23',133,NULL),(3,46,20,'1.29999995231628','','2008-03-15',135,NULL),(1,46,12,'1.29999995231628','main','1996-01-23',136,NULL),(3,47,20,'1.29999995231628','','2008-03-15',138,NULL),(1,47,14,'1.29999995231628','main','1996-01-23',139,NULL),(3,48,NULL,'1.29999995231628','','2008-03-15',141,NULL),(1,48,13,'1.29999995231628','main','1996-01-23',142,NULL),(3,49,NULL,'1.29999995231628','','2008-03-15',144,NULL),(1,49,12,'1.29999995231628','main','1996-01-23',145,NULL),(3,50,21,'1.29999995231628','','2008-03-15',147,NULL),(1,50,19,'1','main','1996-01-23',148,NULL),(3,51,61,'1.29999995231628','','2008-03-15',150,NULL),(1,51,55.5,'1.29999995231628','main','1996-01-23',151,NULL),(3,52,22,'1.29999995231628','','2008-03-15',153,NULL),(1,52,18,'1.29999995231628','main','1996-01-23',154,NULL),(3,53,840,'1.29999995231628','','2008-03-15',156,NULL),(1,53,801.5,'1.29999995231628','main','1996-01-23',157,NULL),(3,54,71,'1.29999995231628','','2008-03-15',159,NULL),(1,54,48,'1.29999995231628','main','1996-01-23',160,NULL),(3,55,NULL,'1.29999995231628','','2008-03-15',162,NULL),(1,55,532,'1.29999995231628','main','1996-01-23',163,NULL),(3,56,NULL,'1.29999995231628','','2008-03-15',165,NULL),(1,56,231,'1.29999995231628','main','1996-01-23',166,NULL),(3,57,34,'1.29999995231628','','2008-03-15',168,NULL),(1,57,33,'1.29999995231628','main','1996-01-23',169,NULL),(3,58,132,'1.29999995231628','','2008-03-15',171,NULL),(1,58,102,'1.29999995231628','main','1996-01-23',172,NULL),(3,59,17,'1.29999995231628','','2008-03-15',174,NULL),(1,59,14,'1.29999995231628','main','1996-01-23',175,NULL),(3,60,16,'1.29999995231628','','2008-03-15',177,NULL),(1,60,11,'1.29999995231628','main','1996-01-23',178,NULL),(3,61,22,'1.29999995231628','','2008-03-15',180,NULL),(1,61,15,'1.29999995231628','main','1996-01-23',181,NULL),(3,62,18,'1.29999995231628','','2008-03-15',183,NULL),(1,62,15,'1.29999995231628','main','1996-01-23',184,NULL),(3,63,62,'1.29999995231628','','2008-03-15',186,NULL),(1,63,56,'1.29999995231628','main','1996-01-23',187,NULL),(3,64,16,'1.29999995231628','','2008-03-15',189,NULL),(1,64,13.5,'1.29999995231628','main','1996-01-23',190,NULL),(3,65,15,'1.29999995231628','','2008-03-15',192,NULL),(1,65,13,'1','main','1996-01-23',193,NULL),(3,66,35,'1.29999995231628','','2008-03-15',195,NULL),(1,66,31,'1.29999995231628','main','1996-01-23',196,NULL),(3,67,NULL,'1.29999995231628','','2008-03-15',198,NULL),(1,67,36,'1.29999995231628','main','1996-01-23',199,NULL),(3,68,NULL,'1.29999995231628','','2008-03-15',201,NULL),(1,68,13,'1.29999995231628','main','1996-01-23',202,NULL),(3,69,17,'1.29999995231628','','2008-03-15',204,NULL),(1,69,15,'1.29999995231628','main','1996-01-23',205,NULL),(3,70,130,'1.29999995231628','','2008-03-15',207,NULL),(1,70,115.5,'1.29999995231628','main','1996-01-23',208,NULL),(3,71,NULL,'1.29999995231628','','2008-03-15',210,NULL),(1,71,25,'1.29999995231628','main','1996-01-23',211,NULL),(3,72,25,'1.29999995231628','','2008-03-15',213,NULL),(1,72,19,'1.29999995231628','main','1996-01-23',214,NULL),(3,73,22,'1.29999995231628','','2008-03-15',216,NULL),(1,73,14,'1.29999995231628','main','1996-01-23',217,NULL),(3,74,31,'1.29999995231628','','2008-03-15',219,NULL),(1,74,30,'1.29999995231628','main','1996-01-23',220,NULL),(3,75,110,'1.29999995231628','','2008-03-15',222,NULL),(1,75,90,'1.29999995231628','main','1996-01-23',223,NULL),(3,76,203,'1.29999995231628','','2008-03-15',225,NULL),(1,76,205,'1.29999995231628','main','1996-01-23',226,NULL),(3,77,97,'1.29999995231628','','2008-03-15',228,NULL),(1,77,78,'1.29999995231628','main','1996-01-23',229,NULL),(3,78,16,'1.29999995231628','','2008-03-15',231,NULL),(1,78,12,'1.29999995231628','main','1996-01-23',232,NULL),(3,79,33,'1.29999995231628','','2008-03-15',234,NULL),(1,79,27,'1.29999995231628','main','1996-01-23',235,NULL),(3,80,14,'1.29999995231628','','2008-03-15',237,NULL),(1,80,14,'1.29999995231628','main','1996-01-23',238,NULL),(3,81,19,'1.29999995231628','','2008-03-15',240,NULL),(1,81,14,'1.29999995231628','main','1996-01-23',241,NULL),(3,82,NULL,'1.29999995231628','','2008-03-15',243,NULL),(1,82,19,'1.29999995231628','main','1996-01-23',244,NULL),(3,83,32,'1.29999995231628','','2008-03-15',246,NULL),(1,83,22,'1.29999995231628','main','1996-01-23',247,NULL),(3,84,21,'1.29999995231628','','2008-03-15',249,NULL),(1,84,18,'1.29999995231628','main','1996-01-23',250,NULL),(3,85,515,'1.29999995231628','','2008-03-15',252,NULL),(1,85,503,'1.29999995231628','main','1996-01-23',253,NULL),(3,86,24,'1.29999995231628','','2008-03-15',255,NULL),(1,86,21,'1.29999995231628','main','1996-01-23',256,NULL),(3,87,24,'1.29999995231628','','2008-03-15',258,NULL),(1,87,20,'1.29999995231628','main','1996-01-23',259,NULL),(3,88,29,'1.29999995231628','','2008-03-15',261,NULL),(1,88,26.5,'1.29999995231628','main','1996-01-23',262,NULL),(3,89,39,'1.29999995231628','','2008-03-15',264,NULL),(1,89,34.5,'1.29999995231628','main','1996-01-23',265,NULL),(3,90,30,'1.29999995231628','main','2008-03-15',267,NULL),(1,90,27,'1.29999995231628','main','1996-01-23',268,NULL),(3,91,18,'1.29999995231628','','2008-03-15',270,NULL),(1,91,10.5,'1.29999995231628','secondary','1996-01-23',271,NULL),(3,93,37,'1.29999995231628','','2008-03-15',273,NULL),(1,93,29.5,'1.29999995231628','main','1996-01-23',274,NULL),(3,94,25,'1.29999995231628','','2008-03-15',276,NULL),(1,94,24,'1.29999995231628','main','1996-01-23',277,NULL),(3,95,56,'1.29999995231628','','2008-03-15',279,NULL),(1,95,46.5,'1.29999995231628','main','1996-01-23',280,NULL),(3,96,14,'1.29999995231628','','2008-03-15',282,NULL),(1,96,12,'1.29999995231628','main','1996-01-23',283,NULL),(3,97,40,'1.29999995231628','','2008-03-15',285,NULL),(1,97,35,'1.29999995231628','main','1996-01-23',286,NULL),(3,98,75,'1.29999995231628','','2008-03-15',288,NULL),(1,98,74,'1.29999995231628','main','1996-01-23',289,NULL),(3,99,23,'1.29999995231628','','2008-03-15',291,NULL),(1,99,21,'1.29999995231628','main','1996-01-23',292,NULL),(3,100,60,'1.29999995231628','','2008-03-15',294,NULL),(1,100,57,'1.29999995231628','main','1996-01-23',295,NULL),(3,101,NULL,'1.29999995231628','','2008-03-15',297,NULL),(1,101,38.5,'1.29999995231628','main','1996-01-23',298,NULL),(3,102,27,'1.29999995231628','','2008-03-15',300,NULL),(1,102,26,'1.29999995231628','main','1996-01-23',301,NULL),(3,103,54,'1.29999995231628','','2008-03-15',303,NULL),(1,103,48,'1.29999995231628','main','1996-01-23',304,NULL),(3,104,22,'1.29999995231628','','2008-03-15',306,NULL),(1,104,20,'1.29999995231628','main','1996-01-23',307,NULL),(3,105,20,'1.29999995231628','','2008-03-15',309,NULL),(1,105,17.5,'1.29999995231628','main','1996-01-23',310,NULL),(3,106,99,'1.29999995231628','','2008-03-15',312,NULL),(1,106,90.5,'1.29999995231628','main','1996-01-23',313,NULL),(3,107,30,'1.29999995231628','','2008-03-15',315,NULL),(1,107,29,'1.29999995231628','main','1996-01-23',316,NULL),(3,108,26,'1.29999995231628','','2008-03-15',318,NULL),(1,108,23,'1.29999995231628','main','1996-01-23',319,NULL),(3,109,18,'1.29999995231628','','2008-03-15',321,NULL),(1,109,15.5,'1.29999995231628','main','1996-01-23',322,NULL),(3,110,NULL,'1.29999995231628','','2008-03-15',324,NULL),(1,110,15,'1.29999995231628','main','1996-01-23',325,NULL),(3,111,98,'1.29999995231628','','2008-03-15',327,NULL),(1,111,83,'1.29999995231628','main','1996-01-23',328,NULL),(3,112,28,'1.29999995231628','','2008-03-15',330,NULL),(1,112,27,'1.29999995231628','main','1996-01-23',331,NULL),(3,113,476,'1.29999995231628','','2008-03-15',333,NULL),(1,113,470,'1.29999995231628','main','1996-01-23',334,NULL),(3,114,25,'1.29999995231628','','2008-03-15',336,NULL),(1,114,24,'1.29999995231628','main','1996-01-23',337,NULL),(3,115,40,'1.29999995231628','','2008-03-15',339,NULL),(1,115,38,'1.29999995231628','main','1996-01-23',340,NULL),(3,116,30,'1.29999995231628','','2008-03-15',342,NULL),(1,116,30.5,'1.29999995231628','main','1996-01-23',343,NULL),(3,117,27,'1.29999995231628','','2008-03-15',345,NULL),(1,117,13,'1.29999995231628','main','1996-01-23',346,NULL),(3,118,70,'1.29999995231628','','2008-03-15',348,NULL),(1,118,66,'1.29999995231628','main','1996-01-23',349,NULL),(3,119,267,'1.29999995231628','','2008-03-15',351,NULL),(1,119,231,'1.29999995231628','main','1996-01-23',352,NULL),(3,120,16,'1.29999995231628','','2008-03-15',354,NULL),(1,120,13,'1.29999995231628','main','1996-01-23',355,NULL),(3,121,19,'1.29999995231628','','2008-03-15',357,NULL),(1,121,18.5,'1.29999995231628','main','1996-01-23',358,NULL),(3,122,NULL,'1.29999995231628','','2008-03-15',360,NULL),(1,122,24,'1.29999995231628','main','1996-01-23',361,NULL),(3,123,NULL,'1.29999995231628','','2008-03-15',363,NULL),(1,123,20,'1.29999995231628','main','1996-01-23',364,NULL),(3,124,23,'1.29999995231628','','2008-03-15',366,NULL),(1,124,18,'1.29999995231628','main','1996-01-23',367,NULL),(3,125,16,'1.29999995231628','','2008-03-15',369,NULL),(1,125,12,'1.29999995231628','main','1996-01-23',370,NULL),(3,126,46,'1.29999995231628','','2008-03-15',372,NULL),(1,126,40.5,'1.29999995231628','main','1996-01-23',373,NULL),(3,127,33,'1.29999995231628','','2008-03-15',375,NULL),(1,127,14,'1.29999995231628','main','1996-01-23',376,NULL),(3,128,88,'1.29999995231628','','2008-03-15',378,NULL),(1,128,78,'1.29999995231628','main','1996-01-23',379,NULL),(3,129,16,'1.29999995231628','','2008-03-15',381,NULL),(1,129,13.5,'1.29999995231628','main','1996-01-23',382,NULL),(3,130,NULL,'1.29999995231628','','2008-03-15',384,NULL),(1,130,386,'1.29999995231628','main','1996-01-23',385,NULL),(3,131,NULL,'1.29999995231628','','2008-03-15',387,NULL),(1,131,79,'1.29999995231628','main','1996-01-23',388,NULL),(3,132,NULL,'1.29999995231628','','2008-03-15',390,NULL),(1,132,15,'1','main','1996-01-23',391,NULL),(3,133,279,'1.29999995231628','','2008-03-15',393,NULL),(1,133,256,'1.29999995231628','main','1996-01-23',394,NULL),(3,134,NULL,'1.29999995231628','','2008-03-15',396,NULL),(1,134,11,'1.29999995231628','main','1996-01-23',397,NULL),(3,135,36,'1.29999995231628','','2008-03-15',399,NULL),(1,135,29,'1.29999995231628','main','1996-01-23',400,NULL),(3,136,43,'1.29999995231628','','2008-03-15',402,NULL),(1,136,14,'1.29999995231628','main','1996-01-23',403,NULL),(3,137,34,'1.29999995231628','','2008-03-15',405,NULL),(1,137,10,'1.29999995231628','main','1996-01-23',406,NULL),(3,138,33,'1.29999995231628','','2008-03-15',408,NULL),(1,138,20,'1.29999995231628','main','1996-01-23',409,NULL),(3,139,28,'1.29999995231628','','2008-03-15',411,NULL),(1,139,17,'1.29999995231628','main','1996-01-23',412,NULL),(3,140,NULL,'1.29999995231628','','2008-03-15',414,NULL),(1,140,12.5,'1.29999995231628','main','1996-01-23',415,NULL),(3,141,NULL,'1.29999995231628','','2008-03-15',417,NULL),(1,141,11.5,'1.29999995231628','main','1996-01-23',418,NULL),(3,142,22,'1.29999995231628','','2008-03-15',420,NULL),(1,142,14,'1.29999995231628','main','1996-01-23',421,NULL),(3,143,41,'1.29999995231628','','2008-03-15',423,NULL),(1,143,21,'1.29999995231628','main','1996-01-23',424,NULL),(3,144,NULL,'1.29999995231628','','2008-03-15',426,NULL),(1,144,11.5,'1.29999995231628','main','1996-01-23',427,NULL),(3,146,NULL,'1.29999995231628','','2008-03-15',429,NULL),(1,146,18.5,'1.29999995231628','main','1996-01-23',430,NULL),(3,147,NULL,'1.29999995231628','','2008-03-15',432,NULL),(1,147,13,'1.29999995231628','main','1996-01-23',433,NULL),(3,148,NULL,'1.29999995231628','','2008-03-15',435,NULL),(1,148,37,'1.29999995231628','main','1996-01-23',436,NULL),(3,149,40,'1.29999995231628','','2008-03-15',438,NULL),(1,149,19,'1.29999995231628','main','1996-01-23',439,NULL),(3,150,56,'1.29999995231628','','2008-03-15',441,NULL),(1,150,48,'1.29999995231628','main','1996-01-23',442,NULL),(3,151,263,'1.29999995231628','','2008-03-15',444,NULL),(1,151,177,'1.29999995231628','main','1996-01-23',445,NULL),(3,152,21,'1.29999995231628','','2008-03-15',447,NULL),(1,152,16,'1.29999995231628','main','1996-01-23',448,NULL),(3,153,NULL,'1.29999995231628','','2008-03-15',450,NULL),(1,153,38,'1.29999995231628','main','1996-01-23',451,NULL),(3,154,NULL,'1.29999995231628','','2008-03-15',453,NULL),(1,154,14,'1.29999995231628','main','1996-01-23',454,NULL),(3,155,19,'1.29999995231628','','2008-03-15',456,NULL),(1,155,13,'1.29999995231628','main','1996-01-23',457,NULL),(3,156,145,'1.29999995231628','','2008-03-15',459,NULL),(1,156,115,'1.29999995231628','main','1996-01-23',460,NULL),(3,157,37,'1.29999995231628','','2008-03-15',462,NULL),(1,157,30,'1.29999995231628','main','1996-01-23',463,NULL),(3,158,217,'1.29999995231628','','2008-03-15',465,NULL),(1,158,192,'1.29999995231628','main','1996-01-23',466,NULL),(3,159,16,'1.29999995231628','','2008-03-15',468,NULL),(1,159,12,'1.29999995231628','main','1996-01-23',469,NULL),(3,160,170,'1.29999995231628','','2008-03-15',471,NULL),(1,160,153.5,'1.29999995231628','main','1996-01-23',472,NULL),(3,161,39,'1.29999995231628','','2008-03-15',474,NULL),(1,161,21.5,'1.29999995231628','main','1996-01-23',475,NULL),(3,162,NULL,'1.29999995231628','','2008-03-15',477,NULL),(1,162,77,'1.29999995231628','main','1996-01-23',478,NULL),(3,163,48,'1.29999995231628','','2008-03-15',480,NULL),(1,163,26.5,'1.29999995231628','main','1996-01-23',481,NULL),(3,164,22,'1.29999995231628','','2008-03-15',483,NULL),(1,164,20,'1.29999995231628','main','1996-01-23',484,NULL),(3,165,26,'1.29999995231628','','2008-03-15',486,NULL),(1,165,17,'1.29999995231628','main','1996-01-23',487,NULL),(3,166,NULL,'1.29999995231628','','2008-03-15',489,NULL),(1,166,11.5,'1.29999995231628','main','1996-01-23',490,NULL),(3,167,29,'1.29999995231628','','2008-03-15',492,NULL),(1,167,23,'1.29999995231628','main','1996-01-23',493,NULL),(3,168,24,'1.29999995231628','','2008-03-15',495,NULL),(1,168,22,'1.29999995231628','main','1996-01-23',496,NULL),(3,169,39,'1.29999995231628','main','2008-03-15',498,NULL),(1,169,37,'1.29999995231628','main','1996-01-23',499,NULL),(3,170,30,'1.29999995231628','','2008-03-15',501,NULL),(1,170,20,'1.29999995231628','secondary','1996-01-23',502,NULL),(3,171,NULL,'1.29999995231628','','2008-03-15',504,NULL),(1,171,21,'1.29999995231628','main','1996-01-23',505,NULL),(3,172,93,'1.29999995231628','','2008-03-15',507,NULL),(1,172,76,'1.29999995231628','main','1996-01-23',508,NULL),(3,173,21,'1.29999995231628','','2008-03-15',510,NULL),(1,173,14,'1.29999995231628','main','1996-01-23',511,NULL),(3,174,18,'1.29999995231628','','2008-03-15',513,NULL),(1,174,14.5,'1.29999995231628','main','1996-01-23',514,NULL),(3,175,31,'1.29999995231628','','2008-03-15',516,NULL),(1,175,17.5,'1.29999995231628','main','1996-01-23',517,NULL),(3,176,NULL,'1.29999995231628','','2008-03-15',519,NULL),(1,176,18,'1.29999995231628','main','1996-01-23',520,NULL),(3,177,NULL,'1.29999995231628','','2008-03-15',522,NULL),(1,177,25,'1.29999995231628','main','1996-01-23',523,NULL),(3,178,26,'1.29999995231628','','2008-03-15',525,NULL),(1,178,11.5,'1.29999995231628','main','1996-01-23',526,NULL),(3,179,NULL,'1.29999995231628','','2008-03-15',528,NULL),(1,179,17.5,'1.29999995231628','main','1996-01-23',529,NULL),(3,180,213,'1.29999995231628','','2008-03-15',531,NULL),(1,180,206,'1.29999995231628','main','1996-01-23',532,NULL),(3,181,21,'1.29999995231628','','2008-03-15',534,NULL),(1,181,10.5,'1.29999995231628','main','1996-01-23',535,NULL),(3,182,14,'1.29999995231628','','2008-03-15',537,NULL),(1,182,11.1,'1.29999995231628','main','1996-01-23',538,NULL),(3,183,54,'1.29999995231628','','2008-03-15',540,NULL),(1,183,42,'1.29999995231628','main','1996-01-23',541,NULL),(3,184,NULL,'1.29999995231628','','2008-03-15',543,NULL),(1,184,92,'1.29999995231628','main','1996-01-23',544,NULL),(3,185,50,'1.29999995231628','','2008-03-15',546,NULL),(1,185,42,'1.29999995231628','main','1996-01-23',547,NULL),(3,186,13,'1.29999995231628','','2008-03-15',549,NULL),(1,186,10,'1.29999995231628','main','1996-01-23',550,NULL),(3,187,NULL,'1.29999995231628','','2008-03-15',552,NULL),(1,187,275,'1.29999995231628','main','1996-01-23',553,NULL),(3,188,90,'1.29999995231628','','2008-03-15',555,NULL),(1,188,80.5,'1.29999995231628','main','1996-01-23',556,NULL),(3,189,26,'1.29999995231628','','2008-03-15',558,NULL),(1,189,22,'1.29999995231628','main','1996-01-23',559,NULL),(3,190,23,'1.29999995231628','','2008-03-15',561,NULL),(1,190,20,'1.29999995231628','main','1996-01-23',562,NULL),(3,191,NULL,'1.29999995231628','','2008-03-15',564,NULL),(1,191,15,'1.29999995231628','main','1996-01-23',565,NULL),(3,192,14,'1.29999995231628','','2008-03-15',567,NULL),(1,192,13,'1.29999995231628','main','1996-01-23',568,NULL),(3,193,14,'1.29999995231628','','2008-03-15',570,NULL),(1,193,12,'1.29999995231628','main','1996-01-23',571,NULL),(3,194,23,'1.29999995231628','','2008-03-15',573,NULL),(1,194,21,'1.29999995231628','main','1996-01-23',574,NULL),(3,195,40,'1.29999995231628','','2008-03-15',576,NULL),(1,195,30,'1.29999995231628','main','1996-01-23',577,NULL),(3,196,48,'1.29999995231628','','2008-03-15',579,NULL),(1,196,40,'1.29999995231628','main','1996-01-23',580,NULL),(3,197,172,'1.29999995231628','','2008-03-15',582,NULL),(1,197,134.5,'1.29999995231628','main','1996-01-23',583,NULL),(3,198,NULL,'1.29999995231628','','2008-03-15',585,NULL),(1,198,15,'1.29999995231628','main','1996-01-23',586,NULL),(3,199,39,'1.29999995231628','','2008-03-15',588,NULL),(1,199,36.5,'1.29999995231628','main','1996-01-23',589,NULL),(3,200,NULL,'1.29999995231628','','2008-03-15',591,NULL),(1,200,25,'1.29999995231628','main','1996-01-23',592,NULL),(3,201,18,'1.29999995231628','','2008-03-15',594,NULL),(1,201,15,'1.29999995231628','main','1996-01-23',595,NULL),(3,202,33,'1.29999995231628','','2008-03-15',597,NULL),(1,202,33,'1.29999995231628','main','1996-01-23',598,NULL),(3,203,NULL,'1.29999995231628','','2008-03-15',600,NULL),(1,203,10,'1.29999995231628','main','1996-01-23',601,NULL),(3,204,NULL,'1.29999995231628','','2008-03-15',603,NULL),(1,204,32,'1.29999995231628','main','1996-01-23',604,NULL),(3,205,NULL,'1.29999995231628','','2008-03-15',606,NULL),(1,205,12,'1.29999995231628','main','1996-01-23',607,NULL),(3,206,21,'1.29999995231628','','2008-03-15',609,NULL),(1,206,19.5,'1.29999995231628','main','1996-01-23',610,NULL),(3,207,37,'1.29999995231628','','2008-03-15',612,NULL),(1,207,34.5,'1.29999995231628','main','1996-01-23',613,NULL),(3,208,15,'1.29999995231628','','2008-03-15',615,NULL),(1,208,14,'1.29999995231628','main','1996-01-23',616,NULL),(3,209,19,'1.29999995231628','','2008-03-15',618,NULL),(1,209,15,'1.29999995231628','main','1996-01-23',619,NULL),(3,210,69,'1.29999995231628','','2008-03-15',621,NULL),(1,210,55,'1.29999995231628','main','1996-01-23',622,NULL),(3,211,23,'1.29999995231628','','2008-03-15',624,NULL),(1,211,18,'1.29999995231628','main','1996-01-23',625,NULL),(3,212,684.5,'1.29999995231628','','2008-03-15',627,NULL),(1,212,612,'1.29999995231628','main','1996-01-23',628,NULL),(3,213,78,'1.29999995231628','','2008-03-15',630,NULL),(1,213,63,'1.29999995231628','main','1996-01-23',631,NULL),(3,214,NULL,'1.29999995231628','','2008-03-15',633,NULL),(1,214,32,'1.29999995231628','main','1996-01-23',634,NULL),(3,215,45,'1.29999995231628','','2008-03-15',636,NULL),(1,215,26,'1.29999995231628','main','1996-01-23',637,NULL),(3,216,17,'1.29999995231628','','2008-03-15',639,NULL),(1,216,11,'1.29999995231628','main','1996-01-23',640,NULL),(3,217,25,'1.29999995231628','','2008-03-15',642,NULL),(1,217,13,'1.29999995231628','main','1996-01-23',643,NULL),(3,218,NULL,'1.29999995231628','','2008-03-15',645,NULL),(1,218,17,'1.29999995231628','main','1996-01-23',646,NULL),(3,219,25,'1.29999995231628','','2008-03-15',648,NULL),(1,219,16,'1.29999995231628','main','1996-01-23',649,NULL),(3,220,NULL,'1.29999995231628','','2008-03-15',651,NULL),(1,220,12,'1.29999995231628','main','1996-01-23',652,NULL),(3,221,125,'1.29999995231628','','2008-03-15',654,NULL),(1,221,101.5,'1.29999995231628','main','1996-01-23',655,NULL),(3,222,NULL,'1.29999995231628','','2008-03-15',657,NULL),(1,222,20,'1.29999995231628','main','1996-01-23',658,NULL),(3,223,21,'1.29999995231628','','2008-03-15',660,NULL),(1,223,17.5,'1.29999995231628','main','1996-01-23',661,NULL),(3,224,23,'1.29999995231628','','2008-03-15',663,NULL),(1,224,20,'1.29999995231628','main','1996-01-23',664,NULL),(3,225,42,'1.29999995231628','','2008-03-15',666,NULL),(1,225,39,'1.29999995231628','main','1996-01-23',667,NULL),(3,226,59,'1.29999995231628','','2008-03-15',669,NULL),(1,226,50,'1.29999995231628','main','1996-01-23',670,NULL),(3,227,NULL,'1.29999995231628','','2008-03-15',672,NULL),(1,227,12,'1.29999995231628','main','1996-01-23',673,NULL),(3,228,18,'1.29999995231628','','2008-03-15',675,NULL),(1,228,15,'1.29999995231628','main','1996-01-23',676,NULL),(3,229,28,'1.29999995231628','','2008-03-15',678,NULL),(1,229,25,'1.29999995231628','main','1996-01-23',679,NULL),(3,230,40,'1.29999995231628','','2008-03-15',681,NULL),(1,230,33,'1.29999995231628','main','1996-01-23',682,NULL),(3,231,47,'1.29999995231628','','2008-03-15',684,NULL),(1,231,36,'1.29999995231628','main','1996-01-23',685,NULL),(3,232,49,'1.29999995231628','','2008-03-15',687,NULL),(1,232,45,'1.29999995231628','main','1996-01-23',688,NULL),(3,233,NULL,'1.29999995231628','','2008-03-15',690,NULL),(1,233,11,'1.29999995231628','main','1996-01-23',691,NULL),(3,234,91,'1.29999995231628','','2008-03-15',693,NULL),(1,234,84,'1.29999995231628','main','1996-01-23',694,NULL),(3,235,32,'1.29999995231628','main','2008-03-15',696,NULL),(1,235,31,'1.29999995231628','main','1996-01-23',697,NULL),(3,236,17,'1.29999995231628','','2008-03-15',699,NULL),(1,237,11.5,'1.29999995231628','main','1996-01-23',700,NULL),(3,237,13,'1.29999995231628','main','2008-03-15',702,NULL),(1,238,11,'1.29999995231628','secondary','1996-01-23',703,NULL),(3,238,13,'1.29999995231628','','2008-03-15',705,NULL),(1,239,20,'1.29999995231628','main','1996-01-23',706,NULL),(3,239,24,'1.29999995231628','','2008-03-15',708,NULL),(1,240,20.5,'1.29999995231628','main','1996-01-23',709,NULL),(3,240,30,'1.29999995231628','','2008-03-15',711,NULL),(1,241,18.5,'1.29999995231628','main','1996-01-23',712,NULL),(3,241,NULL,'1.29999995231628','','2008-03-15',714,NULL),(1,242,24,'1.29999995231628','main','1996-01-23',715,NULL),(3,242,32,'1.29999995231628','','2008-03-15',717,NULL),(1,243,98,'1.29999995231628','main','1996-01-23',718,NULL),(3,243,130,'1.29999995231628','','2008-03-15',720,NULL),(1,244,13,'1.29999995231628','main','1996-01-23',721,NULL),(3,244,21,'1.29999995231628','','2008-03-15',723,NULL),(1,245,26,'1.29999995231628','main','1996-01-23',724,NULL),(3,245,35,'1.29999995231628','','2008-03-15',726,NULL),(1,246,14,'1.29999995231628','main','1996-01-23',727,NULL),(3,246,16,'1.29999995231628','','2008-03-15',729,NULL),(1,247,13,'1.29999995231628','main','1996-01-23',730,NULL),(3,247,NULL,'1.29999995231628','','2008-03-15',732,NULL),(1,248,14.5,'1.29999995231628','main','1996-01-23',733,NULL),(3,248,16,'1.29999995231628','','2008-03-15',735,NULL),(1,249,13,'1.29999995231628','main','1996-01-23',736,NULL),(3,249,NULL,'1.29999995231628','','2008-03-15',738,NULL),(1,250,156.5,'1.29999995231628','main','1996-01-23',739,NULL),(3,250,NULL,'1.29999995231628','','2008-03-15',741,NULL),(1,251,20,'1.29999995231628','main','1996-01-23',742,NULL),(3,251,NULL,'1.29999995231628','main','2008-03-15',744,NULL),(1,252,17,'1.29999995231628','secondary','1996-01-23',745,NULL),(3,252,NULL,'1.29999995231628','','2008-03-15',747,NULL),(1,253,141.5,'1.29999995231628','main','1996-01-23',748,NULL),(3,253,151,'1.29999995231628','','2008-03-15',750,NULL),(1,254,12.5,'1.29999995231628','main','1996-01-23',751,NULL),(3,254,18,'1.29999995231628','','2008-03-15',753,NULL),(1,255,19.5,'1.29999995231628','main','1996-01-23',754,NULL),(3,255,20,'1.29999995231628','','2008-03-15',756,NULL),(1,256,174,'1.29999995231628','main','1996-01-23',757,NULL),(3,256,219,'1.29999995231628','','2008-03-15',759,NULL),(1,257,32,'1.29999995231628','main','1996-01-23',760,NULL),(3,257,47,'1.29999995231628','','2008-03-15',762,NULL),(1,258,18.5,'1.29999995231628','main','1996-01-23',763,NULL),(3,258,26,'1.29999995231628','','2008-03-15',765,NULL),(1,259,14,'1.29999995231628','main','1996-01-23',766,NULL),(3,259,20,'1.29999995231628','','2008-03-15',768,NULL),(1,260,63,'1.29999995231628','main','1996-01-23',769,NULL),(3,260,NULL,'1.29999995231628','','2008-03-15',771,NULL),(1,261,69.5,'1.29999995231628','main','1996-01-23',772,NULL),(3,261,NULL,'1.29999995231628','','2008-03-15',774,NULL),(1,262,19.5,'1.29999995231628','main','1996-01-23',775,NULL),(3,262,27,'1.29999995231628','','2008-03-15',777,NULL),(1,263,12,'1.29999995231628','main','1996-01-23',778,NULL),(3,263,21,'1.29999995231628','','2008-03-15',780,NULL),(1,264,11,'1.29999995231628','main','1996-01-23',781,NULL),(3,264,NULL,'1.29999995231628','','2008-03-15',783,NULL),(1,265,17.5,'1.29999995231628','main','1996-01-23',784,NULL),(3,265,18,'1.29999995231628','','2008-03-15',786,NULL),(1,266,63.5,'1.29999995231628','main','1996-01-23',787,NULL),(3,266,90,'1.29999995231628','','2008-03-15',789,NULL),(1,267,14,'1.29999995231628','main','1996-01-23',790,NULL),(3,267,18,'1.29999995231628','','2008-03-15',792,NULL),(1,268,27.5,'1.29999995231628','main','1996-01-23',793,NULL),(3,268,30,'1.29999995231628','','2008-03-15',795,NULL),(1,269,20,'1.29999995231628','main','1996-01-23',796,NULL),(3,269,NULL,'1.29999995231628','main','2008-03-15',798,NULL),(1,270,10.5,'1.29999995231628','secondary','1996-01-23',799,NULL),(3,270,NULL,'1.29999995231628','','2008-03-15',801,NULL),(1,271,30,'1.29999995231628','main','1996-01-23',802,NULL),(3,271,35,'1.29999995231628','','2008-03-15',804,NULL),(1,272,15,'1.29999995231628','main','1996-01-23',805,NULL),(3,272,NULL,'1.29999995231628','','2008-03-15',807,NULL),(1,273,125,'1.29999995231628','main','1996-01-23',808,NULL),(3,273,NULL,'1.29999995231628','','2008-03-15',810,NULL),(1,274,26,'1.29999995231628','main','1996-01-23',811,NULL),(3,274,26,'1.29999995231628','main','2008-03-15',813,NULL),(1,275,13.5,'1.29999995231628','secondary','1996-01-23',814,NULL),(3,275,15,'1.29999995231628','','2008-03-15',816,NULL),(1,277,37,'1.29999995231628','main','1996-01-23',817,NULL),(3,277,39,'1.29999995231628','','2008-03-15',819,NULL),(1,278,10.5,'1.29999995231628','main','1996-01-23',820,NULL),(3,278,14,'1.29999995231628','','2008-03-15',822,NULL),(1,279,20.5,'1.29999995231628','main','1996-01-23',823,NULL),(3,279,22,'1.29999995231628','','2008-03-15',825,NULL),(1,280,13,'1.29999995231628','main','1996-01-23',826,NULL),(3,280,15,'1.29999995231628','','2008-03-15',828,NULL),(1,281,51,'1.29999995231628','main','1996-01-23',829,NULL),(3,281,NULL,'1.29999995231628','','2008-03-15',831,NULL),(1,282,20,'1.29999995231628','main','1996-01-23',832,NULL),(3,282,27,'1.29999995231628','','2008-03-15',834,NULL),(1,283,10.5,'1.29999995231628','main','1996-01-23',835,NULL),(3,283,NULL,'1.29999995231628','','2008-03-15',837,NULL),(1,284,17,'1.29999995231628','main','1996-01-23',838,NULL),(3,284,NULL,'1.29999995231628','','2008-03-15',840,NULL),(1,285,48,'1.29999995231628','main','1996-01-23',841,NULL),(3,285,64,'1.29999995231628','','2008-03-15',843,NULL),(1,286,12,'1.29999995231628','main','1996-01-23',844,NULL),(3,286,26,'1.29999995231628','','2008-03-15',846,NULL),(1,287,255,'1.29999995231628','main','1996-01-23',847,NULL),(3,287,291,'1.29999995231628','','2008-03-15',849,NULL),(1,288,11.5,'1.29999995231628','main','1996-01-23',850,NULL),(3,288,NULL,'1.29999995231628','','2008-03-15',852,NULL),(1,289,23,'1.29999995231628','main','1996-01-23',853,NULL),(3,289,26,'1.29999995231628','','2008-03-15',855,NULL),(1,290,30,'1.29999995231628','main','1996-01-23',856,NULL),(3,290,37,'1.29999995231628','','2008-03-15',858,NULL),(1,291,17.5,'1.29999995231628','main','1996-01-23',859,NULL),(3,291,19,'1.29999995231628','','2008-03-15',861,NULL),(1,292,64,'1.29999995231628','main','1996-01-23',862,NULL),(3,292,82,'1.29999995231628','','2008-03-17',864,NULL),(1,293,30,'1.29999995231628','main','1996-01-23',865,NULL),(3,293,NULL,'1.29999995231628','','2008-03-17',867,NULL),(1,294,19.5,'1.29999995231628','main','1996-01-23',868,NULL),(3,294,25,'1.29999995231628','','2008-03-17',870,NULL),(1,295,22.5,'1.29999995231628','main','1996-01-23',871,NULL),(3,295,55,'1.29999995231628','','2008-03-17',873,NULL),(1,296,12,'1.29999995231628','main','1996-01-23',874,NULL),(3,296,NULL,'1.29999995231628','','2008-03-17',876,NULL),(1,297,227.5,'1.29999995231628','main','1996-01-23',877,NULL),(3,297,NULL,'1.29999995231628','','2008-03-17',879,NULL),(1,298,19.5,'1.29999995231628','main','1996-01-23',880,NULL),(3,298,23,'1.29999995231628','','2008-03-17',882,NULL),(1,299,10,'1.29999995231628','main','1996-01-23',883,NULL),(3,299,12,'1.29999995231628','','2008-03-17',885,NULL),(1,300,11.5,'1.29999995231628','main','1996-01-23',886,NULL),(3,300,14,'1.29999995231628','','2008-03-17',888,NULL),(1,301,25.5,'1.29999995231628','main','1996-01-23',889,NULL),(3,301,29,'1.29999995231628','','2008-03-17',891,NULL),(1,302,68.5,'1.29999995231628','main','1996-01-23',892,NULL),(3,302,85,'1.29999995231628','','2008-03-17',894,NULL),(1,303,12,'1.29999995231628','main','1996-01-23',895,NULL),(3,303,14,'1.29999995231628','','2008-03-17',897,NULL),(1,304,125.5,'1.29999995231628','main','1996-01-23',898,NULL),(3,304,139,'1.29999995231628','','2008-03-17',900,NULL),(1,305,17.5,'1.29999995231628','main','1996-01-23',901,NULL),(3,305,22,'1.29999995231628','','2008-03-17',903,NULL),(1,306,13.5,'1.29999995231628','main','1996-01-23',904,NULL),(3,306,19,'1.29999995231628','','2008-03-17',906,NULL),(1,307,11.5,'1.29999995231628','main','1996-01-23',907,NULL),(3,307,NULL,'1.29999995231628','','2008-03-17',909,NULL),(1,308,22.5,'1.29999995231628','main','1996-01-23',910,NULL),(3,308,25,'1.29999995231628','','2008-03-17',912,NULL),(1,309,40.5,'1.29999995231628','main','1996-01-23',913,NULL),(3,309,42,'1.29999995231628','','2008-03-17',915,NULL),(1,310,22.5,'1.29999995231628','main','1996-01-23',916,NULL),(3,310,26,'1.29999995231628','main','2008-03-17',918,NULL),(1,311,16,'1.29999995231628','secondary','1996-01-23',919,NULL),(3,311,18,'1.29999995231628','','2008-03-17',921,NULL),(1,312,15,'1.29999995231628','secondary','1996-01-23',922,NULL),(3,312,18,'1.29999995231628','','2008-03-17',924,NULL),(1,313,16,'1','main','1996-01-23',925,NULL),(3,313,NULL,'1.29999995231628','','2008-03-17',927,NULL),(1,314,31.5,'1.29999995231628','main','1996-01-23',928,NULL),(3,314,33,'1.29999995231628','','2008-03-17',930,NULL),(1,315,18,'1.29999995231628','main','1996-01-23',931,NULL),(3,315,18,'1.29999995231628','main','2008-03-17',933,NULL),(1,316,13.5,'1.29999995231628','secondary','1996-01-23',934,NULL),(3,316,NULL,'1.29999995231628','','2008-03-17',936,NULL),(1,317,48.5,'1.29999995231628','main','1996-01-23',937,NULL),(3,317,50,'1.29999995231628','','2008-03-17',939,NULL),(1,318,13.5,'1.29999995231628','main','1996-01-23',940,NULL),(3,318,NULL,'1.29999995231628','main','2008-03-17',942,NULL),(1,319,13.5,'1.29999995231628','secondary','1996-01-23',943,NULL),(3,319,15,'1.29999995231628','','2008-03-17',945,NULL),(1,320,17,'1.29999995231628','main','1996-01-23',946,NULL),(3,320,28,'1.29999995231628','','2008-03-17',948,NULL),(1,321,18,'1.29999995231628','main','1996-01-23',949,NULL),(3,321,22,'1.29999995231628','','2008-03-17',951,NULL),(1,322,31.5,'1.29999995231628','main','1996-01-23',952,NULL),(3,322,32,'1.29999995231628','main','2008-03-17',954,NULL),(1,323,32,'1.29999995231628','secondary','1996-01-23',955,NULL),(3,323,NULL,'1.29999995231628','','2008-03-17',957,NULL),(1,324,18,'1.29999995231628','main','1996-01-23',958,NULL),(3,324,20,'1.29999995231628','main','2008-03-17',960,NULL),(1,325,17,'1.29999995231628','secondary','1996-01-23',961,NULL),(3,325,19,'1.29999995231628','','2008-03-17',963,NULL),(1,326,11.5,'1.29999995231628','main','1996-01-23',964,NULL),(3,326,15,'1.29999995231628','','2008-03-17',966,NULL),(1,327,17.5,'1.29999995231628','main','1996-01-23',967,NULL),(3,327,21,'1.29999995231628','','2008-03-17',969,NULL),(1,328,21,'1.29999995231628','main','1996-01-23',970,NULL),(3,328,22,'1.29999995231628','main','2008-03-17',972,NULL),(1,329,12,'1.29999995231628','secondary','1996-01-23',973,NULL),(3,329,15,'1.29999995231628','','2008-03-17',975,NULL),(1,330,36,'1.29999995231628','main','1996-01-23',976,NULL),(3,330,40,'1.29999995231628','','2008-03-17',978,NULL),(1,331,76.5,'1.29999995231628','main','1996-01-23',979,NULL),(3,331,94,'1.29999995231628','','2008-03-17',981,NULL),(1,332,16,'1.29999995231628','main','1996-01-23',982,NULL),(3,332,19,'1.29999995231628','','2008-03-17',984,NULL),(1,333,27.5,'1.29999995231628','main','1996-01-23',985,NULL),(3,333,32,'1.29999995231628','main','2008-03-17',987,NULL),(1,334,11,'1.29999995231628','secondary','1996-01-23',988,NULL),(3,334,NULL,'1.29999995231628','','2008-03-17',990,NULL),(1,335,22,'1.29999995231628','main','1996-01-23',991,NULL),(3,335,23,'1.29999995231628','','2008-03-17',993,NULL),(1,336,17.5,'1.29999995231628','main','1996-01-23',994,NULL),(3,336,27,'1.29999995231628','main','2008-03-17',996,NULL),(1,337,14,'1.29999995231628','secondary','1996-01-23',997,NULL),(3,337,16,'1.29999995231628','','2008-03-17',999,NULL),(1,338,14,'1.29999995231628','main','1996-01-23',1000,NULL),(3,338,26,'1.29999995231628','','2008-03-17',1002,NULL),(1,339,95,'1.29999995231628','main','1996-01-23',1003,NULL),(3,339,109,'1.29999995231628','','2008-03-17',1005,NULL),(1,340,37.5,'1.29999995231628','main','1996-01-23',1006,NULL),(3,340,45,'1.29999995231628','','2008-03-17',1008,NULL),(1,341,26.5,'1.29999995231628','main','1996-01-23',1009,NULL),(3,341,28,'1.29999995231628','','2008-03-17',1011,NULL),(1,342,16.5,'1.29999995231628','main','1996-01-23',1012,NULL),(3,342,NULL,'1.29999995231628','','2008-03-17',1014,NULL),(1,343,19,'1.29999995231628','main','1996-01-23',1015,NULL),(3,343,24,'1.29999995231628','','2008-03-17',1017,NULL),(1,344,45,'1.29999995231628','main','1996-01-23',1018,NULL),(3,344,46,'1.29999995231628','','2008-03-17',1020,NULL),(1,345,142,'1.29999995231628','main','1996-01-23',1021,NULL),(3,345,149,'1.29999995231628','','2008-03-17',1023,NULL),(1,346,25,'1.29999995231628','main','1996-01-23',1024,NULL),(3,346,25,'1.29999995231628','','2008-03-17',1026,NULL),(1,347,25,'1.29999995231628','main','1996-01-23',1027,NULL),(3,347,25,'1.29999995231628','','2008-03-17',1029,NULL),(1,348,37,'1.29999995231628','main','1996-01-23',1030,NULL),(3,348,38,'1.29999995231628','','2008-03-17',1032,NULL),(1,349,24.5,'1.29999995231628','main','1996-01-23',1033,NULL),(3,349,26,'1.29999995231628','','2008-03-17',1035,NULL),(1,350,20,'1.29999995231628','main','1996-01-23',1036,NULL),(3,350,23,'1.29999995231628','','2008-03-17',1038,NULL),(1,351,44,'1.29999995231628','main','1996-01-23',1039,NULL),(3,351,46,'1.29999995231628','','2008-03-17',1041,NULL),(1,352,14.5,'1.29999995231628','main','1996-01-23',1042,NULL),(3,352,18,'1.29999995231628','','2008-03-17',1044,NULL),(1,353,52.5,'1.29999995231628','main','1996-01-23',1045,NULL),(3,353,56,'1.29999995231628','','2008-03-17',1047,NULL),(1,354,24.5,'1.29999995231628','main','1996-01-23',1048,NULL),(3,354,27,'1.29999995231628','','2008-03-17',1050,NULL),(1,355,14.5,'1.29999995231628','main','1996-01-23',1051,NULL),(3,355,16,'1.29999995231628','','2008-03-17',1053,NULL),(1,356,17,'1.29999995231628','main','1996-01-23',1054,NULL),(3,356,21,'1.29999995231628','','2008-03-17',1056,NULL),(1,357,28,'1.29999995231628','main','1996-01-23',1057,NULL),(3,357,29,'1.29999995231628','','2008-03-17',1059,NULL),(1,358,65,'1.29999995231628','main','1996-01-23',1060,NULL),(3,358,NULL,'1.29999995231628','main','2008-03-17',1062,NULL),(1,360,19.5,'1.29999995231628','main','1996-01-23',1063,NULL),(3,359,16,'1.29999995231628','','2008-03-17',1065,NULL),(1,361,19,'1.29999995231628','main','1996-01-23',1066,NULL),(3,360,22,'1.29999995231628','','2008-03-17',1068,NULL),(1,362,20,'1.29999995231628','main','1996-01-23',1069,NULL),(3,361,25,'1.29999995231628','','2008-03-17',1071,NULL),(1,363,16,'1.29999995231628','main','1996-01-23',1072,NULL),(3,362,24,'1.29999995231628','','2008-03-17',1074,NULL),(1,364,10.5,'1.29999995231628','secondary','1996-01-23',1075,NULL),(3,363,19,'1.29999995231628','main','2008-03-17',1077,NULL),(1,367,24.5,'1.29999995231628','main','1996-01-23',1078,NULL),(3,364,16,'1.29999995231628','','2008-03-17',1080,NULL),(1,368,17.5,'1.29999995231628','main','1996-01-23',1081,NULL),(3,367,25,'1.29999995231628','','2008-03-17',1083,NULL),(1,369,16,'1.29999995231628','main','1996-01-23',1084,NULL),(3,368,19,'1.29999995231628','','2008-03-17',1086,NULL),(1,370,193,'1.29999995231628','main','1996-01-23',1087,NULL),(3,369,220,'1.29999995231628','','2008-03-17',1089,NULL),(1,371,11.5,'1.29999995231628','main','1996-01-23',1090,NULL),(3,370,242,'1.29999995231628','','2008-03-17',1092,NULL),(1,372,16.5,'1.29999995231628','main','1996-01-23',1093,NULL),(3,371,14,'1.29999995231628','','2008-03-17',1095,NULL),(1,373,11,'1.29999995231628','main','1996-01-23',1096,NULL),(3,372,19,'1.29999995231628','','2008-03-17',1098,NULL),(1,374,31,'1.29999995231628','main','1996-01-23',1099,NULL),(3,373,13.5,'1.29999995231628','','2008-03-17',1101,NULL),(1,375,10.5,'1.29999995231628','main','1996-01-23',1102,NULL),(3,374,36,'1.29999995231628','','2008-03-17',1104,NULL),(1,376,13.5,'1.29999995231628','main','1996-01-23',1105,NULL),(3,375,13,'1.29999995231628','','2008-03-17',1107,NULL),(1,377,24,'1.29999995231628','main','1996-01-23',1108,NULL),(3,376,13,'1.29999995231628','','2008-03-17',1110,NULL),(1,378,114.5,'1.29999995231628','main','1996-01-23',1111,NULL),(3,377,30,'1.29999995231628','','2008-03-17',1113,NULL),(1,379,21.5,'1.29999995231628','main','1996-01-23',1114,NULL),(3,378,128,'1.29999995231628','','2008-03-17',1116,NULL),(1,380,17,'1.29999995231628','main','1996-01-23',1117,NULL),(3,379,24,'1.29999995231628','','2008-03-17',1119,NULL),(1,381,19,'1.29999995231628','main','1996-01-23',1120,NULL),(3,380,19,'1.29999995231628','','2008-03-17',1122,NULL),(1,382,24.5,'1.29999995231628','main','1996-01-23',1123,NULL),(3,381,22,'1.29999995231628','','2008-03-17',1125,NULL),(1,383,183,'1.29999995231628','main','1996-01-23',1126,NULL),(3,382,31,'1.29999995231628','','2008-03-17',1128,NULL),(1,384,34,'1.29999995231628','main','1996-01-23',1129,NULL),(3,383,170,'1.29999995231628','','2008-03-17',1131,NULL),(1,385,236.5,'1.29999995231628','main','1996-01-23',1132,NULL),(3,384,49,'1.29999995231628','','2008-03-17',1134,NULL),(1,386,27.5,'1.29999995231628','main','1996-01-23',1135,NULL),(3,385,243,'1.29999995231628','','2008-03-17',1137,NULL),(1,387,24,'1.29999995231628','main','1996-01-23',1138,NULL),(3,386,30,'1.29999995231628','','2008-03-17',1140,NULL),(1,388,16,'1.29999995231628','main','1996-01-23',1141,NULL),(3,387,25,'1.29999995231628','','2008-03-17',1143,NULL),(1,389,14.5,'1.29999995231628','main','1996-01-23',1144,NULL),(3,388,17,'1.29999995231628','','2008-03-17',1146,NULL),(1,390,23.5,'1.29999995231628','main','1996-01-23',1147,NULL),(3,389,18,'1.29999995231628','','2008-03-17',1149,NULL),(1,391,64.5,'1.29999995231628','main','1996-01-23',1150,NULL),(3,390,25,'1.29999995231628','','2008-03-17',1152,NULL),(1,392,29,'1.29999995231628','main','1996-01-23',1153,NULL),(3,391,114,'1.29999995231628','','2008-03-17',1155,NULL),(1,393,22,'1.29999995231628','main','1996-01-23',1156,NULL),(3,392,30,'1.29999995231628','','2008-03-17',1158,NULL),(1,394,15,'1.29999995231628','main','1996-01-23',1159,NULL),(3,393,NULL,'1.29999995231628','','2008-03-17',1161,NULL),(1,395,25.5,'1','main','1996-01-23',1162,NULL),(3,394,18,'1.29999995231628','','2008-03-17',1164,NULL),(1,396,34,'1.29999995231628','main','1996-01-23',1165,NULL),(3,395,NULL,'1.29999995231628','','2008-03-17',1167,NULL),(1,397,19.5,'1.29999995231628','main','1996-01-23',1168,NULL),(3,396,38,'1.29999995231628','','2008-03-17',1170,NULL),(1,398,16.5,'1.29999995231628','secondary','1996-01-23',1171,NULL),(3,397,NULL,'1.29999995231628','main','2008-03-17',1173,NULL),(1,399,10.5,'1.29999995231628','secondary','1996-01-23',1174,NULL),(3,398,NULL,'1.29999995231628','','2008-03-17',1176,NULL),(1,400,25,'1.29999995231628','main','1996-01-23',1177,NULL),(3,399,NULL,'1.29999995231628','','2008-03-17',1179,NULL),(1,401,25.5,'1.29999995231628','main','1996-01-23',1180,NULL),(3,400,33,'1.29999995231628','','2008-03-17',1182,NULL),(1,402,30,'1.29999995231628','main','1996-01-23',1183,NULL),(3,401,36,'1.29999995231628','','2008-03-17',1185,NULL),(1,403,22,'1.29999995231628','secondary','1996-01-23',1186,NULL),(3,402,NULL,'1.29999995231628','main','2008-03-17',1188,NULL),(1,404,11,'1.29999995231628','secondary','1996-01-23',1189,NULL),(3,403,22.5,'1.29999995231628','','2008-03-17',1191,NULL),(1,405,14.5,'1.29999995231628','main','1996-01-23',1192,NULL),(3,404,11.5,'1.29999995231628','','2008-03-17',1194,NULL),(1,406,10,'1.29999995231628','main','1996-01-23',1195,NULL),(3,405,16,'1.29999995231628','','2008-03-17',1197,NULL),(1,408,15.5,'1.29999995231628','main','1996-01-23',1198,NULL),(3,406,12,'1.29999995231628','','2008-03-17',1200,NULL),(1,409,22.5,'1.29999995231628','main','1996-01-23',1201,NULL),(3,408,20,'1.29999995231628','','2008-03-17',1203,NULL),(1,410,19.5,'1.29999995231628','main','1996-01-23',1204,NULL),(3,409,34,'1.29999995231628','','2008-03-17',1206,NULL),(1,411,10,'1.29999995231628','main','1996-01-23',1207,NULL),(3,410,21,'1.29999995231628','','2008-03-17',1209,NULL),(1,412,10,'1.29999995231628','main','1996-01-23',1210,NULL),(3,411,13,'1.29999995231628','','2008-03-17',1212,NULL),(1,413,10.5,'1.29999995231628','main','1996-01-23',1213,NULL),(3,412,13,'1.29999995231628','','2008-03-17',1215,NULL),(1,414,10,'1.29999995231628','main','1996-01-23',1216,NULL),(3,413,16,'1.29999995231628','','2008-03-17',1218,NULL),(1,415,15,'1.29999995231628','main','1996-01-23',1219,NULL),(3,414,NULL,'1.29999995231628','','2008-03-17',1221,NULL),(1,416,15,'1.29999995231628','main','1996-01-23',1222,NULL),(3,415,20,'1.29999995231628','','2008-03-17',1224,NULL),(1,417,20,'1.29999995231628','main','1996-01-23',1225,NULL),(3,416,20,'1.29999995231628','','2008-03-17',1227,NULL),(1,418,13,'1.29999995231628','main','1996-01-23',1228,NULL),(3,417,25,'1.29999995231628','','2008-03-17',1230,NULL),(1,419,19.5,'1.29999995231628','main','1996-01-23',1231,NULL),(3,418,13,'1.29999995231628','','2008-03-17',1233,NULL),(1,420,24.5,'1.29999995231628','main','1996-01-23',1234,NULL),(3,419,26,'1.29999995231628','','2008-03-17',1236,NULL),(1,421,19.5,'1.29999995231628','main','1996-01-23',1237,NULL),(3,420,NULL,'1.29999995231628','','2008-03-17',1239,NULL),(1,422,13.5,'1.29999995231628','main','1996-01-23',1240,NULL),(3,421,25,'1.29999995231628','','2008-03-17',1242,NULL),(1,423,35,'1.29999995231628','main','1996-01-23',1243,NULL),(3,422,18,'1.29999995231628','','2008-03-17',1245,NULL),(1,424,10.5,'1.29999995231628','main','1996-01-23',1246,NULL),(3,423,48,'1.29999995231628','','2008-03-17',1248,NULL),(1,425,43,'1.29999995231628','main','1996-01-23',1249,NULL),(3,424,14,'1.29999995231628','','2008-03-17',1251,NULL),(1,426,100.5,'1.29999995231628','main','1996-01-23',1252,NULL),(3,425,45,'1.29999995231628','','2008-03-17',1254,NULL),(1,427,23.5,'1.29999995231628','main','1996-01-23',1255,NULL),(3,426,131,'1.29999995231628','','2008-03-17',1257,NULL),(1,428,11.5,'1.29999995231628','main','1996-01-23',1258,NULL),(3,427,31,'1.29999995231628','','2008-03-17',1260,NULL),(1,429,22.5,'1.29999995231628','main','1996-01-23',1261,NULL),(3,428,11.5,'1.29999995231628','','2008-03-17',1263,NULL),(1,430,25.5,'1.29999995231628','main','1996-01-23',1264,NULL),(3,429,23,'1.29999995231628','','2008-03-17',1266,NULL),(1,431,10.5,'1.29999995231628','main','1996-01-23',1267,NULL),(3,430,33,'1.29999995231628','','2008-03-17',1269,NULL),(1,432,20,'1.29999995231628','main','1996-01-23',1270,NULL),(3,431,13,'1.29999995231628','','2008-03-17',1272,NULL),(1,433,30,'1.29999995231628','main','1996-01-23',1273,NULL),(3,432,21,'1.29999995231628','','2008-03-17',1275,NULL),(1,434,29.5,'1.29999995231628','secondary','1996-01-23',1276,NULL),(3,433,34,'1.29999995231628','main','2008-03-17',1278,NULL),(1,435,18,'1.29999995231628','main','1996-01-23',1279,NULL),(3,434,33,'1.29999995231628','','2008-03-17',1281,NULL),(1,436,11.5,'1.29999995231628','main','1996-01-23',1282,NULL),(3,435,20,'1.29999995231628','','2008-03-17',1284,NULL),(1,437,43,'1.29999995231628','main','1996-01-23',1285,NULL),(3,436,14,'1.29999995231628','','2008-03-17',1287,NULL),(1,438,70.5,'1.29999995231628','main','1996-01-23',1288,NULL),(3,437,NULL,'1.29999995231628','','2008-03-17',1290,NULL),(1,439,15,'1.29999995231628','main','1996-01-23',1291,NULL),(3,438,89,'1.29999995231628','','2008-03-17',1293,NULL),(1,440,13.5,'1.29999995231628','main','1996-01-23',1294,NULL),(3,439,18,'1.29999995231628','','2008-03-17',1296,NULL),(1,441,17,'1.29999995231628','main','1996-01-23',1297,NULL),(3,440,15,'1.29999995231628','','2008-03-17',1299,NULL),(1,442,34.5,'1.29999995231628','main','1996-01-23',1300,NULL),(3,441,18,'1.29999995231628','','2008-03-17',1302,NULL),(1,443,14.5,'1.29999995231628','main','1996-01-23',1303,NULL),(3,442,37,'1.29999995231628','','2008-03-17',1305,NULL),(1,444,16.5,'1.29999995231628','main','1996-01-23',1306,NULL),(3,443,16,'1.29999995231628','','2008-03-17',1308,NULL),(1,445,20.5,'1.29999995231628','main','1996-01-23',1309,NULL),(3,444,18,'1.29999995231628','','2008-03-17',1311,NULL),(1,446,11,'1.29999995231628','main','1996-01-23',1312,NULL),(3,445,NULL,'1.29999995231628','','2008-03-17',1314,NULL),(1,447,57,'1.29999995231628','main','1996-01-23',1315,NULL),(3,446,11,'1.29999995231628','','2008-03-17',1317,NULL),(1,448,15.5,'1.29999995231628','main','1996-01-23',1318,NULL),(3,447,59,'1.29999995231628','','2008-03-17',1320,NULL),(1,449,14.5,'1.29999995231628','secondary','1996-01-23',1321,NULL),(3,448,17,'1.29999995231628','main','2008-03-17',1323,NULL),(1,450,12.5,'1.29999995231628','main','1996-01-23',1324,NULL),(3,449,17,'1.29999995231628','','2008-03-17',1326,NULL),(1,451,11.5,'1.29999995231628','main','1996-01-23',1327,NULL),(3,450,16,'1.29999995231628','','2008-03-17',1329,NULL),(1,452,20,'1.29999995231628','main','1996-01-23',1330,NULL),(3,451,14,'1.29999995231628','','2008-03-17',1332,NULL),(1,453,13,'1.29999995231628','main','1996-01-23',1333,NULL),(3,452,NULL,'1.29999995231628','','2008-03-17',1335,NULL),(1,454,22,'1.29999995231628','main','1996-01-23',1336,NULL),(3,453,16,'1.29999995231628','','2008-03-17',1338,NULL),(1,455,12.5,'1.29999995231628','secondary','1996-01-23',1339,NULL),(3,454,NULL,'1.29999995231628','main','2008-03-17',1341,NULL),(1,456,32.5,'1.29999995231628','main','1996-01-23',1342,NULL),(3,455,15,'1.29999995231628','','2008-03-17',1344,NULL),(1,457,23,'1.29999995231628','main','1996-01-23',1345,NULL),(3,456,38,'1.29999995231628','','2008-03-17',1347,NULL),(1,458,10,'1.29999995231628','main','1996-01-23',1348,NULL),(3,457,25,'1.29999995231628','','2008-03-17',1350,NULL),(1,459,423,'1.29999995231628','main','1996-01-23',1351,NULL),(3,458,10,'1.29999995231628','','2008-03-17',1353,NULL),(1,460,39,'1.29999995231628','main','1996-01-23',1354,NULL),(3,459,553,'1.29999995231628','','2008-03-17',1356,NULL),(1,461,15,'1.29999995231628','main','1996-01-23',1357,NULL),(3,460,40,'1.29999995231628','','2008-03-17',1359,NULL),(1,462,16.5,'1.29999995231628','main','1996-01-23',1360,NULL),(3,461,17,'1.29999995231628','','2008-03-17',1362,NULL),(1,463,12.5,'1.29999995231628','main','1996-01-23',1363,NULL),(3,462,19,'1.29999995231628','','2008-03-17',1365,NULL),(1,464,10.5,'1.29999995231628','main','1996-01-23',1366,NULL),(3,463,17,'1.29999995231628','','2008-03-17',1368,NULL),(1,465,28,'1.29999995231628','main','1996-01-23',1369,NULL),(3,464,13,'1.29999995231628','','2008-03-17',1371,NULL),(1,466,19,'1.29999995231628','main','1996-01-23',1372,NULL),(3,465,NULL,'1.29999995231628','','2008-03-17',1374,NULL),(1,467,20.5,'1.29999995231628','main','1996-01-23',1375,NULL),(3,466,22,'1.29999995231628','','2008-03-17',1377,NULL),(1,468,11.5,'1.29999995231628','secondary','1996-01-23',1378,NULL),(3,467,21,'1.29999995231628','main','2008-03-17',1380,NULL),(1,469,18.5,'1.29999995231628','main','1996-01-23',1381,NULL),(3,468,17,'1.29999995231628','','2008-03-17',1383,NULL),(1,470,46,'1.29999995231628','main','1996-01-23',1384,NULL),(3,469,22,'1.29999995231628','','2008-03-17',1386,NULL),(1,471,27,'1.29999995231628','secondary','1996-01-23',1387,NULL),(3,470,48,'1.29999995231628','main','2008-03-17',1389,NULL),(1,472,22,'1.29999995231628','main','1996-01-23',1390,NULL),(3,471,27,'1.29999995231628','','2008-03-17',1392,NULL),(1,473,19.5,'1.29999995231628','main','1996-01-23',1393,NULL),(3,472,23,'1.29999995231628','','2008-03-17',1395,NULL),(1,474,25,'1.29999995231628','main','1996-01-23',1396,NULL),(3,473,23,'1.29999995231628','','2008-03-17',1398,NULL),(1,475,31,'1.29999995231628','main','1996-01-23',1399,NULL),(3,474,30,'1.29999995231628','','2008-03-17',1401,NULL),(1,476,133.5,'1.29999995231628','main','1996-01-23',1402,NULL),(3,475,35,'1.29999995231628','','2008-03-17',1404,NULL),(1,477,19.5,'1.29999995231628','main','1996-01-23',1405,NULL),(3,476,166,'1.29999995231628','','2008-03-17',1407,NULL),(1,478,14,'1.29999995231628','main','1996-01-23',1408,NULL),(3,477,20,'1.29999995231628','','2008-03-17',1410,NULL),(1,479,29.5,'1.29999995231628','main','1996-01-23',1411,NULL),(3,478,16,'1.29999995231628','','2008-03-17',1413,NULL),(1,480,22,'1.29999995231628','secondary','1996-01-23',1414,NULL),(3,479,30,'1.29999995231628','main','2008-03-17',1416,NULL),(1,481,17,'1.29999995231628','main','1996-01-23',1417,NULL),(3,480,24,'1.29999995231628','','2008-03-17',1419,NULL),(1,482,20.5,'1.29999995231628','main','1996-01-23',1420,NULL),(3,481,19,'1.29999995231628','','2008-03-17',1422,NULL),(1,483,28,'1.29999995231628','main','1996-01-23',1423,NULL),(3,482,NULL,'1.29999995231628','','2008-03-17',1425,NULL),(1,484,13,'1.29999995231628','main','1996-01-23',1426,NULL),(3,483,28,'1.29999995231628','','2008-03-17',1428,NULL),(1,485,42,'1.29999995231628','main','1996-01-23',1429,NULL),(3,484,15,'1.29999995231628','','2008-03-17',1431,NULL),(1,486,75.5,'1.29999995231628','main','1996-01-23',1432,NULL),(3,485,42,'1.29999995231628','','2008-03-17',1434,NULL),(1,487,11.5,'1.29999995231628','main','1996-01-23',1435,NULL),(3,486,81,'1.29999995231628','','2008-03-17',1437,NULL),(1,488,28.5,'1.29999995231628','main','1996-01-23',1438,NULL),(3,487,12,'1.29999995231628','','2008-03-17',1440,NULL),(1,489,16,'1.29999995231628','main','1996-01-23',1441,NULL),(3,488,31,'1.29999995231628','','2008-03-17',1443,NULL),(1,490,12,'1.29999995231628','main','1996-01-23',1444,NULL),(3,489,16,'1.29999995231628','','2008-03-17',1446,NULL),(1,491,32.5,'1.29999995231628','main','1996-01-23',1447,NULL),(3,490,14,'1.29999995231628','','2008-03-17',1449,NULL),(1,492,27.5,'1.29999995231628','main','1996-01-23',1450,NULL),(3,491,33,'1.29999995231628','','2008-03-17',1452,NULL),(1,493,12.5,'1.29999995231628','secondary','1996-01-23',1453,NULL),(3,492,33,'1.29999995231628','main','2008-03-17',1455,NULL),(1,494,17.5,'1.29999995231628','main','1996-01-23',1456,NULL),(3,493,13,'1.29999995231628','','2008-03-17',1458,NULL),(1,495,17.5,'1.29999995231628','main','1996-01-23',1459,NULL),(3,494,22,'1.29999995231628','','2008-03-17',1461,NULL),(1,496,14.5,'1.29999995231628','main','1996-01-23',1462,NULL),(3,495,22,'1.29999995231628','','2008-03-17',1464,NULL),(1,497,24.5,'1.29999995231628','main','1996-01-23',1465,NULL),(3,496,NULL,'1.29999995231628','','2008-03-17',1467,NULL),(1,498,15.5,'1.29999995231628','main','1996-01-23',1468,NULL),(3,497,NULL,'1.29999995231628','','2008-03-17',1470,NULL),(1,499,33.5,'1.29999995231628','main','1996-01-23',1471,NULL),(3,498,NULL,'1.29999995231628','','2008-03-17',1473,NULL),(1,500,19.5,'1.29999995231628','main','1996-01-23',1474,NULL),(3,499,35,'1.29999995231628','','2008-03-17',1476,NULL),(1,501,16,'1.29999995231628','secondary','1996-01-23',1477,NULL),(3,500,21,'1.29999995231628','main','2008-03-17',1479,NULL),(1,502,13,'1.29999995231628','secondary','1996-01-23',1480,NULL),(3,501,17,'1.29999995231628','','2008-03-17',1482,NULL),(1,503,22,'1.29999995231628','main','1996-01-23',1483,NULL),(3,502,15,'1.29999995231628','','2008-03-17',1485,NULL),(1,504,158.5,'1.29999995231628','main','1996-01-23',1486,NULL),(3,503,23,'1.29999995231628','','2008-03-17',1488,NULL),(1,505,21.5,'1.29999995231628','main','1996-01-23',1489,NULL),(3,504,NULL,'1.29999995231628','','2008-03-17',1491,NULL),(1,506,11,'1.29999995231628','main','1996-01-23',1492,NULL),(3,505,NULL,'1.29999995231628','','2008-03-17',1494,NULL),(1,507,38,'1.29999995231628','main','1996-01-23',1495,NULL),(3,506,12,'1.29999995231628','','2008-03-17',1497,NULL),(1,508,25,'1.29999995231628','main','1996-01-23',1498,NULL),(3,507,43,'1.29999995231628','','2008-03-17',1500,NULL),(1,509,15.5,'1.29999995231628','main','1996-01-23',1501,NULL),(3,508,27,'1.29999995231628','','2008-03-17',1503,NULL),(1,510,14,'1.29999995231628','main','1996-01-23',1504,NULL),(3,509,16,'1.29999995231628','','2008-03-17',1506,NULL),(1,511,18,'1.29999995231628','main','1996-01-23',1507,NULL),(3,510,15,'1.29999995231628','','2008-03-17',1509,NULL),(1,512,15,'1.29999995231628','main','1996-01-23',1510,NULL),(3,511,19,'1.29999995231628','','2008-03-17',1512,NULL),(1,513,15,'1.29999995231628','main','1996-01-23',1513,NULL),(3,512,19,'1.29999995231628','','2008-03-17',1515,NULL),(1,514,16,'1.29999995231628','main','1996-01-23',1516,NULL),(3,513,21,'1.29999995231628','','2008-03-17',1518,NULL),(1,515,10,'1.29999995231628','main','1996-01-23',1519,NULL),(3,514,19,'1.29999995231628','','2008-03-17',1521,NULL),(1,516,26.5,'1.29999995231628','main','1996-01-23',1522,NULL),(3,515,11,'1.29999995231628','','2008-03-17',1524,NULL),(1,517,34,'1.29999995231628','main','1996-01-23',1525,NULL),(3,516,28,'1.29999995231628','','2008-03-17',1527,NULL),(1,518,21,'1.29999995231628','secondary','1996-01-23',1528,NULL),(3,517,37,'1.29999995231628','main','2008-03-17',1530,NULL),(1,519,17,'1.29999995231628','secondary','1996-01-23',1531,NULL),(3,518,22,'1.29999995231628','','2008-03-17',1533,NULL),(1,520,11.5,'1.29999995231628','main','1996-01-23',1534,NULL),(3,519,19,'1.29999995231628','','2008-03-17',1536,NULL),(1,521,33,'1.29999995231628','main','1996-01-23',1537,NULL),(3,520,NULL,'1.29999995231628','','2008-03-17',1539,NULL),(1,522,10,'1.29999995231628','main','1996-01-23',1540,NULL),(3,521,36,'1.29999995231628','','2008-03-17',1542,NULL),(1,523,26,'1.29999995231628','main','1996-01-23',1543,NULL),(3,522,NULL,'1.29999995231628','','2008-03-17',1545,NULL),(1,524,11.5,'1.29999995231628','main','1996-01-23',1546,NULL),(3,523,31,'1.29999995231628','','2008-03-17',1548,NULL),(1,525,20.5,'1.29999995231628','main','1996-01-23',1549,NULL),(3,524,NULL,'1.29999995231628','','2008-03-17',1551,NULL),(1,526,11.5,'1.29999995231628','secondary','1996-01-23',1552,NULL),(3,525,22,'1.29999995231628','main','2008-03-17',1554,NULL),(1,527,73.5,'1.29999995231628','main','1996-01-23',1555,NULL),(3,526,14,'1.29999995231628','','2008-03-17',1557,NULL),(1,528,10,'1.29999995231628','main','1996-01-23',1558,NULL),(3,527,76,'1.29999995231628','','2008-03-17',1560,NULL),(1,529,14,'1.29999995231628','main','1996-01-23',1561,NULL),(3,528,11,'1.29999995231628','','2008-03-17',1563,NULL),(1,530,35,'1.29999995231628','main','1996-01-23',1564,NULL),(3,529,16,'1.29999995231628','','2008-03-17',1566,NULL),(1,531,13.5,'1.29999995231628','secondary','1996-01-23',1567,NULL),(3,530,NULL,'1.29999995231628','main','2008-03-17',1569,NULL),(1,532,15.5,'1.29999995231628','main','1996-01-23',1570,NULL),(3,531,26,'1.29999995231628','','2008-03-17',1572,NULL),(1,533,15.5,'1.29999995231628','secondary','1996-01-23',1573,NULL),(3,532,17,'1.29999995231628','main','2008-03-17',1575,NULL),(1,534,17.5,'1.29999995231628','main','1996-01-23',1576,NULL),(3,533,NULL,'1.29999995231628','','2008-03-17',1578,NULL),(1,535,39,'1.29999995231628','main','1996-01-23',1579,NULL),(3,534,19,'1.29999995231628','','2008-03-17',1581,NULL),(1,536,15,'1.29999995231628','secondary','1996-01-23',1582,NULL),(3,535,42,'1.29999995231628','main','2008-03-17',1584,NULL),(1,537,29,'1.29999995231628','main','1996-01-23',1585,NULL),(3,536,18,'1.29999995231628','','2008-03-17',1587,NULL),(1,538,47.5,'1.29999995231628','main','1996-01-23',1588,NULL),(3,537,30,'1.29999995231628','','2008-03-17',1590,NULL),(1,539,28.5,'1.29999995231628','secondary','1996-01-23',1591,NULL),(3,538,49,'1.29999995231628','main','2008-03-17',1593,NULL),(1,540,91.5,'1.29999995231628','main','1996-01-23',1594,NULL),(3,539,33,'1.29999995231628','','2008-03-17',1596,NULL),(1,541,103,'1.29999995231628','main','1996-01-23',1597,NULL),(3,540,NULL,'1.29999995231628','','2008-03-17',1599,NULL),(1,542,21,'1.29999995231628','main','1996-01-23',1600,NULL),(3,541,107,'1.29999995231628','','2008-03-17',1602,NULL),(1,543,12.5,'1.29999995231628','main','1996-01-23',1603,NULL),(3,542,22,'1.29999995231628','','2008-03-17',1605,NULL),(1,544,28.5,'1.29999995231628','main','1996-01-23',1606,NULL),(3,543,14,'1.29999995231628','','2008-03-17',1608,NULL),(1,545,10.5,'1.29999995231628','main','1996-01-23',1609,NULL),(3,544,35,'1.29999995231628','','2008-03-17',1611,NULL),(1,546,25.5,'1.29999995231628','main','1996-01-23',1612,NULL),(3,545,11,'1.29999995231628','','2008-03-17',1614,NULL),(1,547,12.5,'1.29999995231628','main','1996-01-23',1615,NULL),(3,546,29,'1.29999995231628','','2008-03-17',1617,NULL),(1,548,26,'1.29999995231628','main','1996-01-23',1618,NULL),(3,547,18,'1.29999995231628','','2008-03-17',1620,NULL),(1,549,34.5,'1.29999995231628','main','1996-01-23',1621,NULL),(3,548,30,'1.29999995231628','','2008-03-17',1623,NULL),(1,550,15,'1.29999995231628','main','1996-01-23',1624,NULL),(3,549,38,'1.29999995231628','','2008-03-17',1626,NULL),(1,551,28.5,'1.29999995231628','main','1996-01-23',1627,NULL),(3,550,NULL,'1.29999995231628','','2008-03-17',1629,NULL),(1,552,17.5,'1.29999995231628','secondary','1996-01-23',1630,NULL),(3,551,30,'1.29999995231628','','2008-03-17',1632,NULL),(1,553,13.5,'1.29999995231628','main','1996-01-23',1633,NULL),(3,553,15,'1.29999995231628','','2008-03-17',1635,NULL),(1,554,20,'1.29999995231628','main','1996-01-23',1636,NULL),(3,554,21,'1.29999995231628','','2008-03-17',1638,NULL),(1,555,199,'1.29999995231628','main','1996-01-23',1639,NULL),(3,555,289,'1.29999995231628','','2008-03-17',1641,NULL),(1,556,449,'1.29999995231628','main','1996-01-23',1642,NULL),(3,556,498,'1.29999995231628','','2008-03-17',1644,NULL),(1,557,15,'1.29999995231628','main','1996-01-23',1645,NULL),(3,557,16,'1.29999995231628','','2008-03-17',1647,NULL),(1,558,16,'1.29999995231628','main','1996-01-23',1648,NULL),(3,558,16.5,'1.29999995231628','','2008-03-17',1650,NULL),(1,559,56,'1.29999995231628','main','1996-01-23',1651,NULL),(3,559,59,'1.29999995231628','','2008-03-17',1653,NULL),(1,560,11.5,'1.29999995231628','main','1996-01-23',1654,NULL),(3,560,NULL,'1.29999995231628','','2008-03-17',1656,NULL),(1,561,14.5,'1.29999995231628','main','1996-01-23',1657,NULL),(3,561,NULL,'1.29999995231628','','2008-03-17',1659,NULL),(1,562,15,'1.29999995231628','main','1996-01-23',1660,NULL),(3,562,16,'1.29999995231628','main','2008-03-17',1662,NULL),(1,563,13.5,'1.29999995231628','secondary','1996-01-23',1663,NULL),(3,563,14,'1.29999995231628','','2008-03-17',1665,NULL),(1,564,19,'1.29999995231628','main','1996-01-23',1666,NULL),(3,564,20,'1.29999995231628','','2008-03-17',1668,NULL),(1,565,22.5,'1.29999995231628','main','1996-01-23',1669,NULL),(3,565,25,'1.29999995231628','','2008-03-17',1671,NULL),(1,566,15.5,'1','main','1996-01-23',1672,NULL),(3,566,NULL,'1.29999995231628','','2008-03-17',1674,NULL),(1,567,568,'1.29999995231628','main','1996-01-23',1675,NULL),(3,567,612,'1.29999995231628','','2008-03-17',1677,NULL),(1,568,33,'1.29999995231628','main','1996-01-23',1678,NULL),(3,568,34,'1.29999995231628','','2008-03-17',1680,NULL),(1,569,158.5,'1.29999995231628','main','1996-01-23',1681,NULL),(3,569,173,'1.29999995231628','','2008-03-17',1683,NULL),(1,570,26.5,'1.29999995231628','main','1996-01-23',1684,NULL),(3,570,28,'1.29999995231628','','2008-03-17',1686,NULL),(1,571,15,'1.29999995231628','main','1996-01-23',1687,NULL),(3,571,18,'1.29999995231628','','2008-03-17',1689,NULL),(1,572,29.5,'1.29999995231628','main','1996-01-23',1690,NULL),(3,572,NULL,'1.29999995231628','','2008-03-17',1692,NULL),(1,573,11,'1.29999995231628','main','1996-01-25',1693,NULL),(3,573,14,'1.29999995231628','','2008-03-17',1695,NULL),(1,574,25.5,'1.29999995231628','main','1996-01-25',1696,NULL),(3,574,NULL,'1.29999995231628','','2008-03-17',1698,NULL),(1,575,19,'1.29999995231628','main','1996-01-25',1699,NULL),(3,575,NULL,'1.29999995231628','','2008-03-17',1701,NULL),(1,576,15,'1.29999995231628','main','1996-01-25',1702,NULL),(3,576,15,'1.29999995231628','','2008-03-17',1704,NULL),(1,577,17,'1.29999995231628','main','1996-01-25',1705,NULL),(3,577,NULL,'1.29999995231628','','2008-03-17',1707,NULL),(1,578,15,'1.29999995231628','main','1996-01-25',1708,NULL),(3,578,14,'1.29999995231628','','2008-03-17',1710,NULL),(1,579,52,'1.29999995231628','main','1996-01-25',1711,NULL),(3,579,52,'1.29999995231628','','2008-03-17',1713,NULL),(1,580,42,'1.29999995231628','main','1996-01-25',1714,NULL),(3,580,43,'1.29999995231628','main','2008-03-17',1716,NULL),(1,581,20,'1.29999995231628','secondary','1996-01-25',1717,NULL),(3,581,21,'1.29999995231628','','2008-03-17',1719,NULL),(1,582,17.5,'1.29999995231628','secondary','1996-01-25',1720,NULL),(3,582,18,'1.29999995231628','','2008-03-17',1722,NULL),(1,583,13,'1.29999995231628','secondary','1996-01-25',1723,NULL),(3,583,16,'1.29999995231628','','2008-03-17',1725,NULL),(1,584,24,'1.29999995231628','main','1996-01-25',1726,NULL),(3,584,23,'1.29999995231628','','2008-03-17',1728,NULL),(1,585,11,'1.29999995231628','main','1996-01-25',1729,NULL),(3,585,11.5,'1.29999995231628','','2008-03-17',1731,NULL),(1,586,87.5,'1.29999995231628','main','1996-01-25',1732,NULL),(3,586,108,'1.29999995231628','','2008-03-17',1734,NULL),(1,587,35,'1.29999995231628','main','1996-01-25',1735,NULL),(3,587,NULL,'1.29999995231628','','2008-03-17',1737,NULL),(1,588,10,'1.29999995231628','main','1996-01-25',1738,NULL),(3,588,NULL,'1.29999995231628','','2008-03-17',1740,NULL),(1,589,11.5,'1.29999995231628','main','1996-01-25',1741,NULL),(3,589,13,'1.29999995231628','','2008-03-17',1743,NULL),(1,590,12,'1.29999995231628','main','1996-01-25',1744,NULL),(3,590,15,'1.29999995231628','','2008-03-17',1746,NULL),(1,591,15,'1.29999995231628','main','1996-01-25',1747,NULL),(3,591,17,'1.29999995231628','','2008-03-17',1749,NULL),(1,592,15,'1.29999995231628','main','1996-01-25',1750,NULL),(3,592,19,'1.29999995231628','','2008-03-17',1752,NULL),(1,593,54.5,'1.29999995231628','main','1996-01-25',1753,NULL),(3,593,71,'1.29999995231628','','2008-03-17',1755,NULL),(1,594,31,'1','main','1996-01-25',1756,NULL),(3,594,NULL,'1.29999995231628','','2008-03-17',1758,NULL),(1,595,27.5,'1.29999995231628','main','1996-01-25',1759,NULL),(3,595,28,'1.29999995231628','','2008-03-17',1761,NULL),(1,596,12.5,'1.29999995231628','main','1996-01-25',1762,NULL),(3,596,14,'1.29999995231628','','2008-03-17',1764,NULL),(1,597,35,'1.29999995231628','main','1996-01-25',1765,NULL),(3,597,39,'1.29999995231628','','2008-03-17',1767,NULL),(1,598,53,'1.29999995231628','main','1996-01-25',1768,NULL),(3,598,62,'1.29999995231628','','2008-03-17',1770,NULL),(1,599,11,'1.29999995231628','main','1996-01-25',1771,NULL),(3,599,15,'1.29999995231628','','2008-03-17',1773,NULL),(1,600,26,'1.29999995231628','main','1996-01-25',1774,NULL),(3,600,26,'1.29999995231628','','2008-03-17',1776,NULL),(1,601,19,'1.29999995231628','main','1996-01-25',1777,NULL),(3,601,21,'1.29999995231628','','2008-03-17',1779,NULL),(1,602,68,'1.29999995231628','main','1996-01-25',1780,NULL),(3,602,77,'1.29999995231628','','2008-03-17',1782,NULL),(1,603,36,'1.29999995231628','main','1996-01-25',1783,NULL),(3,603,37,'1.29999995231628','','2008-03-17',1785,NULL),(1,604,151,'1.29999995231628','main','1996-01-25',1786,NULL),(3,604,166,'1.29999995231628','','2008-03-17',1788,NULL),(1,605,37,'1.29999995231628','main','1996-01-25',1789,NULL),(3,605,38.5,'1.29999995231628','','2008-03-17',1791,NULL),(1,606,13,'1.29999995231628','main','1996-01-25',1792,NULL),(3,606,16,'1.29999995231628','','2008-03-17',1794,NULL),(1,607,10.5,'1.29999995231628','main','1996-01-25',1795,NULL),(3,607,13,'1.29999995231628','','2008-03-17',1797,NULL),(1,608,39,'1.29999995231628','main','1996-01-25',1798,NULL),(3,608,NULL,'1.29999995231628','','2008-03-17',1800,NULL),(1,609,12,'1.29999995231628','main','1996-01-25',1801,NULL),(3,609,NULL,'1.29999995231628','','2008-03-17',1803,NULL),(1,610,21,'1.29999995231628','main','1996-01-25',1804,NULL),(3,610,NULL,'1.29999995231628','','2008-03-17',1806,NULL),(1,611,12,'1.29999995231628','main','1996-01-25',1807,NULL),(3,611,16,'1.29999995231628','','2008-03-17',1809,NULL),(1,612,26.5,'1.29999995231628','main','1996-01-25',1810,NULL),(3,612,34,'1.29999995231628','','2008-03-17',1812,NULL),(1,613,11,'1.29999995231628','main','1996-01-25',1813,NULL),(3,613,NULL,'1.29999995231628','','2008-03-17',1815,NULL),(1,614,22,'1.29999995231628','main','1996-01-25',1816,NULL),(3,614,23,'1.29999995231628','','2008-03-17',1818,NULL),(1,615,45,'1.29999995231628','main','1996-01-25',1819,NULL),(3,615,NULL,'1.29999995231628','main','2008-03-17',1821,NULL),(1,616,10,'1.29999995231628','secondary','1996-01-25',1822,NULL),(3,616,NULL,'1.29999995231628','','2008-03-17',1824,NULL),(1,617,13,'1','main','1996-01-25',1825,NULL),(3,617,14,'1.29999995231628','','2008-03-17',1827,NULL),(1,618,37,'1.29999995231628','main','1996-01-25',1828,NULL),(3,618,49,'1.29999995231628','','2008-03-17',1830,NULL),(1,619,22,'1.29999995231628','main','1996-01-25',1831,NULL),(3,619,27,'1.29999995231628','','2008-03-17',1833,NULL),(1,620,16.5,'1.29999995231628','main','1996-01-25',1834,NULL),(3,620,18,'1.29999995231628','main','2008-03-17',1836,NULL),(1,621,14,'1.29999995231628','secondary','1996-01-25',1837,NULL),(3,621,15,'1.29999995231628','','2008-03-17',1839,NULL),(1,622,18,'1.29999995231628','main','1996-01-25',1840,NULL),(3,622,20,'1.29999995231628','','2008-03-17',1842,NULL),(1,623,11.5,'1.29999995231628','main','1996-01-25',1843,NULL),(3,623,13,'1.29999995231628','','2008-03-17',1845,NULL),(1,624,10,'1.29999995231628','main','1996-01-25',1846,NULL),(3,624,13,'1.29999995231628','','2008-03-17',1848,NULL),(1,625,16,'1.29999995231628','main','1996-01-25',1849,NULL),(3,625,19,'1.29999995231628','','2008-03-17',1851,NULL),(1,626,16,'1.29999995231628','main','1996-01-25',1852,NULL),(3,626,16.5,'1.29999995231628','','2008-03-17',1854,NULL),(1,627,34,'1.29999995231628','main','1996-01-25',1855,NULL),(3,627,39,'1.29999995231628','','2008-03-17',1857,NULL),(1,628,94,'1.29999995231628','main','1996-01-25',1858,NULL),(3,628,126,'1.29999995231628','','2008-03-17',1860,NULL),(1,629,13,'1.29999995231628','main','1996-01-25',1861,NULL),(3,629,NULL,'1.29999995231628','','2008-03-17',1863,NULL),(1,8481,54.5,'1.29999995231628','main','1996-01-20',24902,NULL),(1,8482,23.5,'1.29999995231628','main','1996-01-20',24905,NULL),(1,8483,208,'1.29999995231628','main','1996-01-20',24908,NULL),(1,8484,40.5,'1.29999995231628','main','1996-01-20',24911,NULL),(1,8485,25.5,'1.29999995231628','secondary','1996-01-20',24914,NULL),(1,8486,12.5,'1.29999995231628','secondary','1996-01-20',24917,NULL),(1,8487,30,'1.29999995231628','main','1996-01-20',24920,NULL),(1,8488,20,'1.29999995231628','main','1996-01-20',24923,NULL),(1,8489,111,'1.29999995231628','main','1996-01-20',24926,NULL),(1,8490,10.5,'1.29999995231628','main','1996-01-20',24929,NULL),(1,8491,39,'1.29999995231628','main','1996-01-20',24932,NULL),(1,8492,115.5,'1.29999995231628','main','1996-01-20',24935,NULL),(1,8493,28.5,'1.29999995231628','main','1996-01-20',24938,NULL),(1,8494,11.5,'1.29999995231628','main','1996-01-20',24941,NULL),(1,8495,12.5,'1.29999995231628','main','1996-01-20',24944,NULL),(1,8496,24.5,'1.29999995231628','main','1996-01-20',24947,NULL),(1,8497,34.5,'1.29999995231628','main','1996-01-20',24950,NULL),(3,8481,56,'1.29999995231628','','2008-03-17',24952,NULL),(1,8498,19.5,'1.29999995231628','secondary','1996-01-20',24953,NULL),(3,8482,NULL,'1.29999995231628','','2008-03-17',24955,NULL),(1,8499,20.5,'1.29999995231628','main','1996-01-20',24956,NULL),(3,8483,226,'1.29999995231628','','2008-03-17',24958,NULL),(1,8500,15,'1.29999995231628','main','1996-01-20',24959,NULL),(3,8484,NULL,'1.29999995231628','main','2008-03-17',24961,NULL),(1,8501,34.5,'1.29999995231628','main','1996-01-20',24962,NULL),(3,8485,27,'1.29999995231628','','2008-03-17',24964,NULL),(1,8502,49.5,'1.29999995231628','main','1996-01-20',24965,NULL),(3,8486,NULL,'1.29999995231628','','2008-03-17',24967,NULL),(1,8503,337.5,'1.29999995231628','main','1996-01-20',24968,NULL),(3,8487,NULL,'1.29999995231628','','2008-03-17',24970,NULL),(1,8504,247.5,'1.29999995231628','main','1996-01-20',24971,NULL),(3,8488,29,'1.29999995231628','','2008-03-17',24973,NULL),(1,8505,15.5,'1.29999995231628','main','1996-01-20',24974,NULL),(3,8489,138,'1.29999995231628','','2008-03-17',24976,NULL),(1,8506,80.5,'1.29999995231628','main','1996-01-20',24977,NULL),(3,8490,15,'1.29999995231628','','2008-03-17',24979,NULL),(1,8507,20.5,'1.29999995231628','main','1996-01-20',24980,NULL),(3,8491,42,'1.29999995231628','','2008-03-17',24982,NULL),(1,8508,24.5,'1.29999995231628','main','1996-01-20',24983,NULL),(3,8492,147,'1.29999995231628','','2008-03-17',24985,NULL),(1,8509,32.5,'1.29999995231628','main','1996-01-20',24986,NULL),(3,8493,NULL,'1.29999995231628','','2008-03-17',24988,NULL),(1,8511,71.5,'1.29999995231628','main','1996-01-20',24989,NULL),(3,8494,NULL,'1.29999995231628','','2008-03-17',24991,NULL),(1,8512,28,'1.29999995231628','main','1996-01-20',24992,NULL),(3,8495,16,'1.29999995231628','','2008-03-17',24994,NULL),(1,8513,14,'1.29999995231628','main','1996-01-20',24995,NULL),(3,8496,NULL,'1.29999995231628','','2008-03-17',24997,NULL),(1,8514,10,'1.29999995231628','main','1996-01-20',24998,NULL),(3,8497,NULL,'1.29999995231628','main','2008-03-17',25000,NULL),(1,8515,29.5,'1.29999995231628','main','1996-01-20',25001,NULL),(3,8498,NULL,'1.29999995231628','','2008-03-17',25003,NULL),(1,8516,11,'1.29999995231628','main','1996-01-20',25004,NULL),(3,8499,NULL,'1.29999995231628','','2008-03-17',25006,NULL),(1,8517,20.5,'1.29999995231628','main','1996-01-20',25007,NULL),(3,8500,21,'1.29999995231628','','2008-03-17',25009,NULL),(1,8518,13.5,'1.29999995231628','main','1996-01-20',25010,NULL),(3,8501,38,'1.29999995231628','','2008-03-17',25012,NULL),(1,8519,10.5,'1.29999995231628','main','1996-01-20',25013,NULL),(3,8502,53,'1.29999995231628','','2008-03-17',25015,NULL),(1,8520,43.5,'1.29999995231628','main','1996-01-20',25016,NULL),(3,8503,NULL,'1.29999995231628','','2008-03-17',25018,NULL),(1,8521,21.5,'1.29999995231628','main','1996-01-20',25019,NULL),(3,8504,NULL,'1.29999995231628','','2008-03-17',25021,NULL),(1,8522,23,'1.29999995231628','main','1996-01-20',25022,NULL),(3,8505,25,'1.29999995231628','','2008-03-17',25024,NULL),(1,8523,12.5,'1.29999995231628','main','1996-01-20',25025,NULL),(3,8506,82,'1.29999995231628','','2008-03-17',25027,NULL),(1,8524,75,'1.29999995231628','main','1996-01-20',25028,NULL),(3,8507,27,'1.29999995231628','','2008-03-17',25030,NULL),(1,8525,26.5,'1.29999995231628','main','1996-01-20',25031,NULL),(3,8508,26,'1.29999995231628','','2008-03-17',25033,NULL),(1,8526,29.5,'1.29999995231628','main','1996-01-20',25034,NULL),(3,8509,31,'1.29999995231628','','2008-03-17',25036,NULL),(1,8527,44.5,'1.29999995231628','main','1996-01-20',25037,NULL),(3,8511,73,'1.29999995231628','','2008-03-17',25039,NULL),(1,8528,20.5,'1.29999995231628','main','1996-01-20',25040,NULL),(3,8512,32,'1.29999995231628','','2008-03-17',25042,NULL),(1,8529,42.5,'1.29999995231628','main','1996-01-20',25043,NULL),(3,8513,15.5,'1.29999995231628','','2008-03-17',25045,NULL),(1,8530,31,'1.29999995231628','main','1996-01-20',25046,NULL),(3,8514,17.5,'1.29999995231628','','2008-03-17',25048,NULL),(1,8531,11.5,'1.29999995231628','main','1996-01-20',25049,NULL),(3,8515,33,'1.29999995231628','','2008-03-17',25051,NULL),(1,8532,19.5,'1.29999995231628','main','1996-01-20',25052,NULL),(3,8516,17,'1.29999995231628','','2008-03-17',25054,NULL),(1,8533,12.5,'1.29999995231628','main','1996-01-20',25055,NULL),(3,8517,20,'1.29999995231628','','2008-03-17',25057,NULL),(1,8534,289,'1.29999995231628','main','1996-01-20',25058,NULL),(3,8518,NULL,'1.29999995231628','','2008-03-17',25060,NULL),(1,8535,20.5,'1.29999995231628','main','1996-01-20',25061,NULL),(3,8519,12.5,'1.29999995231628','','2008-03-17',25063,NULL),(1,8536,32,'1.29999995231628','main','1996-01-20',25064,NULL),(3,8520,45,'1.29999995231628','','2008-03-17',25066,NULL),(1,8537,20,'1.29999995231628','main','1996-01-20',25067,NULL),(3,8521,23,'1.29999995231628','','2008-03-17',25069,NULL),(1,8538,19.5,'1.29999995231628','main','1996-01-20',25070,NULL),(3,8522,25,'1.29999995231628','','2008-03-17',25072,NULL),(1,8539,72.5,'1.29999995231628','main','1996-01-20',25073,NULL),(3,8523,NULL,'1.29999995231628','','2008-03-17',25075,NULL),(1,8540,24.5,'1.29999995231628','main','1996-01-20',25076,NULL),(3,8524,86,'1.29999995231628','','2008-03-17',25078,NULL),(1,8541,10.5,'1.29999995231628','main','1996-01-20',25079,NULL),(3,8525,30,'1.29999995231628','','2008-03-17',25081,NULL),(1,8542,94.5,'1.29999995231628','main','1996-01-20',25082,NULL),(3,8526,31,'1.29999995231628','','2008-03-17',25084,NULL),(1,8543,55,'1.29999995231628','main','1996-01-20',25085,NULL),(3,8527,45.5,'1.29999995231628','','2008-03-17',25087,NULL),(1,8544,69,'1.29999995231628','main','1996-01-20',25088,NULL),(3,8528,25,'1.29999995231628','','2008-03-17',25090,NULL),(1,8545,29.5,'1.29999995231628','main','1996-01-20',25091,NULL),(3,8529,39,'1.29999995231628','','2008-03-17',25093,NULL),(1,8546,10,'1.29999995231628','main','1996-01-20',25094,NULL),(3,8530,NULL,'1.29999995231628','','2008-03-17',25096,NULL),(1,8547,17.5,'1.29999995231628','main','1996-01-20',25097,NULL),(3,8531,17,'1.29999995231628','','2008-03-17',25099,NULL),(1,8548,14.5,'1.29999995231628','main','1996-01-20',25100,NULL),(3,8532,25,'1.29999995231628','','2008-03-17',25102,NULL),(1,8549,48.5,'1.29999995231628','main','1996-01-20',25103,NULL),(3,8533,NULL,'1.29999995231628','','2008-03-17',25105,NULL),(1,8550,14,'1.29999995231628','main','1996-01-20',25106,NULL),(3,8534,291,'1.29999995231628','','2008-03-17',25108,NULL),(1,8551,22,'1.29999995231628','main','1996-01-20',25109,NULL),(3,8535,NULL,'1.29999995231628','','2008-03-17',25111,NULL),(1,8552,40,'1.29999995231628','main','1996-01-20',25112,NULL),(3,8536,34,'1.29999995231628','','2008-03-17',25114,NULL),(1,8553,39,'1.29999995231628','main','1996-01-20',25115,NULL),(3,8537,NULL,'1.29999995231628','','2008-03-17',25117,NULL),(1,8554,22,'1.29999995231628','main','1996-01-20',25118,NULL),(3,8538,21,'1.29999995231628','','2008-03-17',25120,NULL),(1,8555,11,'1.29999995231628','main','1996-01-20',25121,NULL),(3,8539,76.5,'1.29999995231628','','2008-03-17',25123,NULL),(1,8556,15.5,'1.29999995231628','main','1996-01-20',25124,NULL),(3,8540,NULL,'1.29999995231628','','2008-03-17',25126,NULL),(1,8557,18,'1.29999995231628','main','1996-01-20',25127,NULL),(3,8541,12.5,'1.29999995231628','','2008-03-17',25129,NULL),(1,8558,14,'1.29999995231628','main','1996-01-20',25130,NULL),(3,8542,96,'1.29999995231628','','2008-03-17',25132,NULL),(1,8559,19,'1.29999995231628','main','1996-01-20',25133,NULL),(3,8543,NULL,'1.29999995231628','','2008-03-17',25135,NULL),(1,8560,15,'1.29999995231628','main','1996-01-20',25136,NULL),(3,8544,90,'1.29999995231628','','2008-03-17',25138,NULL),(1,8561,33,'1.29999995231628','main','1996-01-20',25139,NULL),(3,8545,NULL,'1.29999995231628','','2008-03-17',25141,NULL),(1,8562,19,'1.29999995231628','main','1996-01-20',25142,NULL),(3,8546,15,'1.29999995231628','','2008-03-17',25144,NULL),(1,8563,12,'1.29999995231628','main','1996-01-20',25145,NULL),(3,8547,NULL,'1.29999995231628','','2008-03-17',25147,NULL),(1,8564,13.5,'1.29999995231628','main','1996-01-20',25148,NULL),(3,8548,18,'1.29999995231628','','2008-03-17',25150,NULL),(1,8565,48,'1.29999995231628','main','1996-01-20',25151,NULL),(3,8549,NULL,'1.29999995231628','','2008-03-17',25153,NULL),(1,8566,16.5,'1.29999995231628','main','1996-01-20',25154,NULL),(3,8550,19,'1.29999995231628','','2008-03-17',25156,NULL),(1,8567,19,'1.29999995231628','main','1996-01-21',25157,NULL),(3,8551,25,'1.29999995231628','','2008-03-17',25159,NULL),(1,8568,21.5,'1.29999995231628','main','1996-01-21',25160,NULL),(3,8552,42,'1.29999995231628','','2008-03-17',25162,NULL),(1,8569,10.5,'1.29999995231628','main','1996-01-21',25163,NULL),(3,8553,41,'1.29999995231628','','2008-03-17',25165,NULL),(1,8570,24.5,'1','main','1996-01-21',25166,NULL),(3,8554,NULL,'1.29999995231628','','2008-03-17',25168,NULL),(1,8571,20.5,'1.29999995231628','main','1996-01-21',25169,NULL),(3,8555,NULL,'1.29999995231628','','2008-03-17',25171,NULL),(1,8572,355.5,'1.29999995231628','main','1996-01-21',25172,NULL),(3,8556,21,'1.29999995231628','','2008-03-17',25174,NULL),(1,8573,24,'1.29999995231628','main','1996-01-21',25175,NULL),(3,8557,NULL,'1.29999995231628','','2008-03-17',25177,NULL),(1,8574,13.5,'1.29999995231628','main','1996-01-21',25178,NULL),(3,8558,17,'1.29999995231628','','2008-03-17',25180,NULL),(1,8575,14,'1.29999995231628','main','1996-01-21',25181,NULL),(3,8559,20,'1.29999995231628','','2008-03-17',25183,NULL),(1,8576,26,'1.29999995231628','main','1996-01-21',25184,NULL),(3,8560,18,'1.29999995231628','','2008-03-17',25186,NULL),(1,8577,70,'1.29999995231628','main','1996-01-21',25187,NULL),(3,8561,34,'1.29999995231628','','2008-03-17',25189,NULL),(1,8578,19,'1.29999995231628','main','1996-01-21',25190,NULL),(3,8562,27,'1.29999995231628','','2008-03-17',25192,NULL),(1,8579,20,'1.29999995231628','main','1996-01-21',25193,NULL),(3,8563,13,'1.29999995231628','','2008-03-17',25195,NULL),(1,8580,12.5,'1.29999995231628','main','1996-01-21',25196,NULL),(3,8564,14.5,'1.29999995231628','','2008-03-17',25198,NULL),(1,8581,13,'1.29999995231628','main','1996-01-21',25199,NULL),(3,8565,58,'1.29999995231628','','2008-03-17',25201,NULL),(1,8582,29.5,'1.29999995231628','main','1996-01-21',25202,NULL),(3,8566,19,'1.29999995231628','','2008-03-17',25204,NULL),(1,8583,14.5,'1.29999995231628','main','1996-01-21',25205,NULL),(3,8567,21,'1.29999995231628','','2008-03-17',25207,NULL),(1,8584,17,'1.29999995231628','main','1996-01-21',25208,NULL),(3,8568,27,'1.29999995231628','','2008-03-17',25210,NULL),(1,8585,15,'1.29999995231628','secondary','1996-01-21',25211,NULL),(3,8569,13,'1.29999995231628','','2008-03-17',25213,NULL),(1,8586,23,'1.29999995231628','main','1996-01-21',25214,NULL),(3,8570,NULL,'1.29999995231628','','2008-03-17',25216,NULL),(1,8587,198,'1.29999995231628','main','1996-01-21',25217,NULL),(3,8571,29,'1.29999995231628','','2008-03-17',25219,NULL),(1,8588,15,'1.29999995231628','main','1996-01-21',25220,NULL),(3,8572,442,'1.29999995231628','','2008-03-17',25222,NULL),(1,8589,135.5,'1.29999995231628','main','1996-01-21',25223,NULL),(3,8573,NULL,'1.29999995231628','','2008-03-17',25225,NULL),(1,8590,24.5,'1.29999995231628','main','1996-01-21',25226,NULL),(3,8574,15,'1.29999995231628','','2008-03-17',25228,NULL),(1,8591,28.5,'1.29999995231628','main','1996-01-21',25229,NULL),(3,8575,NULL,'1.29999995231628','','2008-03-17',25231,NULL),(1,8592,48,'1.29999995231628','main','1996-01-21',25232,NULL),(3,8576,27.5,'1.29999995231628','','2008-03-17',25234,NULL),(1,8593,34,'1.29999995231628','secondary','1996-01-21',25235,NULL),(3,8577,78,'1.29999995231628','','2008-03-17',25237,NULL),(1,8594,31,'1.29999995231628','main','1996-01-21',25238,NULL),(3,8578,21,'1.29999995231628','','2008-03-17',25240,NULL),(1,8595,85,'1.29999995231628','main','1996-01-21',25241,NULL),(3,8579,22,'1.29999995231628','','2008-03-17',25243,NULL),(1,8596,24,'1.29999995231628','main','1996-01-21',25244,NULL),(3,8580,14,'1.29999995231628','','2008-03-17',25246,NULL),(1,8597,41.5,'1.29999995231628','main','1996-01-21',25247,NULL),(3,8581,14.5,'1.29999995231628','','2008-03-17',25249,NULL),(1,8598,238,'1.29999995231628','main','1996-01-21',25250,NULL),(3,8582,32,'1.29999995231628','','2008-03-17',25252,NULL),(1,8599,32,'1.29999995231628','main','1996-01-21',25253,NULL),(3,8583,18,'1.29999995231628','','2008-03-17',25255,NULL),(1,8600,119.5,'1.29999995231628','main','1996-01-21',25256,NULL),(3,8584,18.5,'1.29999995231628','main','2008-03-17',25258,NULL),(1,8601,16,'1.29999995231628','main','1996-01-21',25259,NULL),(3,8585,18,'1.29999995231628','','2008-03-17',25261,NULL),(1,8602,68,'1.29999995231628','main','1996-01-21',25262,NULL),(3,8586,NULL,'1.29999995231628','','2008-03-17',25264,NULL),(1,8603,11,'1.29999995231628','main','1996-01-21',25265,NULL),(3,8587,216,'1.29999995231628','','2008-03-17',25267,NULL),(1,8604,38,'1.29999995231628','main','1996-01-21',25268,NULL),(3,8588,16,'1.29999995231628','','2008-03-17',25270,NULL),(1,8605,30,'1.29999995231628','main','1996-01-21',25271,NULL),(3,8589,158,'1.29999995231628','','2008-03-17',25273,NULL),(1,8606,15,'1.29999995231628','main','1996-01-21',25274,NULL),(3,8590,33,'1.29999995231628','','2008-03-17',25276,NULL),(1,8607,11,'1.29999995231628','main','1996-01-21',25277,NULL),(3,8591,31,'1.29999995231628','','2008-03-17',25279,NULL),(1,8608,94,'1.29999995231628','main','1996-01-21',25280,NULL),(3,8592,53,'1.29999995231628','main','2008-03-17',25282,NULL),(1,8609,68,'1.29999995231628','main','1996-01-21',25283,NULL),(3,8593,37,'1.29999995231628','','2008-03-17',25285,NULL),(1,8610,207.5,'1.29999995231628','main','1996-01-21',25286,NULL),(3,8594,32.5,'1.29999995231628','','2008-03-17',25288,NULL),(1,8611,22.5,'1.29999995231628','main','1996-01-21',25289,NULL),(3,8595,88.5,'1.29999995231628','','2008-03-17',25291,NULL),(1,8612,18.5,'1.29999995231628','main','1996-01-21',25292,NULL),(3,8596,29,'1.29999995231628','','2008-03-17',25294,NULL),(1,8613,25,'1.29999995231628','main','1996-01-21',25295,NULL),(3,8597,43,'1.29999995231628','','2008-03-17',25297,NULL),(1,8614,20,'1.29999995231628','main','1996-01-21',25298,NULL),(3,8598,NULL,'1.29999995231628','','2008-03-17',25300,NULL),(1,8615,10.5,'1.29999995231628','main','1996-01-21',25301,NULL),(3,8599,32.5,'1.29999995231628','','2008-03-17',25303,NULL),(1,8616,15.5,'1.29999995231628','main','1996-01-21',25304,NULL),(3,8600,136,'1.29999995231628','','2008-03-17',25306,NULL),(1,8617,15,'1.29999995231628','main','1996-01-21',25307,NULL),(3,8601,19.5,'1.29999995231628','','2008-03-17',25309,NULL),(1,8618,19.5,'1.29999995231628','main','1996-01-21',25310,NULL),(3,8602,75,'1.29999995231628','','2008-03-17',25312,NULL),(1,8619,11.5,'1.29999995231628','main','1996-01-21',25313,NULL),(3,8603,15,'1.29999995231628','','2008-03-17',25315,NULL),(1,8620,10,'1.29999995231628','main','1996-01-21',25316,NULL),(3,8604,NULL,'1.29999995231628','','2008-03-17',25318,NULL),(1,8621,14.5,'1.29999995231628','main','1996-01-21',25319,NULL),(3,8605,34,'1.29999995231628','','2008-03-17',25321,NULL),(1,8622,43.5,'1.29999995231628','main','1996-01-21',25322,NULL),(3,8606,22,'1.29999995231628','','2008-03-17',25324,NULL),(1,8623,28,'1.29999995231628','main','1996-01-21',25325,NULL),(3,8607,12,'1.29999995231628','','2008-03-17',25327,NULL),(1,8624,14,'1.29999995231628','main','1996-01-21',25328,NULL),(3,8608,NULL,'1.29999995231628','','2008-03-17',25330,NULL),(1,8625,14,'1.29999995231628','main','1996-01-21',25331,NULL),(3,8609,NULL,'1.29999995231628','','2008-03-17',25333,NULL),(1,8626,11.5,'1.29999995231628','main','1996-01-21',25334,NULL),(3,8610,226,'1.29999995231628','','2008-03-17',25336,NULL),(1,8627,25.5,'1.29999995231628','main','1996-01-21',25337,NULL),(3,8611,23,'1.29999995231628','','2008-03-17',25339,NULL),(1,8628,16,'1.29999995231628','main','1996-01-21',25340,NULL),(3,8612,21,'1.29999995231628','','2008-03-17',25342,NULL),(1,8629,24.5,'1.29999995231628','main','1996-01-21',25343,NULL),(3,8613,33,'1.29999995231628','','2008-03-17',25345,NULL),(1,8630,34,'1.29999995231628','main','1996-01-21',25346,NULL),(3,8614,27,'1.29999995231628','','2008-03-17',25348,NULL),(1,8631,74.5,'1.29999995231628','main','1996-01-21',25349,NULL),(3,8615,18,'1.29999995231628','','2008-03-17',25351,NULL),(1,8632,21.5,'1.29999995231628','main','1996-01-21',25352,NULL),(3,8616,22,'1.29999995231628','','2008-03-17',25354,NULL),(1,8633,13.5,'1.29999995231628','main','1996-01-21',25355,NULL),(3,8617,18,'1.29999995231628','','2008-03-17',25357,NULL),(1,8634,26.5,'1.29999995231628','main','1996-01-21',25358,NULL),(3,8618,NULL,'1.29999995231628','','2008-03-17',25360,NULL),(1,8635,12,'1.29999995231628','main','1996-01-21',25361,NULL),(3,8619,24,'1.29999995231628','','2008-03-17',25363,NULL),(1,8636,13.5,'1.29999995231628','main','1996-01-21',25364,NULL),(3,8620,13.5,'1.29999995231628','','2008-03-17',25366,NULL),(1,8637,16.5,'1.29999995231628','main','1996-01-21',25367,NULL),(3,8621,NULL,'1.29999995231628','','2008-03-17',25369,NULL),(1,8638,175.5,'1.29999995231628','main','1996-01-21',25370,NULL),(3,8622,46,'1.29999995231628','','2008-03-17',25372,NULL),(1,8639,273,'1.29999995231628','main','1996-01-21',25373,NULL),(3,8623,32,'1.29999995231628','','2008-03-17',25375,NULL),(1,8640,13,'1.29999995231628','main','1996-01-21',25376,NULL),(3,8624,21,'1.29999995231628','','2008-03-17',25378,NULL),(1,8641,15,'1.29999995231628','main','1996-01-21',25379,NULL),(3,8625,19,'1.29999995231628','','2008-03-17',25381,NULL),(1,8642,16,'1.29999995231628','main','1996-01-21',25382,NULL),(3,8626,18,'1.29999995231628','','2008-03-17',25384,NULL),(1,8643,15,'1.29999995231628','main','1996-01-21',25385,NULL),(3,8627,31,'1.29999995231628','','2008-03-17',25387,NULL),(1,8644,14,'1.29999995231628','main','1996-01-21',25388,NULL),(3,8628,30,'1.29999995231628','','2008-03-17',25390,NULL),(1,8645,11,'1.29999995231628','main','1996-01-21',25391,NULL),(3,8629,31,'1.29999995231628','','2008-03-17',25393,NULL),(1,8646,127,'1.29999995231628','main','1996-01-21',25394,NULL),(3,8630,44,'1.29999995231628','','2008-03-17',25396,NULL),(1,8647,12,'1.29999995231628','main','1996-01-21',25397,NULL),(3,8631,79,'1.29999995231628','','2008-03-17',25399,NULL),(1,8648,290,'1.29999995231628','main','1996-01-21',25400,NULL),(3,8632,36,'1.29999995231628','','2008-03-17',25402,NULL),(1,8649,10.5,'1.29999995231628','main','1996-01-21',25403,NULL),(3,8633,15,'1.29999995231628','','2008-03-17',25405,NULL),(1,8650,10,'1.29999995231628','main','1996-01-21',25406,NULL),(3,8634,51,'1.29999995231628','','2008-03-17',25408,NULL),(1,8651,35.5,'1.29999995231628','main','1996-01-21',25409,NULL),(3,8635,15,'1.29999995231628','','2008-03-17',25411,NULL),(1,8652,10,'1.29999995231628','main','1996-01-21',25412,NULL),(3,8636,18,'1.29999995231628','','2008-03-17',25414,NULL),(1,8653,11.5,'1.29999995231628','main','1996-01-21',25415,NULL),(3,8637,NULL,'1.29999995231628','','2008-03-17',25417,NULL),(1,8654,12,'1.29999995231628','main','1996-01-21',25418,NULL),(3,8638,244,'1.29999995231628','','2008-03-17',25420,NULL),(1,8655,21,'1.29999995231628','main','1996-01-21',25421,NULL),(3,8639,NULL,'1.29999995231628','','2008-03-17',25423,NULL),(1,8656,15.5,'1.29999995231628','main','1996-01-21',25424,NULL),(3,8640,NULL,'1.29999995231628','','2008-03-17',25426,NULL),(1,8657,17.5,'1.29999995231628','main','1996-01-21',25427,NULL),(3,8641,29,'1.29999995231628','','2008-03-17',25429,NULL),(1,8658,30,'1.29999995231628','main','1996-01-21',25430,NULL),(3,8642,26,'1.29999995231628','','2008-03-17',25432,NULL),(1,8659,15.5,'1.29999995231628','main','1996-01-21',25433,NULL),(3,8643,17,'1.29999995231628','','2008-03-17',25435,NULL),(1,8660,91.5,'1.29999995231628','main','1996-01-21',25436,NULL),(3,8644,19,'1.29999995231628','','2008-03-17',25438,NULL),(1,8661,14,'1.29999995231628','main','1996-01-21',25439,NULL),(3,8645,16,'1.29999995231628','','2008-03-17',25441,NULL),(1,8662,25,'1.29999995231628','main','1996-01-21',25442,NULL),(3,8646,157,'1.29999995231628','','2008-03-17',25444,NULL),(1,8663,15,'1.29999995231628','secondary','1996-01-21',25445,NULL),(3,8647,17.5,'1.29999995231628','','2008-03-17',25447,NULL),(1,8664,12,'1.29999995231628','main','1996-01-21',25448,NULL),(3,8648,316,'1.29999995231628','','2008-03-17',25450,NULL),(1,8665,10.5,'1.29999995231628','main','1996-01-21',25451,NULL),(3,8649,20,'1.29999995231628','','2008-03-17',25453,NULL),(1,8666,22.5,'1.29999995231628','main','1996-01-21',25454,NULL),(3,8650,25,'1.29999995231628','','2008-03-17',25456,NULL),(1,8667,18,'1.29999995231628','main','1996-01-21',25457,NULL),(3,8651,46,'1.29999995231628','','2008-03-17',25459,NULL),(1,8668,791.5,'1.29999995231628','main','1996-01-21',25460,NULL),(3,8652,17,'1.29999995231628','','2008-03-17',25462,NULL),(1,8669,18.5,'1.29999995231628','main','1996-01-21',25463,NULL),(3,8653,14.5,'1.29999995231628','','2008-03-17',25465,NULL),(1,8670,31,'1.29999995231628','main','1996-01-21',25466,NULL),(3,8654,20,'1.29999995231628','','2008-03-17',25468,NULL),(1,8671,25,'1.29999995231628','main','1996-01-21',25469,NULL),(3,8655,NULL,'1.29999995231628','','2008-03-17',25471,NULL),(1,8672,157,'1.29999995231628','main','1996-01-21',25472,NULL),(3,8656,20,'1.29999995231628','','2008-03-17',25474,NULL),(1,8673,69,'1.29999995231628','main','1996-01-21',25475,NULL),(3,8657,NULL,'1.29999995231628','','2008-03-17',25477,NULL),(1,8674,89.5,'1.29999995231628','main','1996-01-21',25478,NULL),(3,8658,40,'1.29999995231628','','2008-03-17',25480,NULL),(1,8675,46.5,'1.29999995231628','main','1996-01-21',25481,NULL),(3,8659,18,'1.29999995231628','','2008-03-17',25483,NULL),(1,8676,40.5,'1.29999995231628','main','1996-01-21',25484,NULL),(3,8660,104,'1.29999995231628','','2008-03-17',25486,NULL),(1,8677,58,'1.29999995231628','main','1996-01-21',25487,NULL),(3,8661,NULL,'1.29999995231628','','2008-03-17',25489,NULL),(1,8678,17,'1.29999995231628','main','1996-01-21',25490,NULL),(3,8662,NULL,'1.29999995231628','main','2008-03-17',25492,NULL),(1,8679,37,'1.29999995231628','main','1996-01-21',25493,NULL),(3,8663,NULL,'1.29999995231628','','2008-03-17',25495,NULL),(1,8680,57.5,'1.29999995231628','main','1996-01-21',25496,NULL),(3,8664,17,'1.29999995231628','','2008-03-17',25498,NULL),(1,8681,45,'1.29999995231628','main','1996-01-21',25499,NULL),(3,8665,NULL,'1.29999995231628','','2008-03-17',25501,NULL),(1,8682,35,'1.29999995231628','main','1996-01-21',25502,NULL),(3,8666,29,'1.29999995231628','','2008-03-17',25504,NULL),(1,8683,15,'1.29999995231628','main','1996-01-21',25505,NULL),(3,8667,NULL,'1.29999995231628','','2008-03-17',25507,NULL),(1,8684,93,'1.29999995231628','main','1996-01-21',25508,NULL),(3,8668,NULL,'1.29999995231628','','2008-03-17',25510,NULL),(1,8685,20.5,'1.29999995231628','main','1996-01-21',25511,NULL),(3,8669,19,'1.29999995231628','','2008-03-17',25513,NULL),(1,8686,23,'1.29999995231628','main','1996-01-21',25514,NULL),(3,8670,NULL,'1.29999995231628','','2008-03-17',25516,NULL),(1,8687,25,'1.29999995231628','main','1996-01-21',25517,NULL),(3,8671,25,'1.29999995231628','','2008-03-17',25519,NULL),(1,8688,48.5,'1.29999995231628','main','1996-01-21',25520,NULL),(3,8672,160,'1.29999995231628','','2008-03-17',25522,NULL),(1,8689,10.5,'1.29999995231628','main','1996-01-21',25523,NULL),(3,8673,75,'1.29999995231628','','2008-03-17',25525,NULL),(1,8690,16,'1.29999995231628','main','1996-01-21',25526,NULL),(3,8674,NULL,'1.29999995231628','','2008-03-17',25528,NULL),(1,8691,14,'1.29999995231628','main','1996-01-21',25529,NULL),(3,8675,NULL,'1.29999995231628','','2008-03-17',25531,NULL),(1,8692,18,'1.29999995231628','main','1996-01-21',25532,NULL),(3,8676,NULL,'1.29999995231628','','2008-03-17',25534,NULL),(1,8693,15,'1.29999995231628','main','1996-01-21',25535,NULL),(3,8677,60,'1.29999995231628','','2008-03-17',25537,NULL),(1,8694,26.5,'1.29999995231628','main','1996-01-21',25538,NULL),(3,8678,19,'1.29999995231628','','2008-03-17',25540,NULL),(1,8695,11,'1.29999995231628','main','1996-01-21',25541,NULL),(3,8679,37,'1.29999995231628','','2008-03-17',25543,NULL),(1,8696,32.5,'1.29999995231628','main','1996-01-21',25544,NULL),(3,8680,62,'1.29999995231628','','2008-03-17',25546,NULL),(1,8697,12,'1.29999995231628','main','1996-01-21',25547,NULL),(3,8681,46.5,'1.29999995231628','','2008-03-17',25549,NULL),(1,8698,19.5,'1.29999995231628','main','1996-01-21',25550,NULL),(3,8682,NULL,'1.29999995231628','','2008-03-17',25552,NULL),(1,8699,50,'1.29999995231628','main','1996-01-21',25553,NULL),(3,8683,16,'1.29999995231628','','2008-03-17',25555,NULL),(1,8700,32,'1.29999995231628','secondary','1996-01-21',25556,NULL),(3,8684,108,'1.29999995231628','','2008-03-17',25558,NULL),(1,8701,16,'1.29999995231628','main','1996-01-21',25559,NULL),(3,8685,23,'1.29999995231628','','2008-03-17',25561,NULL),(1,8702,18.5,'1.29999995231628','main','1996-01-21',25562,NULL),(3,8686,25,'1.29999995231628','','2008-03-17',25564,NULL),(1,8703,12,'1.29999995231628','secondary','1996-01-21',25565,NULL),(3,8687,29,'1.29999995231628','','2008-03-17',25567,NULL),(1,8704,22,'1.29999995231628','main','1996-01-21',25568,NULL),(3,8688,50,'1.29999995231628','','2008-03-17',25570,NULL),(1,8705,23.5,'1','main','1996-01-21',25571,NULL),(3,8689,14,'1.29999995231628','','2008-03-17',25573,NULL),(1,8706,11,'1.29999995231628','secondary','1996-01-21',25574,NULL),(3,8690,18,'1.29999995231628','','2008-03-17',25576,NULL),(1,8707,27.5,'1.29999995231628','main','1996-01-21',25577,NULL),(3,8691,15,'1.29999995231628','','2008-03-17',25579,NULL),(1,8708,15.5,'1.29999995231628','main','1996-01-21',25580,NULL),(3,8692,15,'1.29999995231628','','2008-03-17',25582,NULL),(1,8709,37,'1.29999995231628','main','1996-01-21',25583,NULL),(3,8693,15.5,'1.29999995231628','','2008-03-17',25585,NULL),(1,8710,23,'1.29999995231628','main','1996-01-21',25586,NULL),(3,8694,32,'1.29999995231628','','2008-03-17',25588,NULL),(1,8711,24,'1.29999995231628','main','1996-01-21',25589,NULL),(3,8695,14,'1.29999995231628','','2008-03-17',25591,NULL),(1,8712,17,'1.29999995231628','main','1996-01-21',25592,NULL),(3,8696,34,'1.29999995231628','','2008-03-17',25594,NULL),(1,8713,20.5,'1.29999995231628','main','1996-01-21',25595,NULL),(3,8697,NULL,'1.29999995231628','','2008-03-17',25597,NULL),(1,8714,31.5,'1.29999995231628','main','1996-01-21',25598,NULL),(3,8698,22,'1.29999995231628','','2008-03-17',25600,NULL),(1,8715,10,'1.29999995231628','main','1996-01-21',25601,NULL),(3,8699,51.5,'1.29999995231628','main','2008-03-17',25603,NULL),(1,8716,71.5,'1.29999995231628','main','1996-01-21',25604,NULL),(3,8700,34,'1.29999995231628','','2008-03-17',25606,NULL),(1,8717,39.5,'1.29999995231628','main','1996-01-21',25607,NULL),(3,8701,17,'1.29999995231628','','2008-03-17',25609,NULL),(1,8718,11.5,'1.29999995231628','main','1996-01-21',25610,NULL),(3,8702,20,'1.29999995231628','main','2008-03-17',25612,NULL),(1,8719,13,'1.29999995231628','main','1996-01-21',25613,NULL),(3,8703,14,'1.29999995231628','','2008-03-17',25615,NULL),(1,8720,10,'1.29999995231628','main','1996-01-21',25616,NULL),(3,8704,31,'1.29999995231628','','2008-03-17',25618,NULL),(1,8721,14,'1.29999995231628','main','1996-01-21',25619,NULL),(3,8705,NULL,'1.29999995231628','main','2008-03-17',25621,NULL),(1,8722,15.5,'1.29999995231628','main','1996-01-21',25622,NULL),(3,8706,15,'1.29999995231628','','2008-03-17',25624,NULL),(1,8723,22.5,'1.29999995231628','main','1996-01-21',25625,NULL),(3,8707,29.5,'1.29999995231628','','2008-03-17',25627,NULL),(1,8724,336,'1.29999995231628','main','1996-01-21',25628,NULL),(3,8708,17,'1.29999995231628','','2008-03-17',25630,NULL),(1,8725,18.5,'1.29999995231628','main','1996-01-21',25631,NULL),(3,8709,41,'1.29999995231628','','2008-03-17',25633,NULL),(1,8726,21,'1.29999995231628','main','1996-01-21',25634,NULL),(3,8710,25.5,'1.29999995231628','','2008-03-17',25636,NULL),(1,8727,35,'1.29999995231628','main','1996-01-21',25637,NULL),(3,8711,26,'1.29999995231628','','2008-03-17',25639,NULL),(1,8728,19,'1.29999995231628','main','1996-01-21',25640,NULL),(3,8712,18,'1.29999995231628','','2008-03-17',25642,NULL),(1,8729,11,'1.29999995231628','main','1996-01-21',25643,NULL),(3,8713,22,'1.29999995231628','','2008-03-17',25645,NULL),(1,8730,322,'1.29999995231628','main','1996-01-21',25646,NULL),(3,8714,22,'1.29999995231628','','2008-03-17',25648,NULL),(1,8731,10,'1.29999995231628','main','1996-01-21',25649,NULL),(3,8715,NULL,'1.29999995231628','','2008-03-17',25651,NULL),(1,8732,17,'1.29999995231628','main','1996-01-21',25652,NULL),(3,8716,76,'1.29999995231628','','2008-03-17',25654,NULL),(1,8733,84.5,'1.29999995231628','main','1996-01-21',25655,NULL),(3,8717,45,'1.29999995231628','','2008-03-17',25657,NULL),(1,8734,11,'1.29999995231628','main','1996-01-21',25658,NULL),(3,8718,NULL,'1.29999995231628','','2008-03-17',25660,NULL),(1,8735,25,'1.29999995231628','main','1996-01-21',25661,NULL),(3,8719,14,'1.29999995231628','','2008-03-17',25663,NULL),(1,8737,17.5,'1.29999995231628','main','1996-01-21',25664,NULL),(3,8720,23,'1.29999995231628','','2008-03-17',25666,NULL),(1,8738,11,'1.29999995231628','main','1996-01-21',25667,NULL),(3,8721,18,'1.29999995231628','','2008-03-17',25669,NULL),(1,8739,32,'1.29999995231628','main','1996-01-21',25670,NULL),(3,8722,22,'1.29999995231628','','2008-03-17',25672,NULL),(1,8740,904,'1.29999995231628','main','1996-01-21',25673,NULL),(3,8723,29,'1.29999995231628','','2008-03-17',25675,NULL),(1,8741,66.5,'1.29999995231628','main','1996-01-21',25676,NULL),(3,8724,446,'1.29999995231628','','2008-03-17',25678,NULL),(1,8742,161.5,'1.29999995231628','main','1996-01-21',25679,NULL),(3,8725,20,'1.29999995231628','','2008-03-17',25681,NULL),(1,8743,10,'1.29999995231628','main','1996-01-21',25682,NULL),(3,8726,27,'1.29999995231628','','2008-03-17',25684,NULL),(1,8744,75.5,'1.29999995231628','main','1996-01-21',25685,NULL),(3,8727,36,'1.29999995231628','','2008-03-17',25687,NULL),(1,8745,32,'1.29999995231628','main','1996-01-21',25688,NULL),(3,8728,23,'1.29999995231628','','2008-03-17',25690,NULL),(1,8746,15,'1.29999995231628','secondary','1996-01-21',25691,NULL),(3,8729,16,'1.29999995231628','','2008-03-17',25693,NULL),(1,8747,11.5,'1.29999995231628','secondary','1996-01-21',25694,NULL),(3,8730,353,'1.29999995231628','','2008-03-17',25696,NULL),(1,8748,11.5,'1.29999995231628','main','1996-01-21',25697,NULL),(3,8731,13.5,'1.29999995231628','','2008-03-17',25699,NULL),(1,8749,17,'1.29999995231628','main','1996-01-21',25700,NULL),(3,8732,24,'1.29999995231628','','2008-03-17',25702,NULL),(1,8750,28,'1.29999995231628','main','1996-01-21',25703,NULL),(3,8733,90,'1.29999995231628','','2008-03-17',25705,NULL),(1,8751,10,'1.29999995231628','main','1996-01-21',25706,NULL),(3,8734,NULL,'1.29999995231628','','2008-03-17',25708,NULL),(1,8752,21.5,'1.29999995231628','main','1996-01-21',25709,NULL),(3,8735,31,'1.29999995231628','','2008-03-17',25711,NULL),(1,8753,16,'1','main','1996-01-21',25712,NULL),(3,8737,20,'1.29999995231628','','2008-03-17',25714,NULL),(1,8754,32,'1.29999995231628','main','1996-01-21',25715,NULL),(3,8738,13,'1.29999995231628','','2008-03-17',25717,NULL),(1,8755,42,'1.29999995231628','main','1996-01-21',25718,NULL),(3,8739,NULL,'1.29999995231628','','2008-03-17',25720,NULL),(1,8756,10,'1.29999995231628','main','1996-01-21',25721,NULL),(3,8740,907,'1.29999995231628','','2008-03-17',25723,NULL),(1,8757,15,'1.29999995231628','main','1996-01-21',25724,NULL),(3,8741,73,'1.29999995231628','','2008-03-17',25726,NULL),(1,8758,20,'1.29999995231628','main','1996-01-21',25727,NULL),(3,8742,181,'1.29999995231628','','2008-03-17',25729,NULL),(1,8759,20,'1.29999995231628','main','1996-01-21',25730,NULL),(3,8743,15,'1.29999995231628','','2008-03-17',25732,NULL),(1,8760,49.5,'1.29999995231628','main','1996-01-21',25733,NULL),(3,8744,93,'1.29999995231628','','2008-03-17',25735,NULL),(1,8761,11,'1.29999995231628','main','1996-01-21',25736,NULL),(3,8745,33,'1.29999995231628','main','2008-03-17',25738,NULL),(1,8762,23.5,'1.29999995231628','main','1996-01-21',25739,NULL),(3,8746,19,'1.29999995231628','','2008-03-17',25741,NULL),(1,8763,287.5,'1.29999995231628','main','1996-01-21',25742,NULL),(3,8747,NULL,'1.29999995231628','','2008-03-17',25744,NULL),(1,8764,208,'1.29999995231628','main','1996-01-21',25745,NULL),(3,8748,19.5,'1.29999995231628','','2008-03-17',25747,NULL),(1,8765,15.5,'1.29999995231628','main','1996-01-21',25748,NULL),(3,8749,25,'1.29999995231628','','2008-03-17',25750,NULL),(1,8766,16,'1.29999995231628','main','1996-01-21',25751,NULL),(3,8750,36,'1.29999995231628','','2008-03-17',25753,NULL),(1,8767,12,'1.29999995231628','main','1996-01-21',25754,NULL),(3,8751,19,'1.29999995231628','','2008-03-17',25756,NULL),(1,8768,12.5,'1.29999995231628','main','1996-01-21',25757,NULL),(3,8752,28.5,'1.29999995231628','','2008-03-17',25759,NULL),(1,8769,13.5,'1.29999995231628','main','1996-01-21',25760,NULL),(3,8753,19.5,'1.29999995231628','','2008-03-17',25762,NULL),(1,8770,57,'1.29999995231628','main','1996-01-21',25763,NULL),(3,8754,34,'1.29999995231628','','2008-03-17',25765,NULL),(1,8771,511,'1.29999995231628','main','1996-01-21',25766,NULL),(3,8755,48,'1.29999995231628','','2008-03-17',25768,NULL),(1,8772,19.5,'1.29999995231628','main','1996-01-21',25769,NULL),(3,8756,13.5,'1.29999995231628','','2008-03-17',25771,NULL),(1,8773,18,'1.29999995231628','secondary','1996-01-21',25772,NULL),(3,8757,NULL,'1.29999995231628','','2008-03-17',25774,NULL),(1,8774,27,'1.29999995231628','main','1996-01-21',25775,NULL),(3,8758,22,'1.29999995231628','','2008-03-17',25777,NULL),(1,8775,12,'1.29999995231628','main','1996-01-21',25778,NULL),(3,8759,21,'1.29999995231628','','2008-03-17',25780,NULL),(1,8776,12,'1.29999995231628','main','1996-01-21',25781,NULL),(3,8760,53,'1.29999995231628','','2008-03-17',25783,NULL),(1,8777,18,'1','main','1996-01-21',25784,NULL),(3,8761,13,'1.29999995231628','','2008-03-17',25786,NULL),(1,8778,12.5,'1.29999995231628','secondary','1996-01-21',25787,NULL),(3,8762,37,'1.29999995231628','','2008-03-17',25789,NULL),(1,8779,13,'1.29999995231628','main','1996-01-21',25790,NULL),(3,8763,NULL,'1.29999995231628','','2008-03-17',25792,NULL),(1,8780,12.5,'1.29999995231628','main','1996-01-21',25793,NULL),(3,8764,NULL,'1.29999995231628','','2008-03-17',25795,NULL),(1,8781,188,'1.29999995231628','main','1996-01-21',25796,NULL),(3,8765,20,'1.29999995231628','','2008-03-17',25798,NULL),(1,8782,14.5,'1.29999995231628','main','1996-01-21',25799,NULL),(3,8766,27,'1.29999995231628','','2008-03-17',25801,NULL),(1,8783,24.5,'1.29999995231628','main','1996-01-21',25802,NULL),(3,8767,15,'1.29999995231628','','2008-03-17',25804,NULL),(1,8784,30,'1.29999995231628','main','1996-01-21',25805,NULL),(3,8768,13.5,'1.29999995231628','','2008-03-17',25807,NULL),(1,8785,17.5,'1.29999995231628','main','1996-01-21',25808,NULL),(3,8769,NULL,'1.29999995231628','','2008-03-17',25810,NULL),(1,8786,33,'1.29999995231628','main','1996-01-21',25811,NULL),(3,8770,65,'1.29999995231628','','2008-03-17',25813,NULL),(1,8787,17,'1.29999995231628','main','1996-01-21',25814,NULL),(3,8771,531.5,'1.29999995231628','','2008-03-17',25816,NULL),(1,8788,50,'1.29999995231628','main','1996-01-21',25817,NULL),(3,8772,NULL,'1.29999995231628','main','2008-03-17',25819,NULL),(1,8789,23.5,'1.29999995231628','main','1996-01-21',25820,NULL),(3,8773,22,'1.29999995231628','','2008-03-17',25822,NULL),(1,8790,108,'1.29999995231628','main','1996-01-21',25823,NULL),(3,8774,46.5,'1.29999995231628','','2008-03-17',25825,NULL),(1,8791,32.5,'1.29999995231628','main','1996-01-21',25826,NULL),(3,8775,16,'1.29999995231628','','2008-03-17',25828,NULL),(1,8792,23,'1.29999995231628','main','1996-01-21',25829,NULL),(3,8776,24,'1.29999995231628','','2008-03-17',25831,NULL),(1,8793,28,'1.29999995231628','main','1996-01-22',25832,NULL),(3,8777,NULL,'1.29999995231628','main','2008-03-17',25834,NULL),(1,8794,39,'1.29999995231628','main','1996-01-22',25835,NULL),(3,8778,17,'1.29999995231628','','2008-03-17',25837,NULL),(1,8795,14,'1.29999995231628','main','1996-01-22',25838,NULL),(3,8779,NULL,'1.29999995231628','','2008-03-17',25840,NULL),(1,8796,28.5,'1.29999995231628','main','1996-01-22',25841,NULL),(3,8780,13.5,'1.29999995231628','','2008-03-17',25843,NULL),(1,8797,33,'1.29999995231628','main','1996-01-22',25844,NULL),(3,8781,231,'1.29999995231628','','2008-03-17',25846,NULL),(1,8798,20.5,'1.29999995231628','main','1996-01-22',25847,NULL),(3,8782,16,'1.29999995231628','','2008-03-17',25849,NULL),(1,8799,58.5,'1.29999995231628','main','1996-01-22',25850,NULL),(3,8783,28,'1.29999995231628','','2008-03-17',25852,NULL),(1,8800,10,'1.29999995231628','main','1996-01-22',25853,NULL),(3,8784,31,'1.29999995231628','','2008-03-17',25855,NULL),(1,8801,663,'1.29999995231628','main','1996-01-22',25856,NULL),(3,8785,19,'1.29999995231628','','2008-03-17',25858,NULL),(1,8802,12,'1.29999995231628','main','1996-01-22',25859,NULL),(3,8786,35.5,'1.29999995231628','','2008-03-17',25861,NULL),(1,8803,16,'1.29999995231628','main','1996-01-22',25862,NULL),(3,8787,21,'1.29999995231628','','2008-03-17',25864,NULL),(1,8804,19,'1.29999995231628','main','1996-01-22',25865,NULL),(3,8788,56,'1.29999995231628','','2008-03-17',25867,NULL),(1,8805,19,'1.29999995231628','main','1996-01-22',25868,NULL),(3,8789,27,'1.29999995231628','','2008-03-17',25870,NULL),(1,8806,16,'1.29999995231628','main','1996-01-22',25871,NULL),(3,8790,123,'1.29999995231628','','2008-03-17',25873,NULL),(1,8807,151,'1.29999995231628','main','1996-01-22',25874,NULL),(3,8791,NULL,'1.29999995231628','','2008-03-17',25876,NULL),(1,8808,52,'1.29999995231628','main','1996-01-22',25877,NULL),(3,8792,28,'1.29999995231628','','2008-03-17',25879,NULL),(1,8809,28.5,'1.29999995231628','main','1996-01-22',25880,NULL),(3,8793,33,'1.29999995231628','','2008-03-17',25882,NULL),(1,8810,33.5,'1.29999995231628','main','1996-01-22',25883,NULL),(3,8794,NULL,'1.29999995231628','','2008-03-17',25885,NULL),(1,8811,15,'1.29999995231628','main','1996-01-22',25886,NULL),(3,8795,14,'1.29999995231628','','2008-03-17',25888,NULL),(1,8812,23,'1.29999995231628','main','1996-01-22',25889,NULL),(3,8796,29,'1.29999995231628','','2008-03-17',25891,NULL),(1,8813,55.5,'1.29999995231628','main','1996-01-22',25892,NULL),(3,8797,37,'1.29999995231628','','2008-03-17',25894,NULL),(1,8814,26,'1.29999995231628','main','1996-01-22',25895,NULL),(3,8798,NULL,'1.29999995231628','','2008-03-17',25897,NULL),(1,8815,11,'1.29999995231628','main','1996-01-22',25898,NULL),(3,8799,NULL,'1.29999995231628','','2008-03-17',25900,NULL),(1,8817,17.5,'1.29999995231628','main','1996-01-22',25901,NULL),(3,8800,14,'1.29999995231628','','2008-03-17',25903,NULL),(1,8818,29,'1.29999995231628','main','1996-01-22',25904,NULL),(3,8801,NULL,'1.29999995231628','','2008-03-17',25906,NULL),(1,8819,13,'1.29999995231628','main','1996-01-22',25907,NULL),(3,8802,14,'1.29999995231628','','2008-03-17',25909,NULL),(1,8820,18,'1.29999995231628','main','1996-01-22',25910,NULL),(3,8803,18,'1.29999995231628','','2008-03-17',25912,NULL),(1,8821,31.5,'1.29999995231628','main','1996-01-22',25913,NULL),(3,8804,21,'1.29999995231628','','2008-03-17',25915,NULL),(1,8822,12,'1.29999995231628','main','1996-01-22',25916,NULL),(3,8805,21,'1.29999995231628','','2008-03-17',25918,NULL),(1,8823,10,'1.29999995231628','secondary','1996-01-22',25919,NULL),(3,8806,17,'1.29999995231628','','2008-03-17',25921,NULL),(1,8824,17,'1.29999995231628','main','1996-01-22',25922,NULL),(3,8807,153,'1.29999995231628','','2008-03-17',25924,NULL),(1,8825,41.5,'1.29999995231628','main','1996-01-22',25925,NULL),(3,8808,53.5,'1.29999995231628','','2008-03-17',25927,NULL),(1,8826,21.5,'1.29999995231628','secondary','1996-01-22',25928,NULL),(3,8809,31,'1.29999995231628','','2008-03-17',25930,NULL),(1,8827,11,'1.29999995231628','secondary','1996-01-22',25931,NULL),(3,8810,35,'1.29999995231628','','2008-03-17',25933,NULL),(1,8828,10,'1.29999995231628','secondary','1996-01-22',25934,NULL),(3,8811,17,'1.29999995231628','','2008-03-17',25936,NULL),(1,8830,36,'1.29999995231628','main','1996-01-22',25937,NULL),(3,8812,24,'1.29999995231628','','2008-03-17',25939,NULL),(1,8831,21,'1.29999995231628','secondary','1996-01-22',25940,NULL),(3,8813,NULL,'1.29999995231628','','2008-03-17',25942,NULL),(1,8832,17,'1.29999995231628','secondary','1996-01-22',25943,NULL),(3,8814,28,'1.29999995231628','','2008-03-17',25945,NULL),(1,8833,15,'1.29999995231628','secondary','1996-01-22',25946,NULL),(3,8815,13,'1.29999995231628','','2008-03-17',25948,NULL),(1,8834,11.5,'1.29999995231628','main','1996-01-22',25949,NULL),(3,8817,18,'1.29999995231628','','2008-03-17',25951,NULL),(1,8835,38.5,'1.29999995231628','main','1996-01-22',25952,NULL),(3,8818,30,'1.29999995231628','','2008-03-17',25954,NULL),(1,8836,16.5,'1.29999995231628','secondary','1996-01-22',25955,NULL),(3,8819,NULL,'1.29999995231628','','2008-03-17',25957,NULL),(1,8837,25,'1.29999995231628','main','1996-01-22',25958,NULL),(3,8820,19,'1.29999995231628','','2008-03-17',25960,NULL),(1,8838,11,'1.29999995231628','main','1996-01-22',25961,NULL),(3,8821,35,'1.29999995231628','','2008-03-17',25963,NULL),(1,8839,31,'1.29999995231628','main','1996-01-22',25964,NULL),(3,8822,NULL,'1.29999995231628','main','2008-03-17',25966,NULL),(1,8840,14.5,'1.29999995231628','secondary','1996-01-22',25967,NULL),(3,8823,NULL,'1.29999995231628','','2008-03-17',25969,NULL),(1,8841,16,'1.29999995231628','main','1996-01-22',25970,NULL),(3,8824,21,'1.29999995231628','','2008-03-17',25972,NULL),(1,8842,20,'1.29999995231628','main','1996-01-22',25973,NULL),(3,8825,44,'1.29999995231628','main','2008-03-17',25975,NULL),(1,8843,45,'1.29999995231628','main','1996-01-22',25976,NULL),(3,8826,23,'1.29999995231628','','2008-03-17',25978,NULL),(1,8844,26,'1.29999995231628','secondary','1996-01-22',25979,NULL),(3,8827,13,'1.29999995231628','','2008-03-17',25981,NULL),(1,8845,26,'1.29999995231628','main','1996-01-22',25982,NULL),(3,8828,11.5,'1.29999995231628','','2008-03-17',25984,NULL),(1,8846,11,'1.29999995231628','main','1996-01-22',25985,NULL),(3,8830,NULL,'1.29999995231628','main','2008-03-17',25987,NULL),(1,8847,69.5,'1.29999995231628','main','1996-01-22',25988,NULL),(3,8831,NULL,'1.29999995231628','','2008-03-17',25990,NULL),(1,8848,14,'1.29999995231628','main','1996-01-22',25991,NULL),(3,8832,NULL,'1.29999995231628','','2008-03-17',25993,NULL),(1,8849,26.5,'1.29999995231628','main','1996-01-22',25994,NULL),(3,8833,NULL,'1.29999995231628','','2008-03-17',25996,NULL),(1,8850,12,'1.29999995231628','main','1996-01-22',25997,NULL),(3,8834,14,'1.29999995231628','','2008-03-17',25999,NULL),(1,8851,11,'1.29999995231628','main','1996-01-22',26000,NULL),(3,8835,NULL,'1.29999995231628','main','2008-03-17',26002,NULL),(1,8852,24,'1.29999995231628','main','1996-01-22',26003,NULL),(3,8836,27,'1.29999995231628','','2008-03-17',26005,NULL),(1,8853,189.5,'1.29999995231628','main','1996-01-22',26006,NULL),(3,8837,26,'1.29999995231628','','2008-03-17',26008,NULL),(1,8854,38,'1.29999995231628','main','1996-01-22',26009,NULL),(3,8838,12.5,'1.29999995231628','','2008-03-17',26011,NULL),(1,8855,15,'1.29999995231628','main','1996-01-22',26012,NULL),(3,8839,33,'1.29999995231628','main','2008-03-17',26014,NULL),(1,8856,18,'1.29999995231628','main','1996-01-22',26015,NULL),(3,8840,17,'1.29999995231628','','2008-03-17',26017,NULL),(1,8857,14.5,'1.29999995231628','secondary','1996-01-22',26018,NULL),(3,8841,17.5,'1.29999995231628','','2008-03-17',26020,NULL),(1,8858,23,'1.29999995231628','main','1996-01-22',26021,NULL),(3,8842,20,'1.29999995231628','','2008-03-17',26023,NULL),(1,8859,21,'1.29999995231628','main','1996-01-22',26024,NULL),(3,8843,46,'1.29999995231628','main','2008-03-17',26026,NULL),(1,8860,232,'1.29999995231628','main','1996-01-22',26027,NULL),(3,8844,28,'1.29999995231628','','2008-03-17',26029,NULL),(1,8861,18.5,'1.29999995231628','main','1996-01-22',26030,NULL),(3,8845,32,'1.29999995231628','','2008-03-17',26032,NULL),(1,8862,11,'1.29999995231628','main','1996-01-22',26033,NULL),(3,8846,13,'1.29999995231628','','2008-03-17',26035,NULL),(1,8863,32,'1.29999995231628','main','1996-01-22',26036,NULL),(3,8847,74,'1.29999995231628','','2008-03-17',26038,NULL),(1,8864,13,'1.29999995231628','main','1996-01-22',26039,NULL),(3,8848,14.5,'1.29999995231628','','2008-03-17',26041,NULL),(1,8865,29,'1.29999995231628','main','1996-01-22',26042,NULL),(3,8849,28.5,'1.29999995231628','','2008-03-17',26044,NULL),(1,8866,17,'1.29999995231628','main','1996-01-22',26045,NULL),(3,8850,15,'1.29999995231628','','2008-03-17',26047,NULL),(1,8867,14.5,'1.29999995231628','main','1996-01-22',26048,NULL),(3,8851,13.5,'1.29999995231628','','2008-03-17',26050,NULL),(1,8868,14.5,'1.29999995231628','main','1996-01-22',26051,NULL),(3,8852,27,'1.29999995231628','','2008-03-17',26053,NULL),(1,8869,17,'1.29999995231628','main','1996-01-22',26054,NULL),(3,8853,NULL,'1.29999995231628','','2008-03-17',26056,NULL),(1,8870,23.5,'1.29999995231628','main','1996-01-22',26057,NULL),(3,8854,58.5,'1.29999995231628','','2008-03-17',26059,NULL),(1,8871,16,'1.29999995231628','main','1996-01-22',26060,NULL),(3,8855,18.5,'1.29999995231628','','2008-03-17',26062,NULL),(1,8872,17.5,'1.29999995231628','main','1996-01-22',26063,NULL),(3,8856,NULL,'1.29999995231628','main','2008-03-17',26065,NULL),(1,8873,11,'1.29999995231628','main','1996-01-22',26066,NULL),(3,8857,NULL,'1.29999995231628','','2008-03-17',26068,NULL),(1,8874,12.5,'1.29999995231628','main','1996-01-22',26069,NULL),(3,8858,26,'1.29999995231628','','2008-03-17',26071,NULL),(1,8875,20,'1.29999995231628','main','1996-01-22',26072,NULL),(3,8859,27,'1.29999995231628','','2008-03-17',26074,NULL),(1,8876,16,'1.29999995231628','main','1996-01-22',26075,NULL),(3,8860,294,'1.29999995231628','','2008-03-17',26077,NULL),(1,8877,15.5,'1.29999995231628','main','1996-01-22',26078,NULL),(3,8861,NULL,'1.29999995231628','','2008-03-17',26080,NULL),(1,8878,33.5,'1.29999995231628','main','1996-01-22',26081,NULL),(3,8862,13,'1.29999995231628','','2008-03-17',26083,NULL),(1,8879,17,'1.29999995231628','main','1996-01-22',26084,NULL),(3,8863,38,'1.29999995231628','','2008-03-17',26086,NULL),(1,8880,11,'1.29999995231628','secondary','1996-01-22',26087,NULL),(3,8864,17,'1.29999995231628','','2008-03-17',26089,NULL),(1,8881,79,'1.29999995231628','main','1996-01-22',26090,NULL),(3,8865,NULL,'1.29999995231628','','2008-03-17',26092,NULL),(1,8882,44.5,'1.29999995231628','main','1996-01-22',26093,NULL),(3,8866,19,'1.29999995231628','','2008-03-17',26095,NULL),(1,8883,30,'1.29999995231628','main','1996-01-22',26096,NULL),(3,8867,18,'1.29999995231628','','2008-03-17',26098,NULL),(1,8884,30,'1.29999995231628','main','1996-01-22',26099,NULL),(3,8868,NULL,'1.29999995231628','','2008-03-17',26101,NULL),(1,8885,31.5,'1.29999995231628','main','1996-01-22',26102,NULL),(3,8869,25,'1.29999995231628','','2008-03-17',26104,NULL),(1,8886,117,'1.29999995231628','main','1996-01-22',26105,NULL),(3,8870,31.5,'1.29999995231628','','2008-03-17',26107,NULL),(1,8887,39,'1.29999995231628','main','1996-01-22',26108,NULL),(3,8871,18.5,'1.29999995231628','','2008-03-17',26110,NULL),(1,8888,39.5,'1.29999995231628','main','1996-01-22',26111,NULL),(3,8872,25,'1.29999995231628','','2008-03-17',26113,NULL),(1,8889,14,'1.29999995231628','secondary','1996-01-22',26114,NULL),(3,8873,NULL,'1.29999995231628','','2008-03-17',26116,NULL),(1,8890,17.5,'1.29999995231628','main','1996-01-22',26117,NULL),(3,8874,16,'1.29999995231628','','2008-03-17',26119,NULL),(1,8891,23,'1.29999995231628','main','1996-01-22',26120,NULL),(3,8875,NULL,'1.29999995231628','','2008-03-17',26122,NULL),(1,8892,11.5,'1.29999995231628','main','1996-01-22',26123,NULL),(3,8876,21,'1.29999995231628','','2008-03-17',26125,NULL),(1,8893,60,'1.29999995231628','main','1996-01-22',26126,NULL),(3,8877,20,'1.29999995231628','','2008-03-17',26128,NULL),(1,8894,59.5,'1.29999995231628','main','1996-01-22',26129,NULL),(3,8878,34.5,'1.29999995231628','','2008-03-17',26131,NULL),(1,8895,24.5,'1.29999995231628','main','1996-01-22',26132,NULL),(3,8879,18.5,'1.29999995231628','main','2008-03-17',26134,NULL),(1,8896,12.5,'1.29999995231628','secondary','1996-01-22',26135,NULL),(3,8880,12,'1.29999995231628','','2008-03-17',26137,NULL),(1,8897,19,'1.29999995231628','main','1996-01-22',26138,NULL),(3,8881,29,'1.29999995231628','','2008-03-17',26140,NULL),(1,8898,37.5,'1.29999995231628','main','1996-01-22',26141,NULL),(3,8882,NULL,'1.29999995231628','','2008-03-17',26143,NULL),(1,8899,11,'1.29999995231628','main','1996-01-22',26144,NULL),(3,8883,40,'1.29999995231628','','2008-03-17',26146,NULL),(1,8900,10.5,'1.29999995231628','main','1996-01-22',26147,NULL),(3,8884,33.5,'1.29999995231628','','2008-03-17',26149,NULL),(1,8901,16,'1.29999995231628','main','1996-01-22',26150,NULL),(3,8885,NULL,'1.29999995231628','','2008-03-17',26152,NULL),(1,8902,43,'1.29999995231628','main','1996-01-22',26153,NULL),(3,8886,150,'1.29999995231628','','2008-03-17',26155,NULL),(1,8903,12.5,'1.29999995231628','main','1996-01-22',26156,NULL),(3,8887,53,'1.29999995231628','','2008-03-17',26158,NULL),(1,8904,80,'1.29999995231628','main','1996-01-22',26159,NULL),(3,8888,43.5,'1.29999995231628','main','2008-03-17',26161,NULL),(1,8905,180,'1.29999995231628','main','1996-01-22',26162,NULL),(3,8889,21,'1.29999995231628','','2008-03-17',26164,NULL),(1,8906,12.5,'1.29999995231628','main','1996-01-22',26165,NULL),(3,8890,21,'1.29999995231628','','2008-03-17',26167,NULL),(1,8907,40,'1.29999995231628','main','1996-01-22',26168,NULL),(3,8891,24,'1.29999995231628','','2008-03-17',26170,NULL),(1,8908,22,'1.29999995231628','main','1996-01-22',26171,NULL),(3,8892,16.5,'1.29999995231628','','2008-03-17',26173,NULL),(1,8909,11,'1.29999995231628','main','1996-01-22',26174,NULL),(3,8893,67,'1.29999995231628','','2008-03-17',26176,NULL),(1,8910,113,'1.29999995231628','main','1996-01-22',26177,NULL),(3,8894,62.5,'1.29999995231628','','2008-03-17',26179,NULL),(1,8911,32.5,'1.29999995231628','main','1996-01-22',26180,NULL),(3,8895,20,'1.29999995231628','main','2008-03-18',26182,NULL),(1,8912,44,'1.29999995231628','main','1996-01-22',26183,NULL),(3,8896,13.5,'1.29999995231628','','2008-03-18',26185,NULL),(1,8913,21,'1.29999995231628','secondary','1996-01-22',26186,NULL),(3,8897,21,'1.29999995231628','','2008-03-18',26188,NULL),(1,8914,31.5,'1.29999995231628','main','1996-01-22',26189,NULL),(3,8898,38.5,'1.29999995231628','','2008-03-18',26191,NULL),(1,8915,15,'1.29999995231628','secondary','1996-01-22',26192,NULL),(3,8899,13,'1.29999995231628','','2008-03-18',26194,NULL),(1,8916,20.5,'1.29999995231628','main','1996-01-22',26195,NULL),(3,8900,NULL,'1.29999995231628','','2008-03-18',26197,NULL),(1,8917,11,'1.29999995231628','main','1996-01-22',26198,NULL),(3,8901,19,'1.29999995231628','','2008-03-18',26200,NULL),(1,8918,21,'1.29999995231628','main','1996-01-22',26201,NULL),(3,8902,48,'1.29999995231628','','2008-03-18',26203,NULL),(1,8919,12.5,'1.29999995231628','main','1996-01-22',26204,NULL),(3,8903,NULL,'1.29999995231628','','2008-03-18',26206,NULL),(1,8920,37,'1.29999995231628','main','1996-01-22',26207,NULL),(3,8904,89,'1.29999995231628','','2008-03-18',26209,NULL),(1,8921,13,'1.29999995231628','main','1996-01-22',26210,NULL),(3,8905,NULL,'1.29999995231628','','2008-03-18',26212,NULL),(1,8922,42,'1.29999995231628','main','1996-01-22',26213,NULL),(3,8906,15.5,'1.29999995231628','','2008-03-18',26215,NULL),(1,8923,66,'1.29999995231628','main','1996-01-22',26216,NULL),(3,8907,NULL,'1.29999995231628','','2008-03-18',26218,NULL),(1,8924,17.5,'1.29999995231628','main','1996-01-22',26219,NULL),(3,8908,25,'1.29999995231628','','2008-03-18',26221,NULL),(1,8925,480,'1.29999995231628','main','1996-01-22',26222,NULL),(3,8909,12,'1.29999995231628','','2008-03-18',26224,NULL),(1,8926,22,'1.29999995231628','main','1996-01-22',26225,NULL),(3,8910,125,'1.29999995231628','','2008-03-18',26227,NULL),(1,8927,10.5,'1.29999995231628','main','1996-01-22',26228,NULL),(3,8911,33.5,'1.29999995231628','','2008-03-18',26230,NULL),(1,8928,18,'1.29999995231628','main','1996-01-22',26231,NULL),(3,8912,NULL,'1.29999995231628','main','2008-03-18',26233,NULL),(1,8929,24.5,'1.29999995231628','main','1996-01-22',26234,NULL),(3,8913,NULL,'1.29999995231628','','2008-03-18',26236,NULL),(1,8930,39.5,'1.29999995231628','main','1996-01-22',26237,NULL),(3,8914,33,'1.29999995231628','main','2008-03-18',26239,NULL),(1,8931,15.5,'1.29999995231628','main','1996-01-22',26240,NULL),(3,8915,18.5,'1.29999995231628','','2008-03-18',26242,NULL),(1,8932,41.5,'1.29999995231628','main','1996-01-22',26243,NULL),(3,8916,23,'1.29999995231628','','2008-03-18',26245,NULL),(1,8933,28,'1.29999995231628','main','1996-01-22',26246,NULL),(3,8917,13.5,'1.29999995231628','','2008-03-18',26248,NULL),(1,8934,11,'1.29999995231628','secondary','1996-01-22',26249,NULL),(3,8918,23,'1.29999995231628','','2008-03-18',26251,NULL),(1,8935,33,'1.29999995231628','main','1996-01-22',26252,NULL),(3,8919,14.5,'1.29999995231628','','2008-03-18',26254,NULL),(1,8936,18.5,'1.29999995231628','main','1996-01-22',26255,NULL),(3,8920,40,'1.29999995231628','','2008-03-18',26257,NULL),(1,8937,28,'1.29999995231628','main','1996-01-22',26258,NULL),(3,8921,18,'1.29999995231628','','2008-03-18',26260,NULL),(1,8938,11,'1.29999995231628','main','1996-01-22',26261,NULL),(3,8922,43.5,'1.29999995231628','','2008-03-18',26263,NULL),(1,8939,43,'1.29999995231628','main','1996-01-22',26264,NULL),(3,8923,NULL,'1.29999995231628','','2008-03-18',26266,NULL),(1,8940,24.5,'1.29999995231628','secondary','1996-01-22',26267,NULL),(3,8924,18,'1.29999995231628','','2008-03-18',26269,NULL),(1,8941,10,'1.29999995231628','main','1996-01-22',26270,NULL),(3,8925,615,'1.29999995231628','','2008-03-18',26272,NULL),(1,8942,13,'1.29999995231628','main','1996-01-22',26273,NULL),(3,8926,23.5,'1.29999995231628','','2008-03-18',26275,NULL),(1,8943,17.5,'1.29999995231628','main','1996-01-22',26276,NULL),(3,8927,12.5,'1.29999995231628','','2008-03-18',26278,NULL),(1,8944,11,'1.29999995231628','main','1996-01-22',26279,NULL),(3,8928,19,'1.29999995231628','','2008-03-18',26281,NULL),(1,8945,20,'1.29999995231628','main','1996-01-22',26282,NULL),(3,8929,25.5,'1.29999995231628','','2008-03-18',26284,NULL),(1,8946,20.5,'1.29999995231628','main','1996-01-22',26285,NULL),(3,8930,44,'1.29999995231628','','2008-03-18',26287,NULL),(1,8947,85.5,'1.29999995231628','main','1996-01-22',26288,NULL),(3,8931,24,'1.29999995231628','','2008-03-18',26290,NULL),(1,8948,26,'1.29999995231628','main','1996-01-22',26291,NULL),(3,8932,42,'1.29999995231628','','2008-03-18',26293,NULL),(1,8949,26.5,'1.29999995231628','main','1996-01-22',26294,NULL),(3,8933,NULL,'1.29999995231628','main','2008-03-18',26296,NULL),(1,8950,22,'1.29999995231628','main','1996-01-22',26297,NULL),(3,8934,11,'1.29999995231628','','2008-03-18',26299,NULL),(1,8951,268.5,'1.29999995231628','main','1996-01-22',26300,NULL),(3,8935,35,'1.29999995231628','','2008-03-18',26302,NULL),(1,8952,28,'1.29999995231628','main','1996-01-22',26303,NULL),(3,8936,19.5,'1.29999995231628','','2008-03-18',26305,NULL),(1,8953,17,'1.29999995231628','main','1996-01-22',26306,NULL),(3,8937,31,'1.29999995231628','','2008-03-18',26308,NULL),(1,8954,37,'1.29999995231628','main','1996-01-22',26309,NULL),(3,8938,13,'1.29999995231628','','2008-03-18',26311,NULL),(1,8955,48,'1.29999995231628','main','1996-01-22',26312,NULL),(3,8939,43.5,'1.29999995231628','main','2008-03-18',26314,NULL),(1,8956,20,'1.29999995231628','secondary','1996-01-22',26315,NULL),(3,8940,25,'1.29999995231628','','2008-03-18',26317,NULL),(1,8957,14,'1.29999995231628','secondary','1996-01-22',26318,NULL),(3,8941,13,'1.29999995231628','','2008-03-18',26320,NULL),(1,8958,13.5,'1.29999995231628','secondary','1996-01-22',26321,NULL),(3,8942,15,'1.29999995231628','','2008-03-18',26323,NULL),(1,8959,13,'1.29999995231628','secondary','1996-01-22',26324,NULL),(3,8943,NULL,'1.29999995231628','','2008-03-18',26326,NULL),(1,8960,12,'1.29999995231628','secondary','1996-01-22',26327,NULL),(3,8944,14.5,'1.29999995231628','','2008-03-18',26329,NULL),(1,8961,13,'1.29999995231628','main','1996-01-22',26330,NULL),(3,8945,21,'1.29999995231628','','2008-03-18',26332,NULL),(1,8962,19,'1.29999995231628','main','1996-01-22',26333,NULL),(3,8946,26.5,'1.29999995231628','','2008-03-18',26335,NULL),(1,8963,17,'1.29999995231628','main','1996-01-22',26336,NULL),(3,8947,92,'1.29999995231628','','2008-03-18',26338,NULL),(1,8964,14,'1.29999995231628','main','1996-01-22',26339,NULL),(3,8948,28,'1.29999995231628','','2008-03-18',26341,NULL),(1,8965,13,'1.29999995231628','main','1996-01-22',26342,NULL),(3,8949,28.5,'1.29999995231628','','2008-03-18',26344,NULL),(1,8966,31,'1.29999995231628','main','1996-01-22',26345,NULL),(3,8950,23,'1.29999995231628','','2008-03-18',26347,NULL),(1,8967,21.5,'1.29999995231628','main','1996-01-22',26348,NULL),(3,8951,375,'1.29999995231628','','2008-03-18',26350,NULL),(1,8968,16,'1.29999995231628','main','1996-01-22',26351,NULL),(3,8952,32,'1.29999995231628','','2008-03-18',26353,NULL),(1,8969,14,'1.29999995231628','secondary','1996-01-22',26354,NULL),(3,8953,18.5,'1.29999995231628','','2008-03-18',26356,NULL),(1,8971,12,'1.29999995231628','main','1996-01-22',26357,NULL),(3,8954,40,'1.29999995231628','','2008-03-18',26359,NULL),(1,8972,11,'1.29999995231628','main','1996-01-22',26360,NULL),(3,8955,51,'1.29999995231628','main','2008-03-18',26362,NULL),(1,8973,21,'1.29999995231628','main','1996-01-22',26363,NULL),(3,8956,21,'1.29999995231628','','2008-03-18',26365,NULL),(1,8974,27.5,'1.29999995231628','main','1996-01-22',26366,NULL),(3,8957,14,'1.29999995231628','','2008-03-18',26368,NULL),(1,8975,59,'1.29999995231628','main','1996-01-22',26369,NULL),(3,8958,15.5,'1.29999995231628','','2008-03-18',26371,NULL),(1,8976,25,'1.29999995231628','main','1996-01-22',26372,NULL),(3,8959,NULL,'1.29999995231628','','2008-03-18',26374,NULL),(1,8977,44,'1.29999995231628','main','1996-01-22',26375,NULL),(3,8960,NULL,'1.29999995231628','','2008-03-18',26377,NULL),(1,8978,24.5,'1.29999995231628','main','1996-01-22',26378,NULL),(3,8961,16.5,'1.29999995231628','','2008-03-18',26380,NULL),(1,8979,25,'1.29999995231628','main','1996-01-22',26381,NULL),(3,8962,21,'1.29999995231628','','2008-03-18',26383,NULL),(1,8980,44,'1.29999995231628','main','1996-01-22',26384,NULL),(3,8963,18.5,'1.29999995231628','','2008-03-18',26386,NULL),(1,8981,27,'1.29999995231628','secondary','1996-01-22',26387,NULL),(3,8964,15,'1.29999995231628','','2008-03-18',26389,NULL),(1,8982,20,'1.29999995231628','secondary','1996-01-22',26390,NULL),(3,8965,15,'1.29999995231628','','2008-03-18',26392,NULL),(1,8983,12,'1.29999995231628','main','1996-01-22',26393,NULL),(3,8966,31.5,'1.29999995231628','','2008-03-18',26395,NULL),(1,8984,40,'1.29999995231628','main','1996-01-22',26396,NULL),(3,8967,23.5,'1.29999995231628','','2008-03-18',26398,NULL),(1,8985,22.5,'1.29999995231628','main','1996-01-22',26399,NULL),(3,8968,17.5,'1.29999995231628','main','2008-03-18',26401,NULL),(1,8986,19,'1.29999995231628','main','1996-01-22',26402,NULL),(3,8969,NULL,'1.29999995231628','','2008-03-18',26404,NULL),(1,8987,14.5,'1.29999995231628','main','1996-01-22',26405,NULL),(3,8971,13.5,'1.29999995231628','','2008-03-18',26407,NULL),(1,8988,19.5,'1.29999995231628','main','1996-01-22',26408,NULL),(3,8972,12,'1.29999995231628','','2008-03-18',26410,NULL),(1,8989,23,'1.29999995231628','main','1996-01-22',26411,NULL),(3,8973,25.5,'1.29999995231628','','2008-03-18',26413,NULL),(1,8990,22.5,'1.29999995231628','main','1996-01-22',26414,NULL),(3,8974,27.5,'1.29999995231628','','2008-03-18',26416,NULL),(1,8991,13,'1.29999995231628','main','1996-01-22',26417,NULL),(3,8975,66.5,'1.29999995231628','','2008-03-18',26419,NULL),(1,8992,11,'1.29999995231628','main','1996-01-22',26420,NULL),(3,8976,26,'1.29999995231628','','2008-03-18',26422,NULL),(1,8993,18.5,'1.29999995231628','main','1996-01-22',26423,NULL),(3,8977,49,'1.29999995231628','','2008-03-18',26425,NULL),(1,8994,14.5,'1.29999995231628','main','1996-01-22',26426,NULL),(3,8978,NULL,'1.29999995231628','','2008-03-18',26428,NULL),(1,8995,21,'1.29999995231628','main','1996-01-22',26429,NULL),(3,8979,28,'1.29999995231628','','2008-03-18',26431,NULL),(1,8996,18.5,'1.29999995231628','main','1996-01-22',26432,NULL),(3,8980,44,'1.29999995231628','main','2008-03-18',26434,NULL),(1,8997,21,'1.29999995231628','main','1996-01-22',26435,NULL),(3,8981,27.5,'1.29999995231628','','2008-03-18',26437,NULL),(1,8998,11,'1.29999995231628','main','1996-01-22',26438,NULL),(3,8982,22,'1.29999995231628','','2008-03-18',26440,NULL),(1,8999,21.5,'1.29999995231628','main','1996-01-22',26441,NULL),(3,8983,14,'1.29999995231628','','2008-03-18',26443,NULL),(1,9000,17.5,'1.29999995231628','main','1996-01-22',26444,NULL),(3,8984,NULL,'1.29999995231628','','2008-03-18',26446,NULL),(1,9001,15.5,'1.29999995231628','main','1996-01-22',26447,NULL),(3,8985,28,'1.29999995231628','','2008-03-18',26449,NULL),(1,9002,37,'1.29999995231628','main','1996-01-22',26450,NULL),(3,8986,19.5,'1.29999995231628','','2008-03-18',26452,NULL),(1,9003,12,'1.29999995231628','main','1996-01-22',26453,NULL),(3,8987,15.5,'1.29999995231628','','2008-03-18',26455,NULL),(1,9004,21.5,'1.29999995231628','main','1996-01-22',26456,NULL),(3,8988,19.5,'1.29999995231628','','2008-03-18',26458,NULL),(1,9005,25.5,'1.29999995231628','main','1996-01-22',26459,NULL),(3,8989,25,'1.29999995231628','','2008-03-18',26461,NULL),(1,9006,24,'1.29999995231628','main','1996-01-22',26462,NULL),(3,8990,24.5,'1.29999995231628','','2008-03-18',26464,NULL),(1,9007,102,'1.29999995231628','main','1996-01-22',26465,NULL),(3,8991,16,'1.29999995231628','','2008-03-18',26467,NULL),(1,9008,15.5,'1.29999995231628','main','1996-01-22',26468,NULL),(3,8992,12.5,'1.29999995231628','','2008-03-18',26470,NULL),(1,9009,15.5,'1.29999995231628','main','1996-01-22',26471,NULL),(3,8993,NULL,'1.29999995231628','','2008-03-18',26473,NULL),(1,9010,13,'1.29999995231628','main','1996-01-22',26474,NULL),(3,8994,25.5,'1.29999995231628','','2008-03-18',26476,NULL),(1,9011,13,'1.29999995231628','main','1996-01-22',26477,NULL),(3,8995,24,'1.29999995231628','','2008-03-18',26479,NULL),(1,9012,14,'1.29999995231628','main','1996-01-22',26480,NULL),(3,8996,19.5,'1.29999995231628','','2008-03-18',26482,NULL),(1,9013,20,'1.29999995231628','main','1996-01-22',26483,NULL),(3,8997,21.5,'1.29999995231628','','2008-03-18',26485,NULL),(1,9014,20,'1.29999995231628','main','1996-01-22',26486,NULL),(3,8998,NULL,'1.29999995231628','','2008-03-18',26488,NULL),(1,9015,47.5,'1.29999995231628','main','1996-01-22',26489,NULL),(3,8999,22.5,'1.29999995231628','','2008-03-18',26491,NULL),(1,9016,12,'1.29999995231628','main','1996-01-22',26492,NULL),(3,9000,21.5,'1.29999995231628','','2008-03-18',26494,NULL),(1,9017,53,'1.29999995231628','main','1996-01-22',26495,NULL),(3,9001,16.5,'1.29999995231628','','2008-03-18',26497,NULL),(1,9018,10.5,'1.29999995231628','main','1996-01-22',26498,NULL),(3,9002,42.5,'1.29999995231628','','2008-03-18',26500,NULL),(1,9019,14.5,'1.29999995231628','main','1996-01-22',26501,NULL),(3,9003,15,'1.29999995231628','','2008-03-18',26503,NULL),(1,9020,12,'1.29999995231628','main','1996-01-22',26504,NULL),(3,9004,23.5,'1.29999995231628','','2008-03-18',26506,NULL),(1,9021,18.5,'1.29999995231628','main','1996-01-22',26507,NULL),(3,9005,28,'1.29999995231628','','2008-03-18',26509,NULL),(1,9022,15.5,'1.29999995231628','main','1996-01-22',26510,NULL),(3,9006,26,'1.29999995231628','','2008-03-18',26512,NULL),(1,9023,20,'1.29999995231628','main','1996-01-22',26513,NULL),(3,9007,123,'1.29999995231628','','2008-03-18',26515,NULL),(1,9024,20.5,'1.29999995231628','main','1996-01-22',26516,NULL),(3,9008,16.5,'1.29999995231628','','2008-03-18',26518,NULL),(1,9025,13.5,'1.29999995231628','secondary','1996-01-22',26519,NULL),(3,9009,18,'1.29999995231628','','2008-03-18',26521,NULL),(1,9026,11,'1.29999995231628','main','1996-01-22',26522,NULL),(3,9010,14,'1.29999995231628','','2008-03-18',26524,NULL),(1,9027,70.5,'1.29999995231628','main','1996-01-22',26525,NULL),(3,9011,14.5,'1.29999995231628','','2008-03-18',26527,NULL),(1,9028,23.5,'1.29999995231628','main','1996-01-22',26528,NULL),(3,9012,15,'1.29999995231628','','2008-03-18',26530,NULL),(1,9029,75,'1.29999995231628','main','1996-01-22',26531,NULL),(3,9013,20,'1.29999995231628','','2008-03-18',26533,NULL),(1,9030,17,'1.29999995231628','main','1996-01-22',26534,NULL),(3,9014,21,'1.29999995231628','','2008-03-18',26536,NULL),(1,9031,312.5,'1.29999995231628','main','1996-01-22',26537,NULL),(3,9015,51.5,'1.29999995231628','','2008-03-18',26539,NULL),(1,9032,36.5,'1.29999995231628','main','1996-01-22',26540,NULL),(3,9016,NULL,'1.29999995231628','','2008-03-18',26542,NULL),(1,9033,30,'1.29999995231628','secondary','1996-01-22',26543,NULL),(3,9017,62,'1.29999995231628','','2008-03-18',26545,NULL),(1,9035,29,'1.29999995231628','main','1996-01-22',26546,NULL),(3,9018,12.5,'1.29999995231628','','2008-03-18',26548,NULL),(1,9036,11,'1.29999995231628','main','1996-01-22',26549,NULL),(3,9019,18,'1.29999995231628','','2008-03-18',26551,NULL),(1,9037,10,'1.29999995231628','main','1996-01-22',26552,NULL),(3,9020,14,'1.29999995231628','','2008-03-18',26554,NULL),(1,9038,31,'1.29999995231628','main','1996-01-22',26555,NULL),(3,9021,19.5,'1.29999995231628','','2008-03-18',26557,NULL),(1,9039,19,'1.29999995231628','main','1996-01-22',26558,NULL),(3,9022,17,'1.29999995231628','','2008-03-18',26560,NULL),(1,9040,40.5,'1.29999995231628','main','1996-01-22',26561,NULL),(3,9023,21.5,'1.29999995231628','','2008-03-18',26563,NULL),(1,9041,37.5,'1.29999995231628','main','1996-01-22',26564,NULL),(3,9024,23,'1.29999995231628','main','2008-03-18',26566,NULL),(1,9042,13,'1.29999995231628','main','1996-01-22',26567,NULL),(3,9025,13,'1.29999995231628','','2008-03-18',26569,NULL),(1,9043,12.5,'1.29999995231628','main','1996-01-22',26570,NULL),(3,9026,15,'1.29999995231628','','2008-03-18',26572,NULL),(1,9044,16.5,'1.29999995231628','main','1996-01-22',26573,NULL),(3,9027,79.5,'1.29999995231628','','2008-03-18',26575,NULL),(1,9045,14.5,'1.29999995231628','main','1996-01-22',26576,NULL),(3,9028,28.5,'1.29999995231628','','2008-03-18',26578,NULL),(1,9046,15.5,'1.29999995231628','main','1996-01-22',26579,NULL),(3,9029,90,'1.29999995231628','','2008-03-18',26581,NULL),(1,9047,11,'1.29999995231628','main','1996-01-22',26582,NULL),(3,9030,19,'1.29999995231628','','2008-03-18',26584,NULL),(1,9048,29,'1.29999995231628','main','1996-01-22',26585,NULL),(3,9031,398.5,'1.29999995231628','','2008-03-18',26587,NULL),(1,9049,20,'1.29999995231628','main','1996-01-22',26588,NULL),(3,9032,38,'1.29999995231628','main','2008-03-18',26590,NULL),(1,9050,113,'1.29999995231628','main','1996-01-22',26591,NULL),(3,9033,31.5,'1.29999995231628','','2008-03-18',26593,NULL),(1,9051,12.5,'1.29999995231628','main','1996-01-22',26594,NULL),(3,9035,NULL,'1.29999995231628','','2008-03-18',26596,NULL),(1,9052,15,'1.29999995231628','main','1996-01-22',26597,NULL),(3,9036,17,'1.29999995231628','','2008-03-18',26599,NULL),(1,9053,16.5,'1.29999995231628','main','1996-01-22',26600,NULL),(3,9037,17,'1.29999995231628','','2008-03-18',26602,NULL),(1,9054,10,'1.29999995231628','secondary','1996-01-22',26603,NULL),(3,9038,29,'1.29999995231628','','2008-03-18',26605,NULL),(1,9055,10,'1.29999995231628','main','1996-01-22',26606,NULL),(3,9039,26,'1.29999995231628','','2008-03-18',26608,NULL),(1,9056,16.5,'1.29999995231628','main','1996-01-22',26609,NULL),(3,9040,50,'1.29999995231628','','2008-03-18',26611,NULL),(1,9057,10.5,'1.29999995231628','main','1996-01-22',26612,NULL),(3,9041,38.5,'1.29999995231628','','2008-03-18',26614,NULL),(1,9058,31.5,'1.29999995231628','main','1996-01-22',26615,NULL),(3,9042,18,'1.29999995231628','','2008-03-18',26617,NULL),(1,9059,10,'1.29999995231628','main','1996-01-22',26618,NULL),(3,9043,14,'1.29999995231628','','2008-03-18',26620,NULL),(1,9060,15,'1.29999995231628','main','1996-01-22',26621,NULL),(3,9044,18,'1.29999995231628','','2008-03-18',26623,NULL),(1,9061,11,'1.29999995231628','secondary','1996-01-22',26624,NULL),(3,9045,16.5,'1.29999995231628','','2008-03-18',26626,NULL),(1,9062,10.5,'1.29999995231628','main','1996-01-22',26627,NULL),(3,9046,23.5,'1.29999995231628','','2008-03-18',26629,NULL),(1,9063,12,'1.29999995231628','main','1996-01-22',26630,NULL),(3,9047,15,'1.29999995231628','','2008-03-18',26632,NULL),(1,9064,11,'1.29999995231628','main','1996-01-22',26633,NULL),(3,9048,32,'1.29999995231628','','2008-03-18',26635,NULL),(1,9065,75.5,'1.29999995231628','main','1996-01-22',26636,NULL),(3,9049,22,'1.29999995231628','','2008-03-18',26638,NULL),(1,9066,291,'1.29999995231628','main','1996-01-22',26639,NULL),(3,9050,142,'1.29999995231628','','2008-03-18',26641,NULL),(1,9067,61.5,'1.29999995231628','main','1996-01-22',26642,NULL),(3,9051,15,'1.29999995231628','','2008-03-18',26644,NULL),(1,9068,12.5,'1.29999995231628','main','1996-01-22',26645,NULL),(3,9052,22,'1.29999995231628','','2008-03-18',26647,NULL),(1,9069,40,'1.29999995231628','main','1996-01-22',26648,NULL),(3,9053,22.5,'1.29999995231628','main','2008-03-18',26650,NULL),(1,9070,14,'1.29999995231628','main','1996-01-22',26651,NULL),(3,9054,NULL,'1.29999995231628','','2008-03-18',26653,NULL),(1,9071,208,'1.29999995231628','main','1996-01-22',26654,NULL),(3,9055,15,'1.29999995231628','','2008-03-18',26656,NULL),(1,9072,16.5,'1.29999995231628','main','1996-01-22',26657,NULL),(3,9056,19.5,'1.29999995231628','','2008-03-18',26659,NULL),(1,9073,221,'1.29999995231628','main','1996-01-22',26660,NULL),(3,9057,22,'1.29999995231628','','2008-03-18',26662,NULL),(1,9074,30,'1.29999995231628','main','1996-01-22',26663,NULL),(3,9058,32,'1.29999995231628','','2008-03-18',26665,NULL),(1,9075,11,'1.29999995231628','main','1996-01-22',26666,NULL),(3,9059,17,'1.29999995231628','','2008-03-18',26668,NULL),(1,9076,49,'1.29999995231628','main','1996-01-22',26669,NULL),(3,9060,27,'1.29999995231628','main','2008-03-18',26671,NULL),(1,9077,12,'1.29999995231628','main','1996-01-22',26672,NULL),(3,9061,19,'1.29999995231628','','2008-03-18',26674,NULL),(1,9078,17.7,'1.29999995231628','main','1996-01-22',26675,NULL),(3,9062,19,'1.29999995231628','','2008-03-18',26677,NULL),(1,9079,12.5,'1.29999995231628','main','1996-01-22',26678,NULL),(3,9063,19,'1.29999995231628','','2008-03-18',26680,NULL),(1,9080,10,'1.29999995231628','secondary','1996-01-22',26681,NULL),(3,9064,NULL,'1.29999995231628','','2008-03-18',26683,NULL),(1,9081,56.5,'1.29999995231628','main','1996-01-22',26684,NULL),(3,9065,NULL,'1.29999995231628','','2008-03-18',26686,NULL),(1,9082,27,'1.29999995231628','main','1996-01-22',26687,NULL),(3,9066,NULL,'1.29999995231628','','2008-03-18',26689,NULL),(1,9083,55,'1.29999995231628','main','1996-01-22',26690,NULL),(3,9067,78,'1.29999995231628','','2008-03-18',26692,NULL),(1,9084,20.5,'1.29999995231628','secondary','1996-01-22',26693,NULL),(3,9068,26,'1.29999995231628','','2008-03-18',26695,NULL),(1,9085,117,'1.29999995231628','main','1996-01-22',26696,NULL),(3,9069,53,'1.29999995231628','','2008-03-18',26698,NULL),(1,9086,11,'1.29999995231628','main','1996-01-22',26699,NULL),(3,9070,17,'1.29999995231628','','2008-03-18',26701,NULL),(1,9087,21.5,'1.29999995231628','main','1996-01-22',26702,NULL),(3,9071,228.5,'1.29999995231628','','2008-03-18',26704,NULL),(1,9088,28,'1.29999995231628','main','1996-01-22',26705,NULL),(3,9072,NULL,'1.29999995231628','','2008-03-18',26707,NULL),(1,9089,27,'1.29999995231628','main','1996-01-22',26708,NULL),(3,9073,313,'1.29999995231628','','2008-03-18',26710,NULL),(1,9090,17,'1.29999995231628','main','1996-01-22',26711,NULL),(3,9074,32,'1.29999995231628','','2008-03-18',26713,NULL),(1,9091,11,'1.29999995231628','main','1996-01-22',26714,NULL),(3,9075,18.5,'1.29999995231628','','2008-03-18',26716,NULL),(1,9092,21,'1.29999995231628','main','1996-01-22',26717,NULL),(3,9076,54.5,'1.29999995231628','','2008-03-18',26719,NULL),(1,9093,12.5,'1.29999995231628','main','1996-01-22',26720,NULL),(3,9077,15.5,'1.29999995231628','','2008-03-18',26722,NULL),(1,9094,27,'1.29999995231628','main','1996-01-22',26723,NULL),(3,9078,22.5,'1.29999995231628','','2008-03-18',26725,NULL),(1,9095,10.5,'1.29999995231628','main','1996-01-22',26726,NULL),(3,9079,18,'1.29999995231628','main','2008-03-18',26728,NULL),(1,9096,0.1,'0','main','1996-01-22',26729,NULL),(3,9080,15.5,'1.29999995231628','','2008-03-18',26731,NULL),(1,9097,18.5,'1.29999995231628','main','1996-01-22',26732,NULL),(3,9081,73.5,'1.29999995231628','','2008-03-18',26734,NULL),(1,9098,20.5,'1.29999995231628','main','1996-01-22',26735,NULL),(3,9082,28,'1.29999995231628','','2008-03-18',26737,NULL),(1,9099,11,'1.29999995231628','main','1996-01-22',26738,NULL),(3,9083,NULL,'1.29999995231628','main','2008-03-18',26740,NULL),(1,9100,12,'1.29999995231628','main','1996-01-22',26741,NULL),(3,9084,23,'1.29999995231628','','2008-03-18',26743,NULL),(1,9101,17,'1.29999995231628','main','1996-01-22',26744,NULL),(3,9085,144,'1.29999995231628','','2008-03-18',26746,NULL),(1,9102,10,'1.29999995231628','main','1996-01-22',26747,NULL),(3,9086,22,'1.29999995231628','','2008-03-18',26749,NULL),(1,9103,34,'1.29999995231628','main','1996-01-22',26750,NULL),(3,9087,NULL,'1.29999995231628','','2008-03-18',26752,NULL),(1,9104,24.5,'1.29999995231628','secondary','1996-01-22',26753,NULL),(3,9088,52,'1.29999995231628','','2008-03-18',26755,NULL),(1,9105,14,'1.29999995231628','secondary','1996-01-22',26756,NULL),(3,9089,43,'1.29999995231628','','2008-03-18',26758,NULL),(1,9106,12,'1.29999995231628','secondary','1996-01-22',26759,NULL),(3,9090,26,'1.29999995231628','','2008-03-18',26761,NULL),(1,9107,11.5,'1.29999995231628','main','1996-01-22',26762,NULL),(3,9091,15,'1.29999995231628','','2008-03-18',26764,NULL),(1,9108,16.5,'1.29999995231628','main','1996-01-22',26765,NULL),(3,9092,28,'1.29999995231628','','2008-03-18',26767,NULL),(1,9109,31,'1.29999995231628','main','1996-01-22',26768,NULL),(3,9093,21,'1.29999995231628','','2008-03-18',26770,NULL),(1,9110,26,'1.29999995231628','main','1996-01-22',26771,NULL),(3,9094,65.5,'1.29999995231628','','2008-03-18',26773,NULL),(1,9111,25.5,'1.29999995231628','main','1996-01-22',26774,NULL),(3,9095,15,'1.29999995231628','','2008-03-18',26776,NULL),(1,9112,16.5,'1.29999995231628','main','1996-01-22',26777,NULL),(3,9096,799,'1.29999995231628','','2008-03-18',26779,NULL),(1,9113,50,'1.29999995231628','main','1996-01-22',26780,NULL),(3,9097,29,'1.29999995231628','','2008-03-18',26782,NULL),(1,9114,687.5,'1.29999995231628','main','1996-01-22',26783,NULL),(3,9098,61,'1.29999995231628','','2008-03-18',26785,NULL),(1,9115,15,'1.29999995231628','main','1996-01-22',26786,NULL),(3,9099,20,'1.29999995231628','','2008-03-18',26788,NULL),(1,9116,15.5,'1.29999995231628','main','1996-01-22',26789,NULL),(3,9100,NULL,'1.29999995231628','','2008-03-18',26791,NULL),(1,9117,20.5,'1.29999995231628','main','1996-01-22',26792,NULL),(3,9101,22.5,'1.29999995231628','','2008-03-18',26794,NULL),(1,9118,19,'1.29999995231628','main','1996-01-22',26795,NULL),(3,9102,13,'1.29999995231628','','2008-03-18',26797,NULL),(1,9119,31.5,'1.29999995231628','main','1996-01-22',26798,NULL),(3,9103,41,'1.29999995231628','main','2008-03-18',26800,NULL),(1,9120,12.5,'1.29999995231628','main','1996-01-22',26801,NULL),(3,9104,39.5,'1.29999995231628','','2008-03-18',26803,NULL),(1,9121,10,'1.29999995231628','main','1996-01-22',26804,NULL),(3,9105,18,'1.29999995231628','','2008-03-18',26806,NULL),(1,9122,46,'1.29999995231628','main','1996-01-22',26807,NULL),(3,9106,NULL,'1.29999995231628','','2008-03-18',26809,NULL),(1,9123,31,'1.29999995231628','secondary','1996-01-22',26810,NULL),(3,9107,16.5,'1.29999995231628','','2008-03-18',26812,NULL),(1,9124,20,'1.29999995231628','secondary','1996-01-22',26813,NULL),(3,9108,NULL,'1.29999995231628','','2008-03-18',26815,NULL),(1,9125,58.5,'1.29999995231628','main','1996-01-22',26816,NULL),(3,9109,33,'1.29999995231628','','2008-03-18',26818,NULL),(1,9126,38,'1.29999995231628','main','1996-01-22',26819,NULL),(3,9110,31,'1.29999995231628','','2008-03-18',26821,NULL),(1,9127,10,'1.29999995231628','main','1996-01-22',26822,NULL),(3,9111,NULL,'1.29999995231628','','2008-03-18',26824,NULL),(1,9128,39,'1.29999995231628','main','1996-01-22',26825,NULL),(3,9112,22,'1.29999995231628','','2008-03-18',26827,NULL),(1,9129,51,'1.29999995231628','main','1996-01-22',26828,NULL),(3,9113,93,'1.29999995231628','','2008-03-18',26830,NULL),(1,9130,16,'1.29999995231628','main','1996-01-22',26831,NULL),(3,9114,NULL,'1.29999995231628','','2008-03-18',26833,NULL),(1,9131,29.5,'1.29999995231628','main','1996-01-22',26834,NULL),(3,9115,17,'1.29999995231628','','2008-03-18',26836,NULL),(1,9132,289,'1.29999995231628','main','1996-01-22',26837,NULL),(3,9116,NULL,'1.29999995231628','','2008-03-18',26839,NULL),(1,9133,133.5,'1.29999995231628','secondary','1996-01-22',26840,NULL),(3,9117,31.5,'1.29999995231628','','2008-03-18',26842,NULL),(1,9134,20.5,'1.29999995231628','main','1996-01-22',26843,NULL),(3,9118,22,'1.29999995231628','','2008-03-18',26845,NULL),(1,9135,13,'1.29999995231628','main','1996-01-22',26846,NULL),(3,9119,36,'1.29999995231628','','2008-03-18',26848,NULL),(1,9136,50,'1.29999995231628','main','1996-01-22',26849,NULL),(3,9120,NULL,'1.29999995231628','','2008-03-18',26851,NULL),(1,9137,213.5,'1.29999995231628','main','1996-01-22',26852,NULL),(3,9121,14,'1.29999995231628','','2008-03-18',26854,NULL),(1,9138,36,'1.29999995231628','main','1996-01-22',26855,NULL),(3,9122,55,'1.29999995231628','main','2008-03-18',26857,NULL),(1,9139,19.5,'1.29999995231628','secondary','1996-01-22',26858,NULL),(3,9123,32,'1.29999995231628','','2008-03-18',26860,NULL),(1,9140,10,'1.29999995231628','secondary','1996-01-22',26861,NULL),(3,9124,22.5,'1.29999995231628','','2008-03-18',26863,NULL),(1,9141,20,'1.29999995231628','main','1996-01-22',26864,NULL),(3,9125,86,'1.29999995231628','','2008-03-18',26866,NULL),(1,9142,10.5,'1.29999995231628','main','1996-01-22',26867,NULL),(3,9126,47,'1.29999995231628','','2008-03-18',26869,NULL),(1,9143,23.5,'1.29999995231628','main','1996-01-22',26870,NULL),(3,9127,13,'1.29999995231628','','2008-03-18',26872,NULL),(1,9144,15.5,'1.29999995231628','main','1996-01-22',26873,NULL),(3,9128,75,'1.29999995231628','','2008-03-18',26875,NULL),(1,9145,16,'1.29999995231628','main','1996-01-22',26876,NULL),(3,9129,65.5,'1.29999995231628','','2008-03-18',26878,NULL),(1,9146,11.5,'1.29999995231628','secondary','1996-01-22',26879,NULL),(3,9130,17,'1.29999995231628','','2008-03-18',26881,NULL),(1,9147,11,'1.29999995231628','main','1996-01-22',26882,NULL),(3,9131,NULL,'1.29999995231628','','2008-03-18',26884,NULL),(1,9148,12,'1.29999995231628','main','1996-01-22',26885,NULL),(3,9132,414,'1.29999995231628','main','2008-03-18',26887,NULL),(1,9149,298,'1.29999995231628','main','1996-01-22',26888,NULL),(3,9133,169,'1.29999995231628','','2008-03-18',26890,NULL),(1,9150,576,'2','main','1996-01-22',26891,NULL),(3,9134,21,'1.29999995231628','','2008-03-18',26893,NULL),(1,9151,16.5,'1.29999995231628','main','1996-01-22',26894,NULL),(3,9135,14,'1.29999995231628','','2008-03-18',26896,NULL),(3,9136,59,'1.29999995231628','','2008-03-18',26899,NULL),(3,9137,253,'1.29999995231628','','2008-03-18',26902,NULL),(3,9138,37.5,'1.29999995231628','main','2008-03-18',26905,NULL),(3,9139,21,'1.29999995231628','','2008-03-18',26908,NULL),(3,9140,NULL,'1.29999995231628','','2008-03-18',26911,NULL),(3,9141,20,'1.29999995231628','','2008-03-18',26914,NULL),(3,9142,13,'1.29999995231628','','2008-03-18',26917,NULL),(3,9143,29.5,'1.29999995231628','','2008-03-18',26920,NULL),(3,9144,19,'1.29999995231628','','2008-03-18',26923,NULL),(3,9145,21,'1.29999995231628','main','2008-03-18',26926,NULL),(3,9146,18,'1.29999995231628','','2008-03-18',26929,NULL),(3,9147,14,'1.29999995231628','','2008-03-18',26932,NULL),(3,9148,14,'1.29999995231628','','2008-03-18',26935,NULL),(3,9149,309,'1.29999995231628','','2008-03-18',26938,NULL),(3,9150,644,'1.29999995231628','','2008-03-18',26941,NULL),(3,9151,17,'1.29999995231628','','2008-03-18',26944,NULL),(1,16436,77.5,'1.29999995231628','main','1996-01-20',48119,NULL),(1,16437,17.5,'1.29999995231628','main','1996-01-20',48122,NULL),(1,16438,26.5,'1.29999995231628','main','1996-01-20',48125,NULL),(1,16439,10,'1.29999995231628','main','1996-01-20',48128,NULL),(1,16440,182.5,'1.29999995231628','main','1996-01-20',48131,NULL),(1,16441,43.5,'1.29999995231628','main','1996-01-20',48134,NULL),(1,16442,10,'1.29999995231628','main','1996-01-20',48137,NULL),(1,16443,22.5,'1.29999995231628','main','1996-01-20',48140,NULL),(1,16444,25.5,'1.29999995231628','main','1996-01-20',48143,NULL),(1,16445,26.5,'1.29999995231628','main','1996-01-20',48146,NULL),(1,16446,13.5,'1.29999995231628','main','1996-01-20',48149,NULL),(1,16447,10.5,'1.29999995231628','main','1996-01-20',48152,NULL),(1,16448,13,'1.29999995231628','main','1996-01-20',48155,NULL),(1,16449,50,'1.29999995231628','main','1996-01-20',48158,NULL),(1,16450,18.5,'1.29999995231628','main','1996-01-20',48161,NULL),(1,16451,27.5,'1.29999995231628','main','1996-01-20',48164,NULL),(1,16452,11.5,'1.29999995231628','main','1996-01-20',48167,NULL),(1,16453,10.5,'1.29999995231628','main','1996-01-20',48170,NULL),(1,16454,29,'1.29999995231628','main','1996-01-20',48173,NULL),(1,16455,12.5,'1.29999995231628','main','1996-01-20',48176,NULL),(1,16456,18.5,'1.29999995231628','main','1996-01-20',48179,NULL),(3,16436,97,'1.29999995231628','','2008-03-06',48181,NULL),(1,16457,24.5,'1.29999995231628','main','1996-01-20',48182,NULL),(3,16437,20,'1.29999995231628','','2008-03-06',48184,NULL),(1,16458,21,'1.29999995231628','main','1996-01-20',48185,NULL),(3,16438,28,'1.29999995231628','','2008-03-06',48187,NULL),(1,16459,91.5,'1.29999995231628','main','1996-01-20',48188,NULL),(3,16439,13,'1.29999995231628','','2008-03-06',48190,NULL),(1,16460,15,'1.29999995231628','main','1996-01-20',48191,NULL),(3,16440,NULL,'1.29999995231628','','2008-03-06',48193,NULL),(1,16461,28.5,'1.29999995231628','main','1996-01-20',48194,NULL),(3,16441,44,'1.29999995231628','','2008-03-06',48196,NULL),(1,16462,16.5,'1.29999995231628','main','1996-01-20',48197,NULL),(3,16442,NULL,'1.29999995231628','','2008-03-06',48199,NULL),(1,16463,21.5,'1.29999995231628','main','1996-01-20',48200,NULL),(3,16443,26,'1.29999995231628','','2008-03-06',48202,NULL),(1,16464,30.5,'1.29999995231628','main','1996-01-20',48203,NULL),(3,16444,28,'1.29999995231628','','2008-03-06',48205,NULL),(1,16465,14.5,'1.29999995231628','main','1996-01-20',48206,NULL),(3,16445,29,'1.29999995231628','','2008-03-06',48208,NULL),(1,16466,26.5,'1.29999995231628','main','1996-01-20',48209,NULL),(3,16446,15,'1.29999995231628','','2008-03-06',48211,NULL),(1,16467,29.5,'1.29999995231628','main','1996-01-20',48212,NULL),(3,16447,15,'1.29999995231628','','2008-03-06',48214,NULL),(1,16468,17.5,'1.29999995231628','main','1996-01-20',48215,NULL),(3,16448,16,'1.29999995231628','','2008-03-06',48217,NULL),(1,16469,11.5,'1.29999995231628','main','1996-01-20',48218,NULL),(3,16449,62,'1.29999995231628','','2008-03-06',48220,NULL),(1,16470,18.5,'1.29999995231628','main','1996-01-20',48221,NULL),(3,16450,21,'1.29999995231628','','2008-03-06',48223,NULL),(1,16471,304.5,'1.29999995231628','main','1996-01-20',48224,NULL),(3,16451,29,'1.29999995231628','','2008-03-06',48226,NULL),(1,16472,12,'1.29999995231628','main','1996-01-20',48227,NULL),(3,16452,14,'1.29999995231628','','2008-03-06',48229,NULL),(1,16473,439,'1.29999995231628','main','1996-01-20',48230,NULL),(3,16453,13,'1.29999995231628','','2008-03-06',48232,NULL),(1,16474,25.5,'1.29999995231628','main','1996-01-20',48233,NULL),(3,16454,35,'1.29999995231628','','2008-03-06',48235,NULL),(1,16475,12.5,'1.29999995231628','main','1996-01-20',48236,NULL),(3,16455,NULL,'1.29999995231628','','2008-03-06',48238,NULL),(1,16476,18.5,'1.29999995231628','main','1996-01-20',48239,NULL),(3,16456,NULL,'1.29999995231628','','2008-03-06',48241,NULL),(1,16477,15.5,'1.29999995231628','main','1996-01-20',48242,NULL),(3,16457,NULL,'1.29999995231628','','2008-03-06',48244,NULL),(1,16478,18.5,'1.29999995231628','main','1996-01-20',48245,NULL),(3,16458,NULL,'1.29999995231628','','2008-03-06',48247,NULL),(1,16479,11.5,'1.29999995231628','main','1996-01-20',48248,NULL),(3,16459,117,'1.29999995231628','','2008-03-06',48250,NULL),(1,16480,246.5,'1.29999995231628','main','1996-01-20',48251,NULL),(3,16460,NULL,'1.29999995231628','','2008-03-06',48253,NULL),(1,16481,12.5,'1.29999995231628','main','1996-01-20',48254,NULL),(3,16461,33,'1.29999995231628','','2008-03-06',48256,NULL),(1,16482,30.5,'1.29999995231628','main','1996-01-20',48257,NULL),(3,16462,NULL,'1.29999995231628','','2008-03-06',48259,NULL),(1,16483,14.5,'1.29999995231628','main','1996-01-20',48260,NULL),(3,16463,NULL,'1.29999995231628','','2008-03-06',48262,NULL),(1,16484,13.5,'1.29999995231628','main','1996-01-20',48263,NULL),(3,16464,31,'1.29999995231628','','2008-03-06',48265,NULL),(1,16485,17.5,'1.29999995231628','main','1996-01-20',48266,NULL),(3,16465,17,'1.29999995231628','','2008-03-06',48268,NULL),(1,16486,22.5,'1.29999995231628','main','1996-01-20',48269,NULL),(3,16466,38,'1.29999995231628','','2008-03-06',48271,NULL),(1,16487,13.5,'1.29999995231628','main','1996-01-20',48272,NULL),(3,16467,31,'1.29999995231628','','2008-03-06',48274,NULL),(1,16488,19.5,'1.29999995231628','main','1996-01-20',48275,NULL),(3,16468,19,'1.29999995231628','','2008-03-06',48277,NULL),(1,16489,91,'1.29999995231628','main','1996-01-20',48278,NULL),(3,16469,13,'1.29999995231628','','2008-03-06',48280,NULL),(1,16490,23.5,'1.29999995231628','main','1996-01-20',48281,NULL),(3,16470,NULL,'1.29999995231628','','2008-03-06',48283,NULL),(1,16491,19,'1.29999995231628','main','1996-01-20',48284,NULL),(3,16471,352,'1.29999995231628','','2008-03-06',48286,NULL),(1,16492,18.5,'1.29999995231628','secondary','1996-01-20',48287,NULL),(3,16472,NULL,'1.29999995231628','','2008-03-06',48289,NULL),(1,16493,11.5,'1.29999995231628','secondary','1996-01-20',48290,NULL),(3,16473,NULL,'1.29999995231628','','2008-03-06',48292,NULL),(1,16494,32.5,'1.29999995231628','main','1996-01-20',48293,NULL),(3,16474,NULL,'1.29999995231628','','2008-03-06',48295,NULL),(1,16495,24,'1.29999995231628','main','1996-01-20',48296,NULL),(3,16475,NULL,'1.29999995231628','','2008-03-06',48298,NULL),(1,16496,11,'1.29999995231628','main','1996-01-20',48299,NULL),(3,16476,NULL,'1.29999995231628','','2008-03-06',48301,NULL),(1,16497,79.5,'1.29999995231628','main','1996-01-20',48302,NULL),(3,16477,18,'1.29999995231628','','2008-03-06',48304,NULL),(1,16498,14.5,'1.29999995231628','main','1996-01-20',48305,NULL),(3,16478,22,'1.29999995231628','','2008-03-06',48307,NULL),(1,16499,23.5,'1.29999995231628','main','1996-01-20',48308,NULL),(3,16479,NULL,'1.29999995231628','','2008-03-06',48310,NULL),(1,16500,28.5,'1.29999995231628','main','1996-01-20',48311,NULL),(3,16480,278,'1.29999995231628','','2008-03-06',48313,NULL),(1,16501,18.5,'1.29999995231628','main','1996-01-20',48314,NULL),(3,16481,13,'1.29999995231628','','2008-03-06',48316,NULL),(1,16502,33.5,'1.29999995231628','main','1996-01-20',48317,NULL),(3,16482,31,'1.29999995231628','','2008-03-06',48319,NULL),(1,16503,17.5,'1.29999995231628','main','1996-01-20',48320,NULL),(3,16483,16,'1.29999995231628','','2008-03-06',48322,NULL),(1,16504,23.5,'1.29999995231628','main','1996-01-20',48323,NULL),(3,16484,14,'1.29999995231628','','2008-03-06',48325,NULL),(1,16505,13.5,'1.29999995231628','main','1996-01-20',48326,NULL),(3,16485,20,'1.29999995231628','','2008-03-06',48328,NULL),(1,16506,271,'1.29999995231628','main','1996-01-20',48329,NULL),(3,16486,23,'1.29999995231628','','2008-03-06',48331,NULL),(1,16507,42.5,'1.29999995231628','main','1996-01-20',48332,NULL),(3,16487,15,'1.29999995231628','','2008-03-06',48334,NULL),(1,16508,20.5,'1.29999995231628','main','1996-01-20',48335,NULL),(3,16488,22,'1.29999995231628','','2008-03-06',48337,NULL),(1,16509,167.5,'1.29999995231628','main','1996-01-20',48338,NULL),(3,16489,98,'1.29999995231628','','2008-03-06',48340,NULL),(1,16510,63,'1.29999995231628','main','1996-01-20',48341,NULL),(3,16490,26,'1.29999995231628','','2008-03-06',48343,NULL),(1,16511,30.5,'1.29999995231628','main','1996-01-20',48344,NULL),(3,16491,22,'1.29999995231628','main','2008-03-06',48346,NULL),(1,16512,33.5,'1.29999995231628','main','1996-01-20',48347,NULL),(3,16492,17,'1.29999995231628','','2008-03-06',48349,NULL),(1,16513,41,'1.29999995231628','main','1996-01-20',48350,NULL),(3,16493,14,'1.29999995231628','','2008-03-06',48352,NULL),(1,16514,14,'1.29999995231628','main','1996-01-20',48353,NULL),(3,16494,36,'1.29999995231628','','2008-03-06',48355,NULL),(1,16515,18.5,'1.29999995231628','main','1996-01-20',48356,NULL),(3,16495,23,'1.29999995231628','','2008-03-06',48358,NULL),(1,16516,12,'1.29999995231628','main','1996-01-20',48359,NULL),(3,16496,12,'1.29999995231628','','2008-03-06',48361,NULL),(1,16517,94.5,'1.29999995231628','main','1996-01-20',48362,NULL),(3,16497,83,'1.29999995231628','','2008-03-06',48364,NULL),(1,16518,28,'1.29999995231628','main','1995-01-21',48365,NULL),(3,16498,NULL,'1.29999995231628','','2008-03-06',48367,NULL),(1,16519,21,'1.29999995231628','main','1995-01-21',48368,NULL),(3,16499,24,'1.29999995231628','','2008-03-06',48370,NULL),(1,16520,27.5,'1.29999995231628','main','1995-01-21',48371,NULL),(3,16500,30,'1.29999995231628','','2008-03-06',48373,NULL),(1,16521,22.5,'1.29999995231628','main','1995-01-21',48374,NULL),(3,16501,20,'1.29999995231628','','2008-03-06',48376,NULL),(1,16522,22.5,'1.29999995231628','main','1995-01-21',48377,NULL),(3,16502,35,'1.29999995231628','','2008-03-06',48379,NULL),(1,16523,20.5,'1.29999995231628','main','1995-01-21',48380,NULL),(3,16503,18,'1.29999995231628','','2008-03-06',48382,NULL),(1,16524,20,'1.29999995231628','main','1995-01-21',48383,NULL),(3,16504,22,'1.29999995231628','','2008-03-06',48385,NULL),(1,16525,15.5,'1.29999995231628','main','1995-01-21',48386,NULL),(3,16505,15,'1.29999995231628','','2008-03-06',48388,NULL),(1,16526,16,'1.29999995231628','main','1995-01-21',48389,NULL),(3,16506,321,'1.29999995231628','','2008-03-06',48391,NULL),(1,16527,22.5,'1.29999995231628','main','1995-01-21',48392,NULL),(3,16507,44,'1.29999995231628','','2008-03-06',48394,NULL),(1,16528,21.5,'1.29999995231628','main','1995-01-21',48395,NULL),(3,16508,22,'1.29999995231628','','2008-03-06',48397,NULL),(1,16529,11.5,'1.29999995231628','main','1995-01-21',48398,NULL),(3,16509,169,'1.29999995231628','','2008-03-06',48400,NULL),(1,16530,13,'1.29999995231628','main','1995-01-21',48401,NULL),(3,16510,64,'1.29999995231628','','2008-03-06',48403,NULL),(1,16531,13.5,'1.29999995231628','main','1995-01-21',48404,NULL),(3,16511,32,'1.29999995231628','','2008-03-06',48406,NULL),(1,16532,17,'1.29999995231628','main','1995-01-21',48407,NULL),(3,16512,34,'1.29999995231628','','2008-03-06',48409,NULL),(1,16533,38.5,'1.29999995231628','main','1995-01-21',48410,NULL),(3,16513,48,'1.29999995231628','','2008-03-06',48412,NULL),(1,16534,38,'1.29999995231628','main','1995-01-21',48413,NULL),(3,16514,NULL,'1.29999995231628','','2008-03-06',48415,NULL),(1,16535,49.5,'1.29999995231628','main','1995-01-21',48416,NULL),(3,16515,22,'1.29999995231628','','2008-03-06',48418,NULL),(1,16536,10,'1.29999995231628','main','1995-01-21',48419,NULL),(3,16516,14,'1.29999995231628','','2008-03-06',48421,NULL),(1,16537,14.5,'1.29999995231628','main','1995-01-21',48422,NULL),(3,16517,98,'1.29999995231628','','2008-03-06',48424,NULL),(1,16538,17,'1.29999995231628','main','1995-01-21',48425,NULL),(3,16518,31,'1.29999995231628','','2008-03-06',48427,NULL),(1,16539,15,'1.29999995231628','main','1995-01-21',48428,NULL),(3,16519,24,'1.29999995231628','','2008-03-06',48430,NULL),(1,16540,19,'1.29999995231628','main','1995-01-21',48431,NULL),(3,16520,NULL,'1.29999995231628','','2008-03-06',48433,NULL),(1,16541,20.5,'1.29999995231628','main','1995-01-21',48434,NULL),(3,16521,26,'1.29999995231628','','2008-03-06',48436,NULL),(1,16542,12,'1.29999995231628','main','1995-01-21',48437,NULL),(3,16522,NULL,'1.29999995231628','','2008-03-06',48439,NULL),(1,16543,388,'1.29999995231628','main','1995-01-21',48440,NULL),(3,16523,22,'1.29999995231628','','2008-03-06',48442,NULL),(1,16544,19.5,'1.29999995231628','main','1995-01-21',48443,NULL),(3,16524,24,'1.29999995231628','','2008-03-06',48445,NULL),(1,16545,52,'1.29999995231628','main','1995-01-21',48446,NULL),(3,16525,NULL,'1.29999995231628','','2008-03-06',48448,NULL),(1,16546,15.5,'1.29999995231628','main','1995-01-21',48449,NULL),(3,16526,18,'1.29999995231628','','2008-03-06',48451,NULL),(1,16547,16,'1.29999995231628','main','1995-01-21',48452,NULL),(3,16527,26,'1.29999995231628','','2008-03-06',48454,NULL),(1,16548,13.5,'1.29999995231628','main','1995-01-21',48455,NULL),(3,16528,24,'1.29999995231628','','2008-03-06',48457,NULL),(1,16549,21,'1.29999995231628','main','1995-01-21',48458,NULL),(3,16529,14,'1.29999995231628','','2008-03-06',48460,NULL),(1,16550,51,'1.29999995231628','main','1995-01-21',48461,NULL),(3,16530,14,'1.29999995231628','','2008-03-06',48463,NULL),(1,16551,24,'1.29999995231628','main','1995-01-21',48464,NULL),(3,16531,NULL,'1.29999995231628','','2008-03-06',48466,NULL),(1,16552,29,'1.29999995231628','main','1995-01-21',48467,NULL),(3,16532,21,'1.29999995231628','','2008-03-06',48469,NULL),(1,16553,19,'1.29999995231628','main','1995-01-21',48470,NULL),(3,16533,41,'1.29999995231628','','2008-03-06',48472,NULL),(1,16554,22,'1.29999995231628','main','1995-01-21',48473,NULL),(3,16534,32,'1.29999995231628','','2008-03-06',48475,NULL),(1,16555,19,'1.29999995231628','main','1995-01-21',48476,NULL),(3,16535,52,'1.29999995231628','','2008-03-06',48478,NULL),(1,16556,10.5,'1.29999995231628','main','1995-01-21',48479,NULL),(3,16536,12,'1.29999995231628','','2008-03-06',48481,NULL),(1,16557,16,'1.29999995231628','main','1995-01-21',48482,NULL),(3,16537,18,'1.29999995231628','','2008-03-06',48484,NULL),(1,16558,19.5,'1.29999995231628','main','1995-01-21',48485,NULL),(3,16538,NULL,'1.29999995231628','','2008-03-06',48487,NULL),(1,16559,22,'1.29999995231628','main','1995-01-21',48488,NULL),(3,16539,18,'1.29999995231628','','2008-03-06',48490,NULL),(1,16560,22,'1.29999995231628','main','1995-01-21',48491,NULL),(3,16540,21,'1.29999995231628','','2008-03-06',48493,NULL),(1,16561,18,'1.29999995231628','main','1995-01-21',48494,NULL),(3,16541,NULL,'1.29999995231628','','2008-03-06',48496,NULL),(1,16562,92,'1.29999995231628','main','1995-01-21',48497,NULL),(3,16542,NULL,'1.29999995231628','','2008-03-06',48499,NULL),(1,16563,12,'1.29999995231628','main','1995-01-21',48500,NULL),(3,16543,NULL,'1.29999995231628','','2008-03-06',48502,NULL),(1,16564,19,'1.29999995231628','main','1995-01-21',48503,NULL),(3,16544,NULL,'1.29999995231628','','2008-03-06',48505,NULL),(1,16565,151.5,'1.29999995231628','main','1995-01-21',48506,NULL),(3,16545,54,'1.29999995231628','','2008-03-06',48508,NULL),(1,16566,17,'1.29999995231628','main','1995-01-21',48509,NULL),(3,16546,NULL,'1.29999995231628','','2008-03-06',48511,NULL),(1,16567,20,'1.29999995231628','main','1995-01-21',48512,NULL),(3,16547,NULL,'1.29999995231628','','2008-03-06',48514,NULL),(1,16568,20,'1.29999995231628','main','1995-01-21',48515,NULL),(3,16548,NULL,'1.29999995231628','','2008-03-06',48517,NULL),(1,16569,19.5,'1.29999995231628','main','1995-01-21',48518,NULL),(3,16549,23,'1.29999995231628','','2008-03-06',48520,NULL),(1,16570,33,'1.29999995231628','main','1995-01-21',48521,NULL),(3,16550,56,'1.29999995231628','','2008-03-06',48523,NULL),(1,16571,13,'1.29999995231628','main','1995-01-21',48524,NULL),(3,16551,26,'1.29999995231628','','2008-03-06',48526,NULL),(1,16572,37.5,'1.29999995231628','main','1995-01-21',48527,NULL),(3,16552,31,'1.29999995231628','','2008-03-06',48529,NULL),(1,16573,483,'2','main','1995-01-21',48530,NULL),(3,16553,27,'1.29999995231628','','2008-03-06',48532,NULL),(1,16574,13,'1.29999995231628','main','1995-01-21',48533,NULL),(3,16554,23,'1.29999995231628','','2008-03-06',48535,NULL),(1,16575,22,'1.29999995231628','main','1995-01-21',48536,NULL),(3,16555,22,'1.29999995231628','','2008-03-06',48538,NULL),(1,16576,294.5,'1.29999995231628','main','1995-01-21',48539,NULL),(3,16556,13,'1.29999995231628','','2008-03-06',48541,NULL),(1,16577,15,'1.29999995231628','main','1995-01-21',48542,NULL),(3,16557,16,'1.29999995231628','','2008-03-06',48544,NULL),(1,16578,21,'1.29999995231628','main','1995-01-21',48545,NULL),(3,16558,22,'1.29999995231628','','2008-03-06',48547,NULL),(1,16579,13,'1.29999995231628','main','1995-01-21',48548,NULL),(3,16559,26,'1.29999995231628','','2008-03-06',48550,NULL),(1,16580,26,'1.29999995231628','main','1995-01-21',48551,NULL),(3,16560,27,'1.29999995231628','','2008-03-06',48553,NULL),(1,16581,29,'1.29999995231628','main','1995-01-21',48554,NULL),(3,16561,NULL,'1.29999995231628','','2008-03-06',48556,NULL),(1,16582,11.5,'1.29999995231628','main','1995-01-21',48557,NULL),(3,16562,103,'1.29999995231628','','2008-03-06',48559,NULL),(1,16583,15.5,'1.29999995231628','main','1995-01-21',48560,NULL),(3,16563,16,'1.29999995231628','','2008-03-06',48562,NULL),(1,16584,13.5,'1.29999995231628','main','1995-01-21',48563,NULL),(3,16564,20,'1.29999995231628','','2008-03-06',48565,NULL),(1,16585,25,'1.29999995231628','main','1995-01-21',48566,NULL),(3,16565,176,'1.29999995231628','','2008-03-06',48568,NULL),(1,16586,14.5,'1.29999995231628','main','1995-01-21',48569,NULL),(3,16566,NULL,'1.29999995231628','','2008-03-06',48571,NULL),(1,16587,11,'1.29999995231628','main','1995-01-21',48572,NULL),(3,16567,22,'1.29999995231628','','2008-03-06',48574,NULL),(1,16588,17,'1.29999995231628','main','1995-01-21',48575,NULL),(3,16568,23,'1.29999995231628','','2008-03-06',48577,NULL),(1,16589,291,'1.29999995231628','main','1995-01-21',48578,NULL),(3,16569,NULL,'1.29999995231628','','2008-03-06',48580,NULL),(1,16590,19,'1.29999995231628','main','1995-01-21',48581,NULL),(3,16570,34,'1.29999995231628','','2008-03-06',48583,NULL),(1,16591,1223,'1.29999995231628','main','1995-01-21',48584,NULL),(3,16571,14,'1.29999995231628','','2008-03-06',48586,NULL),(1,16592,39,'1.29999995231628','main','1995-01-21',48587,NULL),(3,16572,45,'1.29999995231628','','2008-03-06',48589,NULL),(1,16593,20,'1.29999995231628','main','1995-01-21',48590,NULL),(3,16573,663,'1.29999995231628','','2008-03-06',48592,NULL),(1,16594,24.5,'1.29999995231628','main','1995-01-21',48593,NULL),(3,16574,15,'1.29999995231628','','2008-03-06',48595,NULL),(1,16595,338,'1.29999995231628','main','1995-01-21',48596,NULL),(3,16575,24,'1.29999995231628','','2008-03-06',48598,NULL),(1,16596,12,'1.29999995231628','main','1995-01-21',48599,NULL),(3,16576,386,'1.29999995231628','','2008-03-06',48601,NULL),(1,16597,10.5,'1.29999995231628','main','1995-01-21',48602,NULL),(3,16577,21,'1.29999995231628','','2008-03-06',48604,NULL),(1,16598,12,'1.29999995231628','main','1995-01-21',48605,NULL),(3,16578,24,'1.29999995231628','','2008-03-06',48607,NULL),(1,16599,14,'1.29999995231628','main','1995-01-21',48608,NULL),(3,16579,15,'1.29999995231628','','2008-03-06',48610,NULL),(1,16600,856,'1.29999995231628','main','1995-01-21',48611,NULL),(3,16580,28,'1.29999995231628','','2008-03-06',48613,NULL),(1,16601,211,'1.29999995231628','main','1995-01-21',48614,NULL),(3,16581,NULL,'1.29999995231628','','2008-03-06',48616,NULL),(1,16602,11.5,'1','main','1995-01-21',48617,NULL),(3,16582,13,'1.29999995231628','','2008-03-06',48619,NULL),(1,16603,18,'1.29999995231628','main','1995-01-21',48620,NULL),(3,16583,22,'1.29999995231628','','2008-03-06',48622,NULL),(1,16604,18,'1.29999995231628','main','1995-01-21',48623,NULL),(3,16584,18,'1.29999995231628','','2008-03-06',48625,NULL),(1,16605,37,'1.29999995231628','main','1995-01-21',48626,NULL),(3,16585,28,'1.29999995231628','','2008-03-06',48628,NULL),(1,16606,61.5,'1.29999995231628','main','1995-01-21',48629,NULL),(3,16586,18,'1.29999995231628','','2008-03-06',48631,NULL),(1,16607,16,'1.29999995231628','main','1995-01-21',48632,NULL),(3,16587,NULL,'1.29999995231628','','2008-03-06',48634,NULL),(1,16608,17,'1.29999995231628','main','1995-01-21',48635,NULL),(3,16588,21,'1.29999995231628','','2008-03-06',48637,NULL),(1,16609,15.5,'1','main','1995-01-21',48638,NULL),(3,16589,331,'1.29999995231628','','2008-03-06',48640,NULL),(1,16610,12,'1.29999995231628','main','1995-01-21',48641,NULL),(3,16590,NULL,'1.29999995231628','','2008-03-06',48643,NULL),(1,16611,14,'1.29999995231628','main','1995-01-21',48644,NULL),(3,16591,NULL,'1.29999995231628','','2008-03-06',48646,NULL),(1,16612,16,'1.29999995231628','main','1995-01-21',48647,NULL),(3,16592,47,'1.29999995231628','','2008-03-06',48649,NULL),(1,16613,11,'1.29999995231628','main','1995-01-21',48650,NULL),(3,16593,21,'1.29999995231628','','2008-03-06',48652,NULL),(1,16614,331,'1.29999995231628','main','1995-01-21',48653,NULL),(3,16594,NULL,'1.29999995231628','','2008-03-06',48655,NULL),(1,16615,19,'1.29999995231628','main','1995-01-21',48656,NULL),(3,16595,401,'1.29999995231628','','2008-03-06',48658,NULL),(1,16616,17,'1.29999995231628','main','1995-01-21',48659,NULL),(3,16596,17,'1.29999995231628','','2008-03-06',48661,NULL),(1,16617,22,'1.29999995231628','main','1995-01-21',48662,NULL),(3,16597,16,'1.29999995231628','','2008-03-06',48664,NULL),(1,16618,25,'1.29999995231628','main','1995-01-21',48665,NULL),(3,16598,13,'1.29999995231628','','2008-03-06',48667,NULL),(1,16619,48,'1.29999995231628','main','1995-01-21',48668,NULL),(3,16599,16,'1.29999995231628','','2008-03-06',48670,NULL),(1,16620,14,'1.29999995231628','main','1995-01-21',48671,NULL),(3,16600,NULL,'1.29999995231628','','2008-03-06',48673,NULL),(1,16621,10,'1.29999995231628','main','1995-01-21',48674,NULL),(3,16601,249,'1.29999995231628','','2008-03-06',48676,NULL),(1,16622,14,'1.29999995231628','main','1995-01-21',48677,NULL),(3,16602,NULL,'1.29999995231628','','2008-03-06',48679,NULL),(1,16623,20.5,'1.29999995231628','main','1995-01-21',48680,NULL),(3,16603,20,'1.29999995231628','','2008-03-06',48682,NULL),(1,16624,22,'1.29999995231628','main','1995-01-21',48683,NULL),(3,16604,20,'1.29999995231628','','2008-03-06',48685,NULL),(1,16625,25,'1.29999995231628','main','1995-01-21',48686,NULL),(3,16605,39,'1.29999995231628','','2008-03-06',48688,NULL),(1,16626,19,'1.29999995231628','main','1995-01-21',48689,NULL),(3,16606,64,'1.29999995231628','','2008-03-06',48691,NULL),(1,16627,14.5,'1.29999995231628','main','1995-01-21',48692,NULL),(3,16607,NULL,'1.29999995231628','','2008-03-06',48694,NULL),(1,16628,15,'1.29999995231628','main','1995-01-21',48695,NULL),(3,16608,22,'1.29999995231628','','2008-03-06',48697,NULL),(1,16629,19,'1.29999995231628','main','1995-01-21',48698,NULL),(3,16609,21,'1.29999995231628','','2008-03-06',48700,NULL),(1,16630,143.5,'1.29999995231628','main','1995-01-21',48701,NULL),(3,16610,NULL,'1.29999995231628','','2008-03-06',48703,NULL),(1,16632,12,'1.29999995231628','main','1995-01-21',48704,NULL),(3,16611,17,'1.29999995231628','','2008-03-06',48706,NULL),(1,16633,11.5,'1.29999995231628','main','1995-01-21',48707,NULL),(3,16612,17,'1.29999995231628','','2008-03-06',48709,NULL),(1,16634,24.5,'1.29999995231628','main','1995-01-21',48710,NULL),(3,16613,NULL,'1.29999995231628','','2008-03-06',48712,NULL),(1,16635,14,'1.29999995231628','main','1995-01-21',48713,NULL),(3,16614,354,'1.29999995231628','','2008-03-06',48715,NULL),(1,16636,22,'1.29999995231628','main','1995-01-21',48716,NULL),(3,16615,23,'1.29999995231628','','2008-03-06',48718,NULL),(1,16637,122,'1.29999995231628','main','1995-01-21',48719,NULL),(3,16616,18,'1.29999995231628','','2008-03-06',48721,NULL),(1,16638,13,'1.29999995231628','main','1995-01-21',48722,NULL),(3,16617,28,'1.29999995231628','','2008-03-06',48724,NULL),(1,16639,21,'1.29999995231628','main','1995-01-21',48725,NULL),(3,16618,28,'1.29999995231628','','2008-03-06',48727,NULL),(1,16640,27.5,'1.29999995231628','main','1995-01-21',48728,NULL),(3,16619,NULL,'1.29999995231628','','2008-03-06',48730,NULL),(1,16641,13,'1.29999995231628','main','1995-01-21',48731,NULL),(3,16620,NULL,'1.29999995231628','','2008-03-06',48733,NULL),(1,16642,16,'1.29999995231628','main','1995-01-21',48734,NULL),(3,16621,12,'1.29999995231628','','2008-03-06',48736,NULL),(1,16643,80.5,'1.29999995231628','main','1995-01-21',48737,NULL),(3,16622,16,'1.29999995231628','','2008-03-06',48739,NULL),(1,16644,15.5,'1','main','1995-01-21',48740,NULL),(3,16623,22,'1.29999995231628','','2008-03-06',48742,NULL),(1,16645,12,'1.29999995231628','main','1995-01-21',48743,NULL),(3,16624,24,'1.29999995231628','','2008-03-06',48745,NULL),(1,16646,1119,'1.29999995231628','main','1995-01-21',48746,NULL),(3,16625,30,'1.29999995231628','','2008-03-06',48748,NULL),(1,16647,98,'1.29999995231628','main','1995-01-21',48749,NULL),(3,16626,21,'1.29999995231628','','2008-03-06',48751,NULL),(1,16648,23,'1.29999995231628','main','1995-01-21',48752,NULL),(3,16627,17,'1.29999995231628','','2008-03-06',48754,NULL),(1,16649,32,'1.29999995231628','main','1995-01-21',48755,NULL),(3,16628,16,'1.29999995231628','','2008-03-06',48757,NULL),(1,16650,16,'1.29999995231628','main','1995-01-21',48758,NULL),(3,16629,22,'1.29999995231628','','2008-03-06',48760,NULL),(1,16651,20,'1.29999995231628','main','1995-01-21',48761,NULL),(3,16630,157,'1.29999995231628','','2008-03-06',48763,NULL),(1,16652,27,'1.29999995231628','main','1995-01-21',48764,NULL),(3,16632,NULL,'1.29999995231628','','2008-03-06',48766,NULL),(1,16653,25,'1.29999995231628','main','1995-01-21',48767,NULL),(3,16633,12,'1.29999995231628','','2008-03-06',48769,NULL),(1,16654,31.5,'1.29999995231628','main','1995-01-21',48770,NULL),(3,16634,27,'1.29999995231628','','2008-03-06',48772,NULL),(1,16655,37,'1.29999995231628','main','1995-01-21',48773,NULL),(3,16635,16,'1.29999995231628','','2008-03-06',48775,NULL),(1,16656,17,'1.29999995231628','main','1995-01-21',48776,NULL),(3,16636,26,'1.29999995231628','','2008-03-06',48778,NULL),(1,16657,13,'1.29999995231628','main','1995-01-21',48779,NULL),(3,16637,128,'1.29999995231628','','2008-03-06',48781,NULL),(1,16658,37,'1.29999995231628','main','1995-01-21',48782,NULL),(3,16638,18,'1.29999995231628','','2008-03-06',48784,NULL),(1,16659,152,'1.29999995231628','main','1995-01-21',48785,NULL),(3,16639,22,'1.29999995231628','','2008-03-06',48787,NULL),(1,16660,24.5,'1.29999995231628','main','1995-01-21',48788,NULL),(3,16640,31,'1.29999995231628','','2008-03-06',48790,NULL),(1,16661,22,'1.29999995231628','main','1995-01-21',48791,NULL),(3,16641,14,'1.29999995231628','','2008-03-06',48793,NULL),(1,16662,16,'1.29999995231628','main','1995-01-21',48794,NULL),(3,16642,18,'1.29999995231628','','2008-03-06',48796,NULL),(1,16663,10.5,'1.29999995231628','main','1995-01-21',48797,NULL),(3,16643,82,'1.29999995231628','','2008-03-06',48799,NULL),(1,16664,24,'1.29999995231628','main','1995-01-21',48800,NULL),(3,16644,18,'1.29999995231628','','2008-03-06',48802,NULL),(1,16665,25,'1.29999995231628','main','1995-01-21',48803,NULL),(3,16645,21,'1.29999995231628','','2008-03-06',48805,NULL),(1,16666,35.5,'1.29999995231628','main','1995-01-21',48806,NULL),(3,16646,1201,'1.29999995231628','','2008-03-06',48808,NULL),(1,16667,10,'1.29999995231628','main','1995-01-21',48809,NULL),(3,16647,NULL,'1.29999995231628','','2008-03-06',48811,NULL),(1,16668,21,'1.29999995231628','main','1995-01-21',48812,NULL),(3,16648,26,'1.29999995231628','','2008-03-06',48814,NULL),(1,16669,11,'1.29999995231628','main','1995-01-21',48815,NULL),(3,16649,40,'1.29999995231628','','2008-03-06',48817,NULL),(1,16670,25,'1.29999995231628','main','1995-01-21',48818,NULL),(3,16650,18,'1.29999995231628','','2008-03-06',48820,NULL),(1,16671,13,'1.29999995231628','main','1995-01-21',48821,NULL),(3,16651,23,'1.29999995231628','','2008-03-06',48823,NULL),(1,16672,11,'1.29999995231628','main','1995-01-21',48824,NULL),(3,16652,35,'1.29999995231628','','2008-03-06',48826,NULL),(1,16673,25,'1.29999995231628','main','1995-01-21',48827,NULL),(3,16653,NULL,'1.29999995231628','','2008-03-06',48829,NULL),(1,16674,13,'1.29999995231628','main','1995-01-21',48830,NULL),(3,16654,33,'1.29999995231628','','2008-03-06',48832,NULL),(1,16675,12,'1.29999995231628','main','1995-01-21',48833,NULL),(3,16655,39,'1.29999995231628','','2008-03-06',48835,NULL),(1,16676,16,'1.29999995231628','main','1995-01-21',48836,NULL),(3,16656,18,'1.29999995231628','','2008-03-06',48838,NULL),(1,16677,27,'1.29999995231628','main','1995-01-21',48839,NULL),(3,16657,16,'1.29999995231628','','2008-03-06',48841,NULL),(1,16678,31,'1.29999995231628','main','1995-01-21',48842,NULL),(3,16658,40,'1.29999995231628','','2008-03-06',48844,NULL),(1,16679,11,'1.29999995231628','main','1995-01-21',48845,NULL),(3,16659,178,'1.29999995231628','','2008-03-06',48847,NULL),(1,16680,29.5,'1.29999995231628','main','1995-01-21',48848,NULL),(3,16660,26,'1.29999995231628','','2008-03-06',48850,NULL),(1,16681,43,'1.29999995231628','main','1995-01-21',48851,NULL),(3,16661,44,'1.29999995231628','','2008-03-06',48853,NULL),(1,16684,15,'1.29999995231628','main','1995-01-21',48854,NULL),(3,16662,17,'1.29999995231628','','2008-03-06',48856,NULL),(1,16685,13.5,'1.29999995231628','main','1995-01-21',48857,NULL),(3,16663,12,'1.29999995231628','','2008-03-06',48859,NULL),(1,16686,16,'1.29999995231628','main','1995-01-21',48860,NULL),(3,16664,27,'1.29999995231628','','2008-03-06',48862,NULL),(1,16687,35,'1.29999995231628','main','1995-01-21',48863,NULL),(3,16665,26,'1.29999995231628','','2008-03-06',48865,NULL),(1,16688,14,'1.29999995231628','main','1995-01-21',48866,NULL),(3,16666,41,'1.29999995231628','','2008-03-06',48868,NULL),(1,16689,304,'1.29999995231628','main','1995-01-21',48869,NULL),(3,16667,12,'1.29999995231628','','2008-03-06',48871,NULL),(1,16690,32,'1.29999995231628','main','1995-01-21',48872,NULL),(3,16668,23,'1.29999995231628','','2008-03-06',48874,NULL),(1,16691,11,'1.29999995231628','main','1995-01-21',48875,NULL),(3,16669,12,'1.29999995231628','','2008-03-06',48877,NULL),(1,16692,30,'1.29999995231628','main','1995-01-21',48878,NULL),(3,16670,26,'1.29999995231628','','2008-03-06',48880,NULL),(1,16693,20,'1.29999995231628','main','1995-01-21',48881,NULL),(3,16671,NULL,'1.29999995231628','','2008-03-06',48883,NULL),(1,16694,34,'1.29999995231628','main','1995-01-21',48884,NULL),(3,16672,12,'1.29999995231628','','2008-03-06',48886,NULL),(1,16695,26,'1.29999995231628','main','1995-01-21',48887,NULL),(3,16673,NULL,'1.29999995231628','','2008-03-06',48889,NULL),(1,16696,23,'1.29999995231628','main','1995-01-21',48890,NULL),(3,16674,14,'1.29999995231628','','2008-03-06',48892,NULL),(1,16697,16.5,'1.29999995231628','main','1995-01-21',48893,NULL),(3,16675,16,'1.29999995231628','','2008-03-06',48895,NULL),(1,16698,10,'1.29999995231628','main','1995-01-21',48896,NULL),(3,16676,18,'1.29999995231628','','2008-03-06',48898,NULL),(1,16699,11,'1.29999995231628','main','1995-01-21',48899,NULL),(3,16677,29,'1.29999995231628','','2008-03-06',48901,NULL),(1,16700,31,'1.29999995231628','main','1995-01-21',48902,NULL),(3,16678,34,'1.29999995231628','','2008-03-06',48904,NULL),(1,16701,14,'1.29999995231628','main','1995-01-21',48905,NULL),(3,16679,13,'1.29999995231628','','2008-03-06',48907,NULL),(1,16702,14,'1.29999995231628','main','1995-01-21',48908,NULL),(3,16680,NULL,'1.29999995231628','','2008-03-06',48910,NULL),(1,16703,565,'1.29999995231628','main','1995-01-21',48911,NULL),(3,16681,45,'1.29999995231628','main','2008-03-06',48913,NULL),(1,16704,38,'1.29999995231628','main','1995-01-21',48914,NULL),(3,16682,18,'1.29999995231628','','2008-03-06',48916,NULL),(1,16705,13,'1.29999995231628','main','1995-01-21',48917,NULL),(3,16684,18,'1.29999995231628','','2008-03-06',48919,NULL),(1,16706,12,'1.29999995231628','secondary','1995-01-21',48920,NULL),(3,16685,17,'1.29999995231628','','2008-03-06',48922,NULL),(1,16707,28.5,'1.29999995231628','main','1995-01-21',48923,NULL),(3,16686,18,'1.29999995231628','','2008-03-06',48925,NULL),(1,16708,23,'1.29999995231628','main','1995-01-21',48926,NULL),(3,16687,42,'1.29999995231628','','2008-03-06',48928,NULL),(1,16709,24,'1.29999995231628','main','1995-01-21',48929,NULL),(3,16688,21,'1.29999995231628','','2008-03-06',48931,NULL),(1,16710,109.5,'1.29999995231628','main','1995-01-21',48932,NULL),(3,16689,358,'1.29999995231628','','2008-03-06',48934,NULL),(1,16711,17,'1','main','1995-01-21',48935,NULL),(3,16690,36,'1.29999995231628','','2008-03-06',48937,NULL),(1,16712,34.5,'1.29999995231628','main','1995-01-21',48938,NULL),(3,16691,13,'1.29999995231628','','2008-03-06',48940,NULL),(1,16713,16,'1.29999995231628','main','1995-01-21',48941,NULL),(3,16692,35,'1.29999995231628','','2008-03-06',48943,NULL),(1,16714,11,'1.29999995231628','main','1995-01-21',48944,NULL),(3,16693,25,'1.29999995231628','','2008-03-06',48946,NULL),(1,16715,25,'1.29999995231628','main','1995-01-21',48947,NULL),(3,16694,38,'1.29999995231628','','2008-03-06',48949,NULL),(1,16716,21,'1.29999995231628','main','1995-01-21',48950,NULL),(3,16695,27,'1.29999995231628','','2008-03-06',48952,NULL),(1,16717,11,'1.29999995231628','main','1995-01-21',48953,NULL),(3,16696,25,'1.29999995231628','','2008-03-06',48955,NULL),(1,16718,15,'1.29999995231628','main','1995-01-21',48956,NULL),(3,16697,20,'1.29999995231628','','2008-03-06',48958,NULL),(1,16719,300,'1.29999995231628','main','1995-01-21',48959,NULL),(3,16698,19,'1.29999995231628','','2008-03-06',48961,NULL),(1,16720,27,'1.29999995231628','main','1995-01-21',48962,NULL),(3,16699,NULL,'1.29999995231628','','2008-03-06',48964,NULL),(1,16721,13,'1.29999995231628','main','1995-01-21',48965,NULL),(3,16700,34,'1.29999995231628','','2008-03-06',48967,NULL),(1,16722,33,'1.29999995231628','main','1995-01-21',48968,NULL),(3,16701,NULL,'1.29999995231628','','2008-03-06',48970,NULL),(1,16723,16,'1.29999995231628','main','1995-01-21',48971,NULL),(3,16702,15,'1.29999995231628','','2008-03-06',48973,NULL),(1,16725,10,'1.29999995231628','main','1995-01-21',48974,NULL),(3,16703,NULL,'1.29999995231628','','2008-03-06',48976,NULL),(1,16726,11,'1.29999995231628','main','1995-01-21',48977,NULL),(3,16704,41,'1.29999995231628','','2008-03-06',48979,NULL),(1,16727,13,'1.29999995231628','main','1995-01-21',48980,NULL),(3,16705,NULL,'1.29999995231628','','2008-03-06',48982,NULL),(1,16728,14.5,'1.29999995231628','main','1995-01-21',48983,NULL),(3,16707,15,'1.29999995231628','','2008-03-06',48985,NULL),(1,16729,11,'1.29999995231628','main','1995-01-21',48986,NULL),(3,16708,28,'1.29999995231628','','2008-03-06',48988,NULL),(1,16730,14,'1.29999995231628','main','1995-01-21',48989,NULL),(3,16709,25,'1.29999995231628','','2008-03-06',48991,NULL),(1,16731,13,'1.29999995231628','main','1995-01-21',48992,NULL),(3,16710,117,'1.29999995231628','','2008-03-06',48994,NULL),(1,16732,16,'1.29999995231628','main','1995-01-21',48995,NULL),(3,16711,20,'1.29999995231628','','2008-03-06',48997,NULL),(1,16733,58,'1.29999995231628','main','1995-01-21',48998,NULL),(3,16712,36,'1.29999995231628','','2008-03-06',49000,NULL),(1,16734,22,'1.29999995231628','main','1995-01-21',49001,NULL),(3,16713,18,'1.29999995231628','','2008-03-06',49003,NULL),(1,16735,22,'1.29999995231628','main','1995-01-21',49004,NULL),(3,16714,12,'1.29999995231628','','2008-03-06',49006,NULL),(1,16736,18,'1.29999995231628','main','1995-01-21',49007,NULL),(3,16715,27,'1.29999995231628','','2008-03-06',49009,NULL),(1,16737,16.5,'1.29999995231628','main','1995-01-21',49010,NULL),(3,16716,39,'1.29999995231628','','2008-03-06',49012,NULL),(1,16738,20.5,'1.29999995231628','main','1995-01-21',49013,NULL),(3,16717,20,'1.29999995231628','','2008-03-06',49015,NULL),(1,16739,22,'1.29999995231628','main','1995-01-21',49016,NULL),(3,16718,16,'1.29999995231628','','2008-03-06',49018,NULL),(1,16740,17,'1.29999995231628','main','1995-01-21',49019,NULL),(3,16719,307,'1.29999995231628','','2008-03-06',49021,NULL),(1,16741,25,'1.29999995231628','main','1995-01-21',49022,NULL),(3,16720,29,'1.29999995231628','','2008-03-06',49024,NULL),(1,16742,40,'1.29999995231628','main','1995-01-21',49025,NULL),(3,16721,14,'1.29999995231628','','2008-03-06',49027,NULL),(1,16743,17,'1.29999995231628','main','1995-01-21',49028,NULL),(3,16722,38,'1.29999995231628','','2008-03-06',49030,NULL),(1,16744,16,'1.29999995231628','main','1995-01-21',49031,NULL),(3,16723,NULL,'1.29999995231628','','2008-03-06',49033,NULL),(1,16745,35.5,'1.29999995231628','main','1995-01-21',49034,NULL),(3,16725,12,'1.29999995231628','','2008-03-06',49036,NULL),(1,16746,14,'1.29999995231628','main','1995-01-21',49037,NULL),(3,16726,14,'1.29999995231628','','2008-03-06',49039,NULL),(1,16747,17,'1.29999995231628','main','1995-01-21',49040,NULL),(3,16727,14,'1.29999995231628','','2008-03-06',49042,NULL),(1,16748,78,'1.29999995231628','main','1995-01-21',49043,NULL),(3,16728,23,'1.29999995231628','','2008-03-06',49045,NULL),(1,16749,25.5,'1.29999995231628','main','1995-01-21',49046,NULL),(3,16729,13,'1.29999995231628','','2008-03-06',49048,NULL),(1,16750,10,'1.29999995231628','main','1995-01-21',49049,NULL),(3,16730,15,'1.29999995231628','','2008-03-06',49051,NULL),(1,16751,11,'1.29999995231628','main','1995-01-21',49052,NULL),(3,16731,18,'1.29999995231628','','2008-03-06',49054,NULL),(1,16752,15,'1.29999995231628','main','1995-01-21',49055,NULL),(3,16732,NULL,'1.29999995231628','','2008-03-06',49057,NULL),(1,16753,18,'1.29999995231628','main','1995-01-21',49058,NULL),(3,16733,65,'1.29999995231628','','2008-03-06',49060,NULL),(1,16754,49,'1.29999995231628','main','1995-01-21',49061,NULL),(3,16734,24,'1.29999995231628','','2008-03-06',49063,NULL),(1,16755,19,'1.29999995231628','main','1995-01-21',49064,NULL),(3,16735,24,'1.29999995231628','','2008-03-06',49066,NULL),(1,16756,14,'1.29999995231628','main','1995-01-21',49067,NULL),(3,16736,NULL,'1.29999995231628','','2008-03-06',49069,NULL),(1,16757,425.5,'1.29999995231628','main','1995-01-21',49070,NULL),(3,16737,20,'1.29999995231628','','2008-03-06',49072,NULL),(1,16758,102,'1.29999995231628','main','1995-01-21',49073,NULL),(3,16738,28,'1.29999995231628','','2008-03-06',49075,NULL),(1,16759,17,'1.29999995231628','main','1995-01-21',49076,NULL),(3,16739,26,'1.29999995231628','','2008-03-06',49078,NULL),(1,16760,20,'1.29999995231628','main','1995-01-21',49079,NULL),(3,16740,19,'1.29999995231628','','2008-03-06',49081,NULL),(1,16761,17,'1.29999995231628','main','1995-01-21',49082,NULL),(3,16741,27,'1.29999995231628','','2008-03-06',49084,NULL),(1,16762,17,'1.29999995231628','main','1995-01-21',49085,NULL),(3,16742,50,'1.29999995231628','','2008-03-06',49087,NULL),(1,16763,41,'1.29999995231628','main','1995-01-21',49088,NULL),(3,16743,NULL,'1.29999995231628','','2008-03-06',49090,NULL),(1,16764,41,'1.29999995231628','secondary','1995-01-21',49091,NULL),(3,16744,19,'1.29999995231628','','2008-03-06',49093,NULL),(1,16765,11,'1.29999995231628','main','1995-01-21',49094,NULL),(3,16745,38,'1.29999995231628','','2008-03-06',49096,NULL),(1,16767,10,'1.29999995231628','main','1995-01-21',49097,NULL),(3,16746,18,'1.29999995231628','','2008-03-06',49099,NULL),(1,16768,113.5,'1.29999995231628','main','1995-01-21',49100,NULL),(3,16747,19,'1.29999995231628','','2008-03-06',49102,NULL),(1,16769,15.5,'1.29999995231628','main','1995-01-21',49103,NULL),(3,16748,19,'1.29999995231628','','2008-03-06',49105,NULL),(1,16770,12,'1.29999995231628','main','1995-01-21',49106,NULL),(3,16749,28,'1.29999995231628','','2008-03-06',49108,NULL),(1,16771,17,'1.29999995231628','main','1995-01-21',49109,NULL),(3,16750,12,'1.29999995231628','','2008-03-06',49111,NULL),(1,16772,18,'1.29999995231628','main','1995-01-21',49112,NULL),(3,16751,14,'1.29999995231628','','2008-03-06',49114,NULL),(1,16773,20,'1.29999995231628','main','1995-01-21',49115,NULL),(3,16752,16,'1.29999995231628','','2008-03-06',49117,NULL),(1,16774,13,'1.29999995231628','main','1995-01-21',49118,NULL),(3,16753,NULL,'1.29999995231628','','2008-03-06',49120,NULL),(1,16775,24,'1.29999995231628','main','1995-01-21',49121,NULL),(3,16754,54,'1.29999995231628','','2008-03-06',49123,NULL),(1,16776,24,'1.29999995231628','main','1995-01-21',49124,NULL),(3,16755,22,'1.29999995231628','','2008-03-06',49126,NULL),(1,16777,18.5,'1.29999995231628','main','1995-01-21',49127,NULL),(3,16756,17,'1.29999995231628','','2008-03-06',49129,NULL),(1,16778,21,'1.29999995231628','main','1995-01-21',49130,NULL),(3,16757,512,'1.29999995231628','','2008-03-06',49132,NULL),(1,16779,12,'1.29999995231628','main','1995-01-21',49133,NULL),(3,16758,114,'1.29999995231628','','2008-03-06',49135,NULL),(1,16780,16.5,'1.29999995231628','main','1995-01-21',49136,NULL),(3,16759,19,'1.29999995231628','','2008-03-06',49138,NULL),(1,16781,10,'1.29999995231628','main','1995-01-21',49139,NULL),(3,16760,23,'1.29999995231628','','2008-03-06',49141,NULL),(1,16782,32.5,'1.29999995231628','main','1995-01-21',49142,NULL),(3,16761,20,'1.29999995231628','','2008-03-06',49144,NULL),(1,16783,10,'1.29999995231628','main','1995-01-21',49145,NULL),(3,16762,20,'1.29999995231628','','2008-03-06',49147,NULL),(1,16784,13,'1.29999995231628','main','1995-01-21',49148,NULL),(3,16763,42,'1.29999995231628','main','2008-03-06',49150,NULL),(1,16785,10,'1.29999995231628','main','1995-01-21',49151,NULL),(3,16764,NULL,'1.29999995231628','','2008-03-06',49153,NULL),(1,16786,19,'1.29999995231628','main','1995-01-21',49154,NULL),(3,16765,NULL,'1.29999995231628','','2008-03-06',49156,NULL),(1,16787,13,'1.29999995231628','main','1995-01-21',49157,NULL),(3,16767,NULL,'1.29999995231628','','2008-03-06',49159,NULL),(1,16788,10,'1.29999995231628','secondary','1995-01-21',49160,NULL),(3,16768,123,'1.29999995231628','','2008-03-06',49162,NULL),(1,16789,13,'1.29999995231628','main','1995-01-21',49163,NULL),(3,16769,19,'1.29999995231628','','2008-03-06',49165,NULL),(1,16790,19,'1.29999995231628','main','1995-01-21',49166,NULL),(3,16770,17,'1.29999995231628','','2008-03-06',49168,NULL),(1,16791,12,'1.29999995231628','secondary','1995-01-21',49169,NULL),(3,16771,19,'1.29999995231628','','2008-03-06',49171,NULL),(1,16792,16,'1.29999995231628','main','1995-01-21',49172,NULL),(3,16772,22,'1.29999995231628','','2008-03-06',49174,NULL),(1,16793,12,'1.29999995231628','secondary','1995-01-21',49175,NULL),(3,16773,24,'1.29999995231628','','2008-03-06',49177,NULL),(1,16794,12,'1','main','1995-01-21',49178,NULL),(3,16774,19,'1.29999995231628','','2008-03-06',49180,NULL),(1,16795,10,'1.29999995231628','main','1995-01-21',49181,NULL),(3,16775,26,'1.29999995231628','','2008-03-06',49183,NULL),(1,16796,54,'1.29999995231628','main','1995-01-21',49184,NULL),(3,16776,26,'1.29999995231628','','2008-03-06',49186,NULL),(1,16797,24,'1.29999995231628','main','1995-01-21',49187,NULL),(3,16777,21,'1.29999995231628','','2008-03-06',49189,NULL),(1,16798,11.5,'1.29999995231628','main','1995-01-21',49190,NULL),(3,16778,28,'1.29999995231628','','2008-03-06',49192,NULL),(1,16799,16,'1.29999995231628','main','1995-01-21',49193,NULL),(3,16779,15,'1.29999995231628','','2008-03-06',49195,NULL),(1,16800,14,'1','main','1995-01-21',49196,NULL),(3,16780,21,'1.29999995231628','','2008-03-06',49198,NULL),(1,16801,36,'1.29999995231628','main','1995-01-21',49199,NULL),(3,16781,14,'1.29999995231628','','2008-03-06',49201,NULL),(1,16802,19,'1.29999995231628','secondary','1995-01-21',49202,NULL),(3,16782,36,'1.29999995231628','','2008-03-06',49204,NULL),(1,16803,18,'1.29999995231628','main','1995-01-21',49205,NULL),(3,16783,14,'1.29999995231628','','2008-03-06',49207,NULL),(1,16804,38,'1.29999995231628','main','1995-01-21',49208,NULL),(3,16784,15,'1.29999995231628','','2008-03-06',49210,NULL),(1,16805,12,'1.29999995231628','main','1995-01-21',49211,NULL),(3,16785,NULL,'1.29999995231628','','2008-03-06',49213,NULL),(1,16806,10,'1.29999995231628','main','1995-01-21',49214,NULL),(3,16786,27,'1.29999995231628','','2008-03-06',49216,NULL),(1,16807,26,'1.29999995231628','main','1995-01-21',49217,NULL),(3,16787,20,'1.29999995231628','main','2008-03-06',49219,NULL),(1,16808,12,'1.29999995231628','main','1995-01-21',49220,NULL),(3,16788,16,'1.29999995231628','','2008-03-06',49222,NULL),(1,16809,15.5,'1.29999995231628','main','1995-01-21',49223,NULL),(3,16789,15,'1.29999995231628','','2008-03-06',49225,NULL),(1,16810,36,'1.29999995231628','main','1995-01-21',49226,NULL),(3,16790,24,'1.29999995231628','main','2008-03-06',49228,NULL),(1,16811,17.5,'1.29999995231628','main','1995-01-21',49229,NULL),(3,16791,14,'1.29999995231628','','2008-03-06',49231,NULL),(1,16812,52,'1.29999995231628','main','1995-01-21',49232,NULL),(3,16792,18,'1.29999995231628','main','2008-03-06',49234,NULL),(1,16813,22,'1.29999995231628','main','1995-01-21',49235,NULL),(3,16793,NULL,'1.29999995231628','','2008-03-06',49237,NULL),(1,16814,41.5,'1.29999995231628','main','1995-01-21',49238,NULL),(3,16794,NULL,'1.29999995231628','','2008-03-06',49240,NULL),(1,16815,488,'1.29999995231628','main','1995-01-21',49241,NULL),(3,16795,14,'1.29999995231628','','2008-03-06',49243,NULL),(1,16816,11,'1.29999995231628','main','1995-01-21',49244,NULL),(3,16796,58,'1.29999995231628','','2008-03-06',49246,NULL),(1,16817,28,'1.29999995231628','main','1995-01-21',49247,NULL),(3,16797,NULL,'1.29999995231628','','2008-03-06',49249,NULL),(1,16818,29.5,'1.29999995231628','main','1995-01-21',49250,NULL),(3,16798,NULL,'1.29999995231628','','2008-03-06',49252,NULL),(1,16819,288,'1.29999995231628','main','1995-01-21',49253,NULL),(3,16799,18,'1.29999995231628','','2008-03-06',49255,NULL),(1,16820,10,'1.29999995231628','main','1995-01-21',49256,NULL),(3,16800,NULL,'1.29999995231628','','2008-03-06',49258,NULL),(1,16821,17,'1.29999995231628','main','1995-01-21',49259,NULL),(3,16801,43,'1.29999995231628','main','2008-03-06',49261,NULL),(1,16822,13,'1.29999995231628','main','1995-01-21',49262,NULL),(3,16802,22,'1.29999995231628','','2008-03-06',49264,NULL),(1,16823,11,'1.29999995231628','main','1995-01-21',49265,NULL),(3,16803,24,'1.29999995231628','','2008-03-06',49267,NULL),(1,16824,17,'1.29999995231628','main','1995-01-21',49268,NULL),(3,16804,44,'1.29999995231628','','2008-03-06',49270,NULL),(1,16825,193,'1.29999995231628','main','1995-01-21',49271,NULL),(3,16805,14,'1.29999995231628','','2008-03-06',49273,NULL),(1,16826,16,'1.29999995231628','main','1995-01-21',49274,NULL),(3,16806,NULL,'1.29999995231628','','2008-03-06',49276,NULL),(1,16827,20,'1.29999995231628','main','1995-01-21',49277,NULL),(3,16807,38,'1.29999995231628','','2008-03-06',49279,NULL),(1,16828,23,'1.29999995231628','main','1995-01-21',49280,NULL),(3,16808,14,'1.29999995231628','','2008-03-06',49282,NULL),(1,16829,23,'1.29999995231628','main','1995-01-21',49283,NULL),(3,16809,NULL,'1.29999995231628','','2008-03-06',49285,NULL),(1,16830,20.5,'1.29999995231628','main','1995-01-21',49286,NULL),(3,16810,39,'1.29999995231628','','2008-03-06',49288,NULL),(1,16832,12,'1.29999995231628','main','1995-01-21',49289,NULL),(3,16811,20,'1.29999995231628','','2008-03-06',49291,NULL),(1,16833,16,'1.29999995231628','main','1995-01-21',49292,NULL),(3,16812,61,'1.29999995231628','','2008-03-06',49294,NULL),(1,16835,15.5,'1.29999995231628','main','1995-01-21',49295,NULL),(3,16813,26,'1.29999995231628','','2008-03-06',49297,NULL),(1,16836,18.5,'1.29999995231628','main','1995-01-21',49298,NULL),(3,16814,55,'1.29999995231628','','2008-03-06',49300,NULL),(1,16838,46,'1.29999995231628','main','1995-01-21',49301,NULL),(3,16815,NULL,'1.29999995231628','','2008-03-06',49303,NULL),(1,16839,13,'1.29999995231628','main','1995-01-21',49304,NULL),(3,16816,15,'1.29999995231628','','2008-03-06',49306,NULL),(1,16840,21.5,'1.29999995231628','main','1995-01-22',49307,NULL),(3,16817,32,'1.29999995231628','','2008-03-06',49309,NULL),(1,16841,27,'1.29999995231628','main','1995-01-22',49310,NULL),(3,16818,42,'1.29999995231628','','2008-03-06',49312,NULL),(1,16842,35.5,'1.29999995231628','main','1995-01-22',49313,NULL),(3,16819,351,'1.29999995231628','','2008-03-06',49315,NULL),(1,16843,18,'1.29999995231628','main','1995-01-22',49316,NULL),(3,16820,11,'1.29999995231628','','2008-03-06',49318,NULL),(1,16844,28.5,'1.29999995231628','main','1995-01-22',49319,NULL),(3,16821,21,'1.29999995231628','','2008-03-06',49321,NULL),(1,16845,10,'1.29999995231628','main','1995-01-22',49322,NULL),(3,16822,15,'1.29999995231628','','2008-03-06',49324,NULL),(1,16846,12,'1.29999995231628','main','1995-01-22',49325,NULL),(3,16823,15,'1.29999995231628','','2008-03-06',49327,NULL),(1,16848,10,'1.29999995231628','main','1995-01-22',49328,NULL),(3,16824,19,'1.29999995231628','','2008-03-06',49330,NULL),(1,16849,14.5,'1.29999995231628','main','1995-01-22',49331,NULL),(3,16825,213,'1.29999995231628','','2008-03-06',49333,NULL),(1,16850,11,'1.29999995231628','main','1995-01-22',49334,NULL),(3,16826,17,'1.29999995231628','','2008-03-06',49336,NULL),(1,16851,12,'1.29999995231628','main','1995-01-22',49337,NULL),(3,16827,22,'1.29999995231628','','2008-03-06',49339,NULL),(1,16852,25,'1.29999995231628','main','1995-01-22',49340,NULL),(3,16828,31,'1.29999995231628','','2008-03-06',49342,NULL),(1,16853,11,'1.29999995231628','main','1995-01-22',49343,NULL),(3,16829,24,'1.29999995231628','','2008-03-06',49345,NULL),(1,16854,18,'1.29999995231628','main','1995-01-22',49346,NULL),(3,16830,23,'1.29999995231628','','2008-03-06',49348,NULL),(1,16855,29,'1.29999995231628','main','1995-01-22',49349,NULL),(3,16832,14,'1.29999995231628','','2008-03-06',49351,NULL),(1,16856,17,'1.29999995231628','main','1995-01-22',49352,NULL),(3,16833,22,'1.29999995231628','','2008-03-06',49354,NULL),(1,16857,10,'1.29999995231628','main','1995-01-22',49355,NULL),(3,16835,21,'1.29999995231628','','2008-03-06',49357,NULL),(1,16858,91,'1.29999995231628','main','1995-01-22',49358,NULL),(3,16836,NULL,'1.29999995231628','','2008-03-06',49360,NULL),(1,16859,13,'1.29999995231628','main','1995-01-22',49361,NULL),(3,16838,NULL,'1.29999995231628','','2008-03-06',49363,NULL),(1,16860,267,'1.29999995231628','main','1995-01-22',49364,NULL),(3,16839,29,'1.29999995231628','','2008-03-06',49366,NULL),(1,16861,12,'1.29999995231628','main','1995-01-22',49367,NULL),(3,16840,23,'1.29999995231628','','2008-03-06',49369,NULL),(1,16862,55.5,'1.29999995231628','main','1995-01-22',49370,NULL),(3,16841,33,'1.29999995231628','','2008-03-06',49372,NULL),(1,16863,12,'1.29999995231628','main','1995-01-22',49373,NULL),(3,16842,41,'1.29999995231628','','2008-03-06',49375,NULL),(1,16864,11,'1.29999995231628','main','1995-01-22',49376,NULL),(3,16843,23,'1.29999995231628','','2008-03-06',49378,NULL),(1,16865,64.5,'1.29999995231628','main','1995-01-22',49379,NULL),(3,16844,32,'1.29999995231628','','2008-03-06',49381,NULL),(1,16866,21.5,'1.29999995231628','main','1995-01-22',49382,NULL),(3,16845,NULL,'1.29999995231628','','2008-03-06',49384,NULL),(1,16868,17,'1.29999995231628','main','1995-01-22',49385,NULL),(3,16846,14,'1.29999995231628','','2008-03-06',49387,NULL),(1,16869,12,'1.29999995231628','secondary','1995-01-22',49388,NULL),(3,16848,12,'1.29999995231628','','2008-03-06',49390,NULL),(1,16870,15,'1.29999995231628','main','1995-01-22',49391,NULL),(3,16849,20,'1.29999995231628','','2008-03-06',49393,NULL),(1,16871,178,'1.29999995231628','main','1995-01-22',49394,NULL),(3,16850,16,'1.29999995231628','','2008-03-06',49396,NULL),(1,16872,108,'1.29999995231628','main','1995-01-22',49397,NULL),(3,16851,16,'1.29999995231628','','2008-03-06',49399,NULL),(1,16873,25,'1.29999995231628','main','1995-01-22',49400,NULL),(3,16852,NULL,'1.29999995231628','','2008-03-06',49402,NULL),(1,16874,13,'1.29999995231628','main','1995-01-22',49403,NULL),(3,16853,13,'1.29999995231628','','2008-03-06',49405,NULL),(1,16875,11,'1.29999995231628','main','1995-01-22',49406,NULL),(3,16854,18,'1.29999995231628','','2008-03-06',49408,NULL),(1,16878,17,'1.29999995231628','main','1995-01-22',49409,NULL),(3,16855,32,'1.29999995231628','','2008-03-06',49411,NULL),(1,16879,12.5,'1.29999995231628','main','1995-01-22',49412,NULL),(3,16856,23,'1.29999995231628','','2008-03-06',49414,NULL),(1,16880,11,'1.29999995231628','main','1995-01-22',49415,NULL),(3,16857,17,'1.29999995231628','','2008-03-06',49417,NULL),(1,16881,71,'1.29999995231628','main','1995-01-22',49418,NULL),(3,16858,101,'1.29999995231628','','2008-03-06',49420,NULL),(1,16882,33,'1.29999995231628','main','1995-01-22',49421,NULL),(3,16859,15,'1.29999995231628','','2008-03-06',49423,NULL),(1,16883,12,'1.29999995231628','main','1995-01-22',49424,NULL),(3,16860,NULL,'1.29999995231628','','2008-03-06',49426,NULL),(1,16884,13.5,'1.29999995231628','main','1995-01-22',49427,NULL),(3,16861,NULL,'1.29999995231628','','2008-03-06',49429,NULL),(1,16885,15.5,'1.29999995231628','main','1995-01-22',49430,NULL),(3,16862,61,'1.29999995231628','','2008-03-06',49432,NULL),(1,16886,12,'1.29999995231628','main','1995-01-22',49433,NULL),(3,16863,NULL,'1.29999995231628','','2008-03-06',49435,NULL),(1,16887,11,'1.29999995231628','secondary','1995-01-22',49436,NULL),(3,16864,NULL,'1.29999995231628','','2008-03-06',49438,NULL),(1,16888,25,'1.29999995231628','main','1995-01-22',49439,NULL),(3,16865,NULL,'1.29999995231628','','2008-03-06',49441,NULL),(1,16889,107,'1.29999995231628','main','1995-01-22',49442,NULL),(3,16866,21,'1.29999995231628','','2008-03-06',49444,NULL),(1,16890,20.5,'1.29999995231628','main','1995-01-22',49445,NULL),(3,16868,19,'1.29999995231628','main','2008-03-06',49447,NULL),(1,16891,17.5,'1.29999995231628','main','1995-01-22',49448,NULL),(3,16869,17,'1.29999995231628','','2008-03-06',49450,NULL),(1,16892,11,'1.29999995231628','main','1995-01-22',49451,NULL),(3,16870,NULL,'1.29999995231628','','2008-03-06',49453,NULL),(1,16893,14,'1.29999995231628','main','1995-01-22',49454,NULL),(3,16871,201,'1.29999995231628','','2008-03-06',49456,NULL),(1,16894,25,'1.29999995231628','main','1995-01-22',49457,NULL),(3,16872,113,'1.29999995231628','','2008-03-06',49459,NULL),(1,16895,21,'1.29999995231628','main','1995-01-22',49460,NULL),(3,16873,31,'1.29999995231628','','2008-03-06',49462,NULL),(1,16896,16,'1.29999995231628','main','1995-01-22',49463,NULL),(3,16874,15,'1.29999995231628','','2008-03-06',49465,NULL),(1,16897,37,'1.29999995231628','main','1995-01-22',49466,NULL),(3,16875,12,'1.29999995231628','','2008-03-06',49468,NULL),(1,16898,18,'1.29999995231628','main','1995-01-22',49469,NULL),(3,16878,21,'1.29999995231628','','2008-03-06',49471,NULL),(1,16899,12,'1.29999995231628','main','1995-01-22',49472,NULL),(3,16879,17,'1.29999995231628','','2008-03-06',49474,NULL),(1,16900,54,'1.29999995231628','main','1995-01-22',49475,NULL),(3,16880,NULL,'1.29999995231628','','2008-03-06',49477,NULL),(1,16901,16,'1.29999995231628','main','1995-01-22',49478,NULL),(3,16881,NULL,'1.29999995231628','','2008-03-06',49480,NULL),(1,16902,79,'1.29999995231628','main','1995-01-22',49481,NULL),(3,16882,42,'1.29999995231628','','2008-03-06',49483,NULL),(1,16903,16,'1.29999995231628','main','1995-01-22',49484,NULL),(3,16883,17,'1.29999995231628','','2008-03-06',49486,NULL),(1,16904,22.5,'1.29999995231628','main','1995-01-22',49487,NULL),(3,16884,18,'1.29999995231628','','2008-03-06',49489,NULL),(1,16905,35,'1.29999995231628','main','1995-01-22',49490,NULL),(3,16885,NULL,'1.29999995231628','','2008-03-06',49492,NULL),(1,16906,28,'1.29999995231628','main','1995-01-22',49493,NULL),(3,16886,NULL,'1.29999995231628','main','2008-03-06',49495,NULL),(1,16907,27,'1.29999995231628','main','1995-01-22',49496,NULL),(3,16887,16,'1.29999995231628','','2008-03-06',49498,NULL),(1,16908,30,'1.29999995231628','main','1995-01-22',49499,NULL),(3,16888,NULL,'1.29999995231628','','2008-03-06',49501,NULL),(1,16909,30,'1.29999995231628','main','1995-01-22',49502,NULL),(3,16889,NULL,'1.29999995231628','','2008-03-06',49504,NULL),(1,16910,19,'1.29999995231628','main','1995-01-22',49505,NULL),(3,16890,22,'1.29999995231628','','2008-03-06',49507,NULL),(1,16911,21,'1.29999995231628','main','1995-01-22',49508,NULL),(3,16891,21,'1.29999995231628','','2008-03-06',49510,NULL),(1,16912,25,'1.29999995231628','main','1995-01-22',49511,NULL),(3,16892,NULL,'1.29999995231628','','2008-03-06',49513,NULL),(1,16913,53,'1.29999995231628','main','1995-01-22',49514,NULL),(3,16893,32,'1.29999995231628','','2008-03-06',49516,NULL),(1,16914,21,'1.29999995231628','secondary','1995-01-22',49517,NULL),(3,16894,31,'1.29999995231628','','2008-03-06',49519,NULL),(1,16915,13,'1.29999995231628','secondary','1995-01-22',49520,NULL),(3,16895,26,'1.29999995231628','','2008-03-06',49522,NULL),(1,16916,181,'1.29999995231628','main','1995-01-22',49523,NULL),(3,16896,20,'1.29999995231628','','2008-03-06',49525,NULL),(1,16917,20,'1.29999995231628','main','1995-01-22',49526,NULL),(3,16897,38,'1.29999995231628','','2008-03-06',49528,NULL),(1,16918,15,'1.29999995231628','main','1995-01-22',49529,NULL),(3,16898,26,'1.29999995231628','','2008-03-06',49531,NULL),(1,16919,14,'1.29999995231628','secondary','1995-01-22',49532,NULL),(3,16899,NULL,'1.29999995231628','','2008-03-07',49534,NULL),(1,16920,11,'1.29999995231628','secondary','1995-01-22',49535,NULL),(3,16900,58,'1.29999995231628','','2008-03-07',49537,NULL),(1,16921,25,'1.29999995231628','main','1995-01-22',49538,NULL),(3,16901,22,'1.29999995231628','','2008-03-07',49540,NULL),(1,16922,12,'1.29999995231628','secondary','1995-01-22',49541,NULL),(3,16902,91,'1.29999995231628','','2008-03-07',49543,NULL),(1,16923,23,'1.29999995231628','main','1995-01-22',49544,NULL),(3,16903,23,'1.29999995231628','','2008-03-07',49546,NULL),(1,16924,10,'1.29999995231628','main','1995-01-22',49547,NULL),(3,16904,24,'1.29999995231628','','2008-03-07',49549,NULL),(1,16925,19,'1.29999995231628','main','1995-01-22',49550,NULL),(3,16905,38,'1.29999995231628','','2008-03-07',49552,NULL),(1,16926,53,'1.29999995231628','main','1995-01-22',49553,NULL),(3,16906,NULL,'1.29999995231628','','2008-03-07',49555,NULL),(1,16927,16,'1.29999995231628','main','1995-01-22',49556,NULL),(3,16907,NULL,'1.29999995231628','','2008-03-07',49558,NULL),(1,16928,33,'1.29999995231628','main','1995-01-22',49559,NULL),(3,16908,32,'1.29999995231628','','2008-03-07',49561,NULL),(1,16930,11,'1.29999995231628','main','1995-01-22',49562,NULL),(3,16909,38,'1.29999995231628','','2008-03-07',49564,NULL),(1,16931,57.5,'1.29999995231628','main','1995-01-22',49565,NULL),(3,16910,24,'1.29999995231628','','2008-03-07',49567,NULL),(1,16932,10,'1.29999995231628','main','1995-01-22',49568,NULL),(3,16911,29,'1.29999995231628','','2008-03-07',49570,NULL),(1,16933,36,'1.29999995231628','main','1995-01-22',49571,NULL),(3,16912,27,'1.29999995231628','','2008-03-07',49573,NULL),(1,16934,60.5,'1.29999995231628','main','1995-01-22',49574,NULL),(3,16913,56,'1.29999995231628','main','2008-03-07',49576,NULL),(1,16935,17,'1.29999995231628','main','1995-01-22',49577,NULL),(3,16914,27,'1.29999995231628','','2008-03-07',49579,NULL),(1,16936,17,'1.29999995231628','main','1995-01-22',49580,NULL),(3,16915,16,'1.29999995231628','','2008-03-07',49582,NULL),(1,16937,10.5,'1.29999995231628','secondary','1995-01-22',49583,NULL),(3,16916,NULL,'1.29999995231628','','2008-03-07',49585,NULL),(1,16938,26.5,'1.29999995231628','main','1995-01-22',49586,NULL),(3,16917,NULL,'1.29999995231628','','2008-03-07',49588,NULL),(1,16939,21,'1.29999995231628','main','1995-01-22',49589,NULL),(3,16918,16,'1.29999995231628','main','2008-03-07',49591,NULL),(1,16940,43,'1.29999995231628','main','1995-01-22',49592,NULL),(3,16919,16,'1.29999995231628','','2008-03-07',49594,NULL),(1,16941,31,'1.29999995231628','main','1995-01-22',49595,NULL),(3,16920,14,'1.29999995231628','','2008-03-07',49597,NULL),(1,16942,75.5,'1.29999995231628','main','1995-01-22',49598,NULL),(3,16921,28,'1.29999995231628','main','2008-03-07',49600,NULL),(1,16943,39,'1.29999995231628','main','1995-01-22',49601,NULL),(3,16922,14,'1.29999995231628','','2008-03-07',49603,NULL),(1,16944,31,'1.29999995231628','main','1995-01-22',49604,NULL),(3,16923,27,'1.29999995231628','','2008-03-07',49606,NULL),(1,16945,10,'1.29999995231628','main','1995-01-22',49607,NULL),(3,16924,14,'1.29999995231628','','2008-03-07',49609,NULL),(1,16946,23,'1.29999995231628','main','1995-01-22',49610,NULL),(3,16925,NULL,'1.29999995231628','','2008-03-07',49612,NULL),(1,16947,552,'1.29999995231628','main','1995-01-22',49613,NULL),(3,16926,62,'1.29999995231628','','2008-03-07',49615,NULL),(1,16948,80,'1.29999995231628','main','1995-01-22',49616,NULL),(3,16927,NULL,'1.29999995231628','','2008-03-07',49618,NULL),(1,16949,15,'1.29999995231628','main','1995-01-22',49619,NULL),(3,16928,35,'1.29999995231628','','2008-03-07',49621,NULL),(1,16950,10.5,'1.29999995231628','main','1995-01-22',49622,NULL),(3,16930,14,'1.29999995231628','','2008-03-07',49624,NULL),(1,16951,11,'1.29999995231628','main','1995-01-22',49625,NULL),(3,16931,77,'1.29999995231628','','2008-03-07',49627,NULL),(1,16952,264,'1.29999995231628','main','1995-01-22',49628,NULL),(3,16932,14,'1.29999995231628','','2008-03-07',49630,NULL),(1,16953,24,'1.29999995231628','main','1995-01-22',49631,NULL),(3,16933,38,'1.29999995231628','','2008-03-07',49633,NULL),(1,16954,15,'1.29999995231628','main','1995-01-22',49634,NULL),(3,16934,87,'1.29999995231628','','2008-03-07',49636,NULL),(1,16955,206,'1.29999995231628','main','1995-01-22',49637,NULL),(3,16935,18,'1.29999995231628','','2008-03-07',49639,NULL),(1,16956,32.5,'1.29999995231628','main','1995-01-22',49640,NULL),(3,16936,20,'1.29999995231628','main','2008-03-07',49642,NULL),(1,16957,25.5,'1.29999995231628','main','1995-01-22',49643,NULL),(3,16937,16,'1.29999995231628','','2008-03-07',49645,NULL),(1,16958,210.5,'1.29999995231628','main','1995-01-22',49646,NULL),(3,16938,29,'1.29999995231628','','2008-03-07',49648,NULL),(1,16959,51.5,'1.29999995231628','main','1995-01-22',49649,NULL),(3,16939,25,'1.29999995231628','','2008-03-07',49651,NULL),(1,16960,63,'1.29999995231628','main','1995-01-22',49652,NULL),(3,16940,47,'1.29999995231628','','2008-03-07',49654,NULL),(1,16961,20.5,'1.29999995231628','main','1995-01-22',49655,NULL),(3,16941,33,'1.29999995231628','','2008-03-07',49657,NULL),(1,16962,75.5,'1.29999995231628','main','1995-01-22',49658,NULL),(3,16942,79,'1.29999995231628','','2008-03-07',49660,NULL),(1,16965,19,'1.29999995231628','main','1995-01-22',49661,NULL),(3,16943,47,'1.29999995231628','','2008-03-07',49663,NULL),(1,16966,21.5,'1.29999995231628','main','1995-01-22',49664,NULL),(3,16944,23,'1.29999995231628','','2008-03-07',49666,NULL),(1,16967,15,'1.29999995231628','secondary','1995-01-22',49667,NULL),(3,16945,14,'1.29999995231628','','2008-03-07',49669,NULL),(1,16968,14.5,'1.29999995231628','secondary','1995-01-22',49670,NULL),(3,16946,27,'1.29999995231628','','2008-03-07',49672,NULL),(1,16969,13.5,'1.29999995231628','main','1995-01-22',49673,NULL),(3,16947,586,'1.29999995231628','','2008-03-07',49675,NULL),(1,16970,18,'1.29999995231628','main','1995-01-22',49676,NULL),(3,16948,NULL,'1.29999995231628','','2008-03-07',49678,NULL),(1,16971,91.5,'1.29999995231628','main','1995-01-22',49679,NULL),(3,16949,17,'1.29999995231628','','2008-03-07',49681,NULL),(1,16972,11,'1.29999995231628','secondary','1995-01-22',49682,NULL),(3,16950,18,'1.29999995231628','','2008-03-07',49684,NULL),(1,16974,57.5,'1.29999995231628','main','1995-01-22',49685,NULL),(3,16951,NULL,'1.29999995231628','','2008-03-07',49687,NULL),(1,16975,58,'1.29999995231628','main','1995-01-22',49688,NULL),(3,16952,296,'1.29999995231628','','2008-03-07',49690,NULL),(1,16976,160,'1.29999995231628','main','1995-01-22',49691,NULL),(3,16953,NULL,'1.29999995231628','','2008-03-07',49693,NULL),(1,16977,17,'1.29999995231628','main','1995-01-22',49694,NULL),(3,16954,18,'1.29999995231628','','2008-03-07',49696,NULL),(1,16978,14,'1.29999995231628','main','1995-01-22',49697,NULL),(3,16955,223,'1.29999995231628','','2008-03-07',49699,NULL),(1,16979,16,'1','main','1995-01-22',49700,NULL),(3,16956,37,'1.29999995231628','','2008-03-07',49702,NULL),(1,16980,11.5,'1.29999995231628','main','1995-01-22',49703,NULL),(3,16957,28,'1.29999995231628','','2008-03-07',49705,NULL),(1,16981,30,'1.29999995231628','main','1995-01-22',49706,NULL),(3,16958,236,'1.29999995231628','','2008-03-07',49708,NULL),(1,16982,67,'1.29999995231628','main','1995-01-22',49709,NULL),(3,16959,57,'1.29999995231628','','2008-03-07',49711,NULL),(1,16983,10,'1.29999995231628','main','1995-01-22',49712,NULL),(3,16960,70,'1.29999995231628','','2008-03-07',49714,NULL),(1,16984,21,'1.29999995231628','main','1995-01-22',49715,NULL),(3,16961,23,'1.29999995231628','','2008-03-07',49717,NULL),(1,16986,20.5,'1.29999995231628','main','1995-01-22',49718,NULL),(3,16962,93,'1.29999995231628','','2008-03-07',49720,NULL),(1,16987,461.5,'1.29999995231628','main','1995-01-22',49721,NULL),(3,16965,NULL,'1.29999995231628','','2008-03-07',49723,NULL),(1,16988,12,'1.29999995231628','main','1995-01-22',49724,NULL),(3,16966,26,'1.29999995231628','main','2008-03-07',49726,NULL),(1,16990,49,'1.29999995231628','main','1995-01-22',49727,NULL),(3,16967,19,'1.29999995231628','','2008-03-07',49729,NULL),(1,16991,15,'1.29999995231628','main','1995-01-22',49730,NULL),(3,16968,16,'1.29999995231628','','2008-03-07',49732,NULL),(1,16992,233,'1.29999995231628','main','1995-01-22',49733,NULL),(3,16969,20,'1.29999995231628','','2008-03-07',49735,NULL),(1,16993,11,'1.29999995231628','main','1995-01-22',49736,NULL),(3,16970,21,'1.29999995231628','','2008-03-07',49738,NULL),(1,16994,44,'1.29999995231628','main','1995-01-22',49739,NULL),(3,16971,101,'1.29999995231628','main','2008-03-07',49741,NULL),(1,16995,11.5,'1.29999995231628','main','1995-01-22',49742,NULL),(3,16972,15,'1.29999995231628','','2008-03-07',49744,NULL),(1,16996,15,'1.29999995231628','main','1995-01-22',49745,NULL),(3,16974,63,'1.29999995231628','','2008-03-07',49747,NULL),(1,16997,17,'1.29999995231628','main','1995-01-22',49748,NULL),(3,16975,64,'1.29999995231628','','2008-03-07',49750,NULL),(1,16998,320,'1.29999995231628','main','1995-01-22',49751,NULL),(3,16976,186,'1.29999995231628','','2008-03-07',49753,NULL),(1,16999,320,'1.29999995231628','secondary','1995-01-22',49754,NULL),(3,16977,23,'1.29999995231628','','2008-03-07',49756,NULL),(1,17000,70,'1.29999995231628','main','1995-01-22',49757,NULL),(3,16978,18,'1.29999995231628','','2008-03-07',49759,NULL),(1,17001,13,'1.29999995231628','main','1995-01-22',49760,NULL),(3,16979,NULL,'1.29999995231628','','2008-03-07',49762,NULL),(1,17002,13,'1.29999995231628','main','1995-01-22',49763,NULL),(3,16980,14,'1.29999995231628','','2008-03-07',49765,NULL),(1,17003,11,'1.29999995231628','main','1995-01-22',49766,NULL),(3,16981,32,'1.29999995231628','','2008-03-07',49768,NULL),(1,17004,39,'1.29999995231628','main','1995-01-22',49769,NULL),(3,16982,78,'1.29999995231628','','2008-03-07',49771,NULL),(1,17005,12,'1.29999995231628','main','1995-01-22',49772,NULL),(3,16983,11,'1.29999995231628','','2008-03-07',49774,NULL),(1,17006,24.5,'1.29999995231628','main','1995-01-22',49775,NULL),(3,16984,23,'1.29999995231628','','2008-03-07',49777,NULL),(1,17007,18,'1.29999995231628','main','1995-01-22',49778,NULL),(3,16986,24,'1.29999995231628','','2008-03-07',49780,NULL),(1,17008,16,'1','main','1995-01-22',49781,NULL),(3,16987,495,'1.29999995231628','','2008-03-07',49783,NULL),(1,17009,17,'1.29999995231628','main','1995-01-22',49784,NULL),(3,16988,15,'1.29999995231628','','2008-03-07',49786,NULL),(1,17010,21,'1.29999995231628','main','1995-01-22',49787,NULL),(3,16990,57,'1.29999995231628','','2008-03-07',49789,NULL),(1,17011,34,'1.29999995231628','main','1995-01-22',49790,NULL),(3,16991,17,'1.29999995231628','','2008-03-07',49792,NULL),(1,17012,28,'1.29999995231628','main','1995-01-22',49793,NULL),(3,16992,315,'1.29999995231628','','2008-03-07',49795,NULL),(1,17013,17.5,'1.29999995231628','main','1995-01-22',49796,NULL),(3,16993,15,'1.29999995231628','','2008-03-07',49798,NULL),(1,17014,20,'1.29999995231628','main','1995-01-22',49799,NULL),(3,16994,50,'1.29999995231628','','2008-03-07',49801,NULL),(1,17015,38,'1.29999995231628','main','1995-01-22',49802,NULL),(3,16995,14,'1.29999995231628','','2008-03-07',49804,NULL),(1,17016,12,'1.29999995231628','main','1995-01-22',49805,NULL),(3,16996,17,'1.29999995231628','','2008-03-07',49807,NULL),(1,17017,795,'1.29999995231628','main','1995-01-22',49808,NULL),(3,16997,NULL,'1.29999995231628','','2008-03-07',49810,NULL),(1,17018,168,'1.29999995231628','secondary','1995-01-22',49811,NULL),(3,16998,342,'1.29999995231628','main','2008-03-07',49813,NULL),(1,17019,10.5,'1.29999995231628','main','1995-01-22',49814,NULL),(3,16999,NULL,'1.29999995231628','','2008-03-07',49816,NULL),(1,17020,33,'1.29999995231628','main','1995-01-22',49817,NULL),(3,17000,81,'1.29999995231628','','2008-03-07',49819,NULL),(1,17021,11.5,'1.29999995231628','main','1995-01-22',49820,NULL),(3,17001,16,'1.29999995231628','','2008-03-07',49822,NULL),(1,17022,19,'1.29999995231628','main','1995-01-22',49823,NULL),(3,17002,17,'1.29999995231628','','2008-03-07',49825,NULL),(1,17023,33,'1.29999995231628','main','1995-01-22',49826,NULL),(3,17003,NULL,'1.29999995231628','','2008-03-07',49828,NULL),(1,17024,13,'1.29999995231628','main','1995-01-22',49829,NULL),(3,17004,44,'1.29999995231628','','2008-03-07',49831,NULL),(1,17025,15,'1.29999995231628','main','1995-01-22',49832,NULL),(3,17005,NULL,'1.29999995231628','','2008-03-07',49834,NULL),(1,17026,170,'1.29999995231628','main','1995-01-22',49835,NULL),(3,17006,NULL,'1.29999995231628','','2008-03-07',49837,NULL),(1,17027,17,'1.29999995231628','main','1995-01-22',49838,NULL),(3,17007,NULL,'1.29999995231628','','2008-03-07',49840,NULL),(1,17028,22.5,'1.29999995231628','main','1995-01-22',49841,NULL),(3,17008,NULL,'1.29999995231628','','2008-03-07',49843,NULL),(1,17029,49,'1.29999995231628','main','1995-01-22',49844,NULL),(3,17009,NULL,'1.29999995231628','','2008-03-07',49846,NULL),(1,17030,17,'1.29999995231628','main','1995-01-22',49847,NULL),(3,17010,22,'1.29999995231628','','2008-03-07',49849,NULL),(1,17031,28,'1.29999995231628','main','1995-01-22',49850,NULL),(3,17011,40,'1.29999995231628','','2008-03-07',49852,NULL),(1,17032,20.5,'1.29999995231628','main','1995-01-22',49853,NULL),(3,17012,35,'1.29999995231628','','2008-03-07',49855,NULL),(1,17034,11.5,'1.29999995231628','main','1995-01-22',49856,NULL),(3,17013,24,'1.29999995231628','','2008-03-07',49858,NULL),(1,17035,10,'1.29999995231628','main','1995-01-22',49859,NULL),(3,17014,NULL,'1.29999995231628','','2008-03-07',49861,NULL),(1,17036,12,'1.29999995231628','main','1995-01-22',49862,NULL),(3,17015,46,'1.29999995231628','','2008-03-07',49864,NULL),(1,17037,11,'1.29999995231628','main','1995-01-22',49865,NULL),(3,17016,20,'1.29999995231628','','2008-03-07',49867,NULL),(1,17038,13,'1.29999995231628','main','1995-01-22',49868,NULL),(3,17017,NULL,'1.29999995231628','main','2008-03-07',49870,NULL),(1,17039,111,'1.29999995231628','main','1995-01-22',49871,NULL),(3,17018,NULL,'1.29999995231628','','2008-03-07',49873,NULL),(1,17040,18,'1.29999995231628','main','1995-01-22',49874,NULL),(3,17019,NULL,'1.29999995231628','','2008-03-07',49876,NULL),(1,17041,18.5,'1.29999995231628','main','1995-01-22',49877,NULL),(3,17020,41,'1.29999995231628','','2008-03-07',49879,NULL),(1,17042,60,'1.29999995231628','main','1995-01-22',49880,NULL),(3,17021,NULL,'1.29999995231628','','2008-03-07',49882,NULL),(1,17043,11.5,'1.29999995231628','main','1995-01-22',49883,NULL),(3,17022,24,'1.29999995231628','','2008-03-07',49885,NULL),(1,17044,27,'1.29999995231628','main','1995-01-22',49886,NULL),(3,17023,42,'1.29999995231628','','2008-03-07',49888,NULL),(1,17045,23.5,'1.29999995231628','main','1995-01-22',49889,NULL),(3,17024,14,'1.29999995231628','','2008-03-07',49891,NULL),(1,17046,71.5,'1.29999995231628','main','1995-01-22',49892,NULL),(3,17025,22,'1.29999995231628','','2008-03-07',49894,NULL),(1,17047,287,'1.29999995231628','main','1995-01-22',49895,NULL),(3,17026,NULL,'1.29999995231628','','2008-03-07',49897,NULL),(1,17048,42.5,'1.29999995231628','main','1995-01-22',49898,NULL),(3,17027,21,'1.29999995231628','','2008-03-07',49900,NULL),(1,17049,10,'1.29999995231628','main','1995-01-22',49901,NULL),(3,17028,NULL,'1.29999995231628','','2008-03-07',49903,NULL),(1,17050,10,'1.29999995231628','secondary','1995-01-22',49904,NULL),(3,17029,NULL,'1.29999995231628','','2008-03-07',49906,NULL),(1,17051,16,'1.29999995231628','main','1995-01-22',49907,NULL),(3,17030,29,'1.29999995231628','','2008-03-07',49909,NULL),(1,17052,16,'1.29999995231628','secondary','1995-01-22',49910,NULL),(3,17031,35,'1.29999995231628','','2008-03-07',49912,NULL),(1,17053,11,'1.29999995231628','main','1995-01-22',49913,NULL),(3,17032,29,'1.29999995231628','','2008-03-07',49915,NULL),(1,17054,23,'1.29999995231628','main','1995-01-22',49916,NULL),(3,17034,19,'1.29999995231628','','2008-03-07',49918,NULL),(1,17055,15,'1.29999995231628','main','1995-01-22',49919,NULL),(3,17035,13,'1.29999995231628','','2008-03-07',49921,NULL),(1,17056,92,'1.29999995231628','main','1995-01-22',49922,NULL),(3,17036,15,'1.29999995231628','','2008-03-07',49924,NULL),(1,17057,25,'1.29999995231628','main','1995-01-22',49925,NULL),(3,17037,14,'1.29999995231628','','2008-03-07',49927,NULL),(1,17058,12,'1.29999995231628','secondary','1995-01-22',49928,NULL),(3,17038,NULL,'1.29999995231628','','2008-03-07',49930,NULL),(1,17059,11,'1.29999995231628','secondary','1995-01-22',49931,NULL),(3,17039,131,'1.29999995231628','','2008-03-07',49933,NULL),(1,17060,13.5,'1.29999995231628','main','1995-01-22',49934,NULL),(3,17040,26,'1.29999995231628','','2008-03-07',49936,NULL),(1,17061,11,'1.29999995231628','main','1995-01-22',49937,NULL),(3,17041,30,'1.29999995231628','','2008-03-07',49939,NULL),(1,17062,28,'1.29999995231628','main','1995-01-22',49940,NULL),(3,17042,71,'1.29999995231628','','2008-03-07',49942,NULL),(1,17063,19,'1.29999995231628','main','1995-01-22',49943,NULL),(3,17043,14,'1.29999995231628','','2008-03-07',49945,NULL),(1,17064,16,'1.29999995231628','main','1995-01-22',49946,NULL),(3,17044,31,'1.29999995231628','','2008-03-07',49948,NULL),(1,17065,14,'1.29999995231628','main','1995-01-22',49949,NULL),(3,17045,32,'1.29999995231628','','2008-03-07',49951,NULL),(1,17066,36,'1.29999995231628','main','1995-01-22',49952,NULL),(3,17046,82,'1.29999995231628','','2008-03-07',49954,NULL),(3,17047,375,'1.29999995231628','','2008-03-07',49957,NULL),(3,17048,44,'1.29999995231628','','2008-03-07',49960,NULL),(3,17049,18,'1.29999995231628','main','2008-03-07',49963,NULL),(3,17050,16,'1.29999995231628','','2008-03-07',49966,NULL),(3,17051,19,'1.29999995231628','main','2008-03-07',49969,NULL),(3,17052,18,'1.29999995231628','','2008-03-07',49972,NULL),(3,17053,16,'1.29999995231628','','2008-03-07',49975,NULL),(3,17054,NULL,'1.29999995231628','','2008-03-07',49978,NULL),(3,17055,NULL,'1.29999995231628','','2008-03-07',49981,NULL),(3,17056,105,'1.29999995231628','','2008-03-07',49984,NULL),(3,17057,34,'1.29999995231628','main','2008-03-07',49987,NULL),(3,17058,NULL,'1.29999995231628','','2008-03-07',49990,NULL),(3,17059,NULL,'1.29999995231628','','2008-03-07',49993,NULL),(3,17060,NULL,'1.29999995231628','','2008-03-07',49996,NULL),(3,17061,14,'1.29999995231628','','2008-03-07',49999,NULL),(3,17062,35,'1.29999995231628','','2008-03-07',50002,NULL),(3,17063,22,'1.29999995231628','','2008-03-07',50005,NULL),(3,17064,26,'1.29999995231628','','2008-03-07',50008,NULL),(3,17065,17,'1.29999995231628','','2008-03-07',50011,NULL),(3,17066,41,'1.29999995231628','','2008-03-07',50014,NULL),(2,1,18,'1.29999995231628','main','2001-02-27',423321,NULL),(2,2,73,'1.29999995231628','main','2001-02-27',423324,NULL),(2,3,379,'1.29999995231628','main','2001-02-27',423327,NULL),(2,4,NULL,'1.29999995231628','main','2001-02-27',423330,NULL),(2,5,NULL,'1.29999995231628','main','2001-02-27',423333,NULL),(2,6,16,'1.29999995231628','main','2001-02-27',423336,NULL),(2,7,20,'1.29999995231628','main','2001-02-27',423339,NULL),(2,8,355,'1.29999995231628','main','2001-02-27',423342,NULL),(2,9,15.5,'1.29999995231628','main','2001-02-27',423345,NULL),(2,10,22,'1.29999995231628','main','2001-02-27',423348,NULL),(2,12,22,'1.29999995231628','main','2001-02-27',423351,NULL),(2,13,120,'1.29999995231628','main','2001-02-27',423354,NULL),(2,14,15,'1.29999995231628','main','2001-02-27',423357,NULL),(2,15,44,'1.29999995231628','main','2001-02-27',423360,NULL),(2,16,17,'1.29999995231628','main','2001-02-27',423363,NULL),(2,17,NULL,'1.29999995231628','main','2001-02-27',423366,NULL),(2,18,52,'1.29999995231628','main','2001-02-27',423369,NULL),(2,19,25,'1.29999995231628','main','2001-02-27',423372,NULL),(2,20,27,'1.29999995231628','main','2001-02-27',423375,NULL),(2,21,45,'1.29999995231628','main','2001-02-27',423378,NULL),(2,22,44,'1.29999995231628','main','2001-02-27',423381,NULL),(2,23,48,'1.29999995231628','main','2001-02-27',423384,NULL),(2,24,29,'1.29999995231628','main','2001-02-27',423387,NULL),(2,25,31,'1.29999995231628','main','2001-02-27',423390,NULL),(2,26,230,'1.29999995231628','main','2001-02-27',423393,NULL),(2,27,207,'1.29999995231628','main','2001-02-27',423396,NULL),(2,28,20,'1.29999995231628','main','2001-02-27',423399,NULL),(2,29,17.5,'1.29999995231628','main','2001-02-27',423402,NULL),(2,30,27.5,'1.29999995231628','main','2001-02-27',423405,NULL),(2,31,NULL,'1.29999995231628','main','2001-02-27',423408,NULL),(2,32,19,'1.29999995231628','secondary','2001-02-27',423411,NULL),(2,33,24,'1.29999995231628','main','2001-02-27',423414,NULL),(2,34,16,'1.29999995231628','main','2001-02-27',423417,NULL),(2,35,375,'1.29999995231628','main','2001-02-27',423420,NULL),(2,36,832,'1.29999995231628','main','2001-02-27',423423,NULL),(2,37,20,'1.29999995231628','main','2001-02-27',423426,NULL),(2,38,115,'1.29999995231628','main','2001-02-27',423429,NULL),(2,39,236,'1.29999995231628','main','2001-02-27',423432,NULL),(2,40,NULL,'1.29999995231628','main','2001-02-27',423435,NULL),(2,41,NULL,'1.29999995231628','main','2001-02-27',423438,NULL),(2,42,22,'1.29999995231628','main','2001-02-27',423441,NULL),(2,43,18,'1.29999995231628','main','2001-02-27',423444,NULL),(2,44,326,'1.29999995231628','main','2001-02-27',423447,NULL),(2,45,15,'1.29999995231628','main','2001-02-27',423450,NULL),(2,46,15,'1.29999995231628','main','2001-02-27',423453,NULL),(2,47,19,'1.29999995231628','main','2001-02-27',423456,NULL),(2,48,NULL,'1.29999995231628','main','2001-02-27',423459,NULL),(2,49,13,'1.29999995231628','main','2001-02-27',423462,NULL),(2,50,20,'1.29999995231628','main','2001-02-27',423465,NULL),(2,51,56,'1.29999995231628','main','2001-02-27',423468,NULL),(2,52,19,'1.29999995231628','main','2001-02-27',423471,NULL),(2,53,819,'1.29999995231628','main','2001-02-27',423474,NULL),(2,54,51,'1.29999995231628','main','2001-02-27',423477,NULL),(2,55,540,'1.29999995231628','main','2001-02-27',423480,NULL),(2,56,NULL,'1.29999995231628','main','2001-02-27',423483,NULL),(2,57,33,'1.29999995231628','main','2001-02-27',423486,NULL),(2,58,112,'1.29999995231628','main','2001-02-27',423489,NULL),(2,59,15,'1.29999995231628','main','2001-02-27',423492,NULL),(2,60,13,'1.29999995231628','main','2001-02-27',423495,NULL),(2,61,16.5,'1.29999995231628','main','2001-02-27',423498,NULL),(2,62,17,'1.29999995231628','main','2001-02-27',423501,NULL),(2,63,59,'1.29999995231628','main','2001-02-27',423504,NULL),(2,64,14,'1.29999995231628','main','2001-02-27',423507,NULL),(2,65,14,'1.29999995231628','main','2001-02-27',423510,NULL),(2,66,32,'1.29999995231628','main','2001-02-27',423513,NULL),(2,67,37,'1.29999995231628','main','2001-02-27',423516,NULL),(2,68,19,'1.29999995231628','main','2001-02-27',423519,NULL),(2,69,15,'1.29999995231628','main','2001-02-27',423522,NULL),(2,70,119,'1.29999995231628','main','2001-02-27',423525,NULL),(2,71,31,'1.29999995231628','main','2001-02-27',423528,NULL),(2,72,22,'1.29999995231628','main','2001-02-27',423531,NULL),(2,73,18,'1.29999995231628','main','2001-02-27',423534,NULL),(2,74,30,'1.29999995231628','main','2001-02-27',423537,NULL),(2,75,99,'1.29999995231628','main','2001-02-27',423540,NULL),(2,76,202,'1.29999995231628','main','2001-02-27',423543,NULL),(2,77,83,'1.29999995231628','main','2001-02-27',423546,NULL),(2,78,17,'1.29999995231628','main','2001-02-27',423549,NULL),(2,79,29,'1.29999995231628','main','2001-02-27',423552,NULL),(2,80,14,'1.29999995231628','main','2001-02-27',423555,NULL),(2,81,16,'1.29999995231628','main','2001-02-27',423558,NULL),(2,82,20,'1.29999995231628','main','2001-02-27',423561,NULL),(2,83,25,'1.29999995231628','main','2001-02-27',423564,NULL),(2,84,18,'1.29999995231628','main','2001-02-27',423567,NULL),(2,85,512,'1.29999995231628','main','2001-02-27',423570,NULL),(2,86,23,'1.29999995231628','main','2001-02-27',423573,NULL),(2,87,21,'1.29999995231628','main','2001-02-27',423576,NULL),(2,88,29,'1.29999995231628','main','2001-02-27',423579,NULL),(2,89,37,'1.29999995231628','main','2001-02-27',423582,NULL),(2,90,28,'1.29999995231628','main','2001-02-27',423585,NULL),(2,91,13,'1.29999995231628','secondary','2001-02-27',423588,NULL),(2,93,33,'1.29999995231628','main','2001-02-27',423591,NULL),(2,94,25,'1.29999995231628','main','2001-02-27',423594,NULL),(2,95,49,'1.29999995231628','main','2001-02-27',423597,NULL),(2,96,14,'1.29999995231628','main','2001-02-27',423600,NULL),(2,97,37,'1.29999995231628','main','2001-02-27',423603,NULL),(2,98,74,'1.29999995231628','main','2001-02-27',423606,NULL),(2,99,22,'1.29999995231628','main','2001-02-27',423609,NULL),(2,100,59,'1.29999995231628','main','2001-02-27',423612,NULL),(2,101,NULL,'1.29999995231628','main','2001-02-27',423615,NULL),(2,102,24,'1.29999995231628','main','2001-02-27',423618,NULL),(2,103,49,'1.29999995231628','main','2001-02-27',423621,NULL),(2,104,22,'1.29999995231628','main','2001-02-27',423624,NULL),(2,105,20,'1.29999995231628','main','2001-02-27',423627,NULL),(2,106,94,'1.29999995231628','main','2001-02-27',423630,NULL),(2,107,29,'1.29999995231628','main','2001-02-27',423633,NULL),(2,108,24,'1.29999995231628','main','2001-02-27',423636,NULL),(2,109,17,'1.29999995231628','main','2001-02-27',423639,NULL),(2,110,15,'1.29999995231628','main','2001-02-27',423642,NULL),(2,111,89,'1.29999995231628','main','2001-02-27',423645,NULL),(2,112,27,'1.29999995231628','main','2001-02-27',423648,NULL),(2,113,474,'1.29999995231628','main','2001-02-27',423651,NULL),(2,114,25,'1.29999995231628','main','2001-02-27',423654,NULL),(2,115,38,'1.29999995231628','main','2001-02-27',423657,NULL),(2,116,29.5,'1.29999995231628','main','2001-02-27',423660,NULL),(2,117,26,'1.29999995231628','main','2001-02-27',423663,NULL),(2,118,68,'1.29999995231628','main','2001-02-27',423666,NULL),(2,119,241,'1.29999995231628','main','2001-02-27',423669,NULL),(2,120,16,'1.29999995231628','main','2001-02-27',423672,NULL),(2,121,18.5,'1.29999995231628','main','2001-02-27',423675,NULL),(2,122,24,'1.29999995231628','main','2001-02-27',423678,NULL),(2,123,NULL,'1.29999995231628','main','2001-02-27',423681,NULL),(2,124,19,'1.29999995231628','main','2001-02-27',423684,NULL),(2,125,14,'1.29999995231628','main','2001-02-27',423687,NULL),(2,126,42,'1.29999995231628','main','2001-02-27',423690,NULL),(2,127,21,'1.29999995231628','main','2001-02-27',423693,NULL),(2,128,82,'1.29999995231628','main','2001-02-27',423696,NULL),(2,129,16,'1.29999995231628','main','2001-02-27',423699,NULL),(2,130,389,'1.29999995231628','main','2001-02-27',423702,NULL),(2,131,NULL,'1.29999995231628','main','2001-02-27',423705,NULL),(2,132,NULL,'1.29999995231628','main','2001-02-27',423708,NULL),(2,133,259,'1.29999995231628','main','2001-02-27',423711,NULL),(2,134,NULL,'1.29999995231628','main','2001-02-27',423714,NULL),(2,135,31,'1.29999995231628','main','2001-02-27',423717,NULL),(2,136,26,'1.29999995231628','main','2001-02-27',423720,NULL),(2,137,20,'1.29999995231628','main','2001-02-27',423723,NULL),(2,138,22,'1.29999995231628','main','2001-02-27',423726,NULL),(2,139,23,'1.29999995231628','main','2001-02-27',423729,NULL),(2,140,14,'1.29999995231628','main','2001-02-27',423732,NULL),(2,141,16,'1.29999995231628','main','2001-02-27',423735,NULL),(2,142,17,'1.29999995231628','main','2001-02-27',423738,NULL),(2,143,28,'1.29999995231628','main','2001-02-27',423741,NULL),(2,144,NULL,'1.29999995231628','main','2001-02-27',423744,NULL),(2,146,18.5,'1.29999995231628','main','2001-02-27',423747,NULL),(2,147,16,'1.29999995231628','main','2001-02-27',423750,NULL),(2,148,NULL,'1.29999995231628','main','2001-02-27',423753,NULL),(2,149,32,'1.29999995231628','main','2001-02-27',423756,NULL),(2,150,51,'1.29999995231628','main','2001-02-27',423759,NULL),(2,151,211,'1.29999995231628','main','2001-02-27',423762,NULL),(2,152,21,'1.29999995231628','main','2001-02-27',423765,NULL),(2,153,38,'1.29999995231628','main','2001-02-27',423768,NULL),(2,154,19,'1.29999995231628','main','2001-02-27',423771,NULL),(2,155,19,'1.29999995231628','main','2001-02-27',423774,NULL),(2,156,129,'1.29999995231628','main','2001-02-27',423777,NULL),(2,157,31,'1.29999995231628','main','2001-02-27',423780,NULL),(2,158,210,'1.29999995231628','main','2001-02-27',423783,NULL),(2,159,13,'1.29999995231628','main','2001-02-27',423786,NULL),(2,160,164,'1.29999995231628','main','2001-02-27',423789,NULL),(2,161,28,'1.29999995231628','main','2001-02-27',423792,NULL),(2,162,78,'1.29999995231628','main','2001-02-27',423795,NULL),(2,163,32,'1.29999995231628','main','2001-02-27',423798,NULL),(2,164,20,'1.29999995231628','main','2001-02-27',423801,NULL),(2,165,21,'1.29999995231628','main','2001-02-27',423804,NULL),(2,166,NULL,'1.29999995231628','main','2001-02-27',423807,NULL),(2,167,24,'1.29999995231628','main','2001-02-27',423810,NULL),(2,168,24,'1.29999995231628','main','2001-02-27',423813,NULL),(2,169,38,'1.29999995231628','main','2001-02-27',423816,NULL),(2,170,23,'1.29999995231628','secondary','2001-02-27',423819,NULL),(2,171,NULL,'1.29999995231628','main','2001-02-27',423822,NULL),(2,172,80,'1.29999995231628','main','2001-02-27',423825,NULL),(2,173,19,'1.29999995231628','main','2001-02-27',423828,NULL),(2,174,16,'1.29999995231628','main','2001-02-27',423831,NULL),(2,175,20,'1.29999995231628','main','2001-02-27',423834,NULL),(2,176,19,'1.29999995231628','main','2001-02-27',423837,NULL),(2,177,28,'1.29999995231628','main','2001-02-27',423840,NULL),(2,178,19,'1.29999995231628','main','2001-02-27',423843,NULL),(2,179,19,'1.29999995231628','main','2001-02-27',423846,NULL),(2,180,208,'1.29999995231628','main','2001-02-27',423849,NULL),(2,181,13,'1.29999995231628','main','2001-02-27',423852,NULL),(2,182,13,'1.29999995231628','main','2001-02-27',423855,NULL),(2,183,47,'1.29999995231628','main','2001-02-27',423858,NULL),(2,184,94,'1.29999995231628','main','2001-02-27',423861,NULL),(2,185,44,'1.29999995231628','main','2001-02-27',423864,NULL),(2,186,12,'1.29999995231628','main','2001-02-27',423867,NULL),(2,187,NULL,'1.29999995231628','main','2001-02-27',423870,NULL),(2,188,86,'1.29999995231628','main','2001-02-27',423873,NULL),(2,189,25,'1.29999995231628','main','2001-02-27',423876,NULL),(2,190,20,'1.29999995231628','main','2001-02-27',423879,NULL),(2,191,NULL,'1.29999995231628','main','2001-02-27',423882,NULL),(2,192,13,'1.29999995231628','main','2001-02-27',423885,NULL),(2,193,13,'1.29999995231628','main','2001-02-27',423888,NULL),(2,194,23,'1.29999995231628','main','2001-02-27',423891,NULL),(2,195,31,'1.29999995231628','main','2001-02-27',423894,NULL),(2,196,44,'1.29999995231628','main','2001-02-27',423897,NULL),(2,197,143,'1.29999995231628','main','2001-02-27',423900,NULL),(2,198,NULL,'1.29999995231628','main','2001-02-27',423903,NULL),(2,199,38,'1.29999995231628','main','2001-02-27',423906,NULL),(2,200,NULL,'1.29999995231628','main','2001-02-27',423909,NULL),(2,201,18,'1.29999995231628','main','2001-02-27',423912,NULL),(2,202,33,'1.29999995231628','main','2001-02-27',423915,NULL),(2,203,NULL,'1.29999995231628','main','2001-02-27',423918,NULL),(2,204,NULL,'1.29999995231628','main','2001-02-27',423921,NULL),(2,205,NULL,'1.29999995231628','main','2001-02-27',423924,NULL),(2,206,20,'1.29999995231628','main','2001-02-27',423927,NULL),(2,207,34.5,'1.29999995231628','main','2001-02-27',423930,NULL),(2,208,14,'1.29999995231628','main','2001-02-27',423933,NULL),(2,209,19,'1.29999995231628','main','2001-02-27',423936,NULL),(2,210,58,'1.29999995231628','main','2001-02-27',423939,NULL),(2,211,20,'1.29999995231628','main','2001-02-27',423942,NULL),(2,212,653,'1.29999995231628','main','2001-02-27',423945,NULL),(2,213,72,'1.29999995231628','main','2001-02-27',423948,NULL),(2,214,40,'1.29999995231628','main','2001-02-27',423951,NULL),(2,215,38,'1.29999995231628','main','2001-02-27',423954,NULL),(2,216,16,'1.29999995231628','main','2001-02-27',423957,NULL),(2,217,21,'1.29999995231628','main','2001-02-27',423960,NULL),(2,218,NULL,'1.29999995231628','main','2001-02-27',423963,NULL),(2,219,21,'1.29999995231628','main','2001-02-27',423966,NULL),(2,220,14,'1.29999995231628','main','2001-02-27',423969,NULL),(2,221,113,'1.29999995231628','main','2001-02-27',423972,NULL),(2,222,23,'1.29999995231628','main','2001-02-27',423975,NULL),(2,223,21,'1.29999995231628','main','2001-02-27',423978,NULL),(2,224,23,'1.29999995231628','main','2001-02-27',423981,NULL),(2,225,42,'1.29999995231628','main','2001-02-27',423984,NULL),(2,226,54,'1.29999995231628','main','2001-02-27',423987,NULL),(2,227,NULL,'1.29999995231628','main','2001-02-27',423990,NULL),(2,228,15,'1.29999995231628','main','2001-02-27',423993,NULL),(2,229,25,'1.29999995231628','main','2001-02-27',423996,NULL),(2,230,35,'1.29999995231628','main','2001-02-27',423999,NULL),(2,231,40,'1.29999995231628','main','2001-02-27',424002,NULL),(2,232,48,'1.29999995231628','main','2001-02-27',424005,NULL),(2,233,12,'1.29999995231628','main','2001-02-27',424008,NULL),(2,234,88,'1.29999995231628','main','2001-02-27',424011,NULL),(2,235,31.5,'1.29999995231628','main','2001-02-27',424014,NULL),(2,236,10,'1.29999995231628','secondary','2001-02-27',424017,NULL),(2,237,14,'1.29999995231628','main','2001-02-27',424020,NULL),(2,238,13,'1.29999995231628','secondary','2001-02-27',424023,NULL),(2,239,20,'1.29999995231628','main','2001-02-27',424026,NULL),(2,240,22,'1.29999995231628','main','2001-02-27',424029,NULL),(2,241,21,'1.29999995231628','main','2001-02-27',424032,NULL),(2,242,29,'1.29999995231628','main','2001-02-27',424035,NULL),(2,243,103,'1.29999995231628','main','2001-02-27',424038,NULL),(2,244,15,'1.29999995231628','main','2001-02-27',424041,NULL),(2,245,29,'1.29999995231628','main','2001-02-27',424044,NULL),(2,246,15,'1.29999995231628','main','2001-02-27',424047,NULL),(2,247,14,'1.29999995231628','main','2001-02-27',424050,NULL),(2,248,16,'1.29999995231628','main','2001-02-27',424053,NULL),(2,249,14,'1.29999995231628','main','2001-02-27',424056,NULL),(2,250,157,'1.29999995231628','main','2001-02-27',424059,NULL),(2,251,21,'1.29999995231628','main','2001-02-27',424062,NULL),(2,252,18,'1.29999995231628','secondary','2001-02-27',424065,NULL),(2,253,151,'1.29999995231628','main','2001-02-27',424068,NULL),(2,254,18,'1.29999995231628','main','2001-02-27',424071,NULL),(2,255,20,'1.29999995231628','main','2001-02-27',424074,NULL),(2,256,196,'1.29999995231628','main','2001-02-27',424077,NULL),(2,257,39,'1.29999995231628','main','2001-02-27',424080,NULL),(2,258,23,'1.29999995231628','main','2001-02-27',424083,NULL),(2,259,16,'1.29999995231628','main','2001-02-27',424086,NULL),(2,260,64,'1.29999995231628','main','2001-02-27',424089,NULL),(2,261,61,'1.29999995231628','main','2001-02-27',424092,NULL),(2,262,22,'1.29999995231628','main','2001-02-27',424095,NULL),(2,263,14,'1.29999995231628','main','2001-02-27',424098,NULL),(2,264,NULL,'1.29999995231628','main','2001-02-27',424101,NULL),(2,265,23,'1.29999995231628','main','2001-02-27',424104,NULL),(2,266,69,'1.29999995231628','main','2001-02-27',424107,NULL),(2,267,18,'1.29999995231628','main','2001-02-27',424110,NULL),(2,268,28,'1.29999995231628','main','2001-02-27',424113,NULL),(2,269,NULL,'1.29999995231628','main','2001-02-27',424116,NULL),(2,270,NULL,'1.29999995231628','secondary','2001-02-27',424119,NULL),(2,271,33,'1.29999995231628','main','2001-02-27',424122,NULL),(2,272,18,'1.29999995231628','main','2001-02-27',424125,NULL),(2,273,133,'1.29999995231628','main','2001-02-27',424128,NULL),(2,274,29,'1.29999995231628','main','2001-02-27',424131,NULL),(2,275,14,'1.29999995231628','secondary','2001-02-27',424134,NULL),(2,277,38,'1.29999995231628','main','2001-02-27',424137,NULL),(2,278,14,'1.29999995231628','main','2001-02-27',424140,NULL),(2,279,21,'1.29999995231628','main','2001-02-27',424143,NULL),(2,280,14,'1.29999995231628','main','2001-02-27',424146,NULL),(2,281,53,'1.29999995231628','main','2001-02-27',424149,NULL),(2,282,21,'1.29999995231628','main','2001-02-27',424152,NULL),(2,283,NULL,'1.29999995231628','main','2001-02-27',424155,NULL),(2,284,20,'1.29999995231628','main','2001-02-27',424158,NULL),(2,285,52,'1.29999995231628','main','2001-02-27',424161,NULL),(2,286,16,'1.29999995231628','main','2001-02-27',424164,NULL),(2,287,270,'1.29999995231628','main','2001-02-27',424167,NULL),(2,288,NULL,'1.29999995231628','main','2001-02-27',424170,NULL),(2,289,23,'1.29999995231628','main','2001-02-27',424173,NULL),(2,290,32,'1.29999995231628','main','2001-02-27',424176,NULL),(2,291,22,'1.29999995231628','main','2001-02-27',424179,NULL),(2,292,78,'1.29999995231628','main','2001-02-27',424182,NULL),(2,293,NULL,'1.29999995231628','main','2001-02-27',424185,NULL),(2,294,22,'1.29999995231628','main','2001-02-27',424188,NULL),(2,295,36,'1.29999995231628','main','2001-02-27',424191,NULL),(2,296,NULL,'1.29999995231628','main','2001-02-27',424194,NULL),(2,297,NULL,'1.29999995231628','main','2001-02-27',424197,NULL),(2,298,22,'1.29999995231628','main','2001-02-27',424200,NULL),(2,299,11,'1.29999995231628','main','2001-02-27',424203,NULL),(2,300,17,'1.29999995231628','main','2001-02-27',424206,NULL),(2,301,29,'1.29999995231628','main','2001-02-27',424209,NULL),(2,302,73,'1.29999995231628','main','2001-02-27',424212,NULL),(2,303,14,'1.29999995231628','main','2001-02-27',424215,NULL),(2,304,132,'1.29999995231628','main','2001-02-27',424218,NULL),(2,305,22,'1.29999995231628','main','2001-02-27',424221,NULL),(2,306,19,'1.29999995231628','main','2001-02-27',424224,NULL),(2,307,NULL,'1.29999995231628','main','2001-02-27',424227,NULL),(2,308,25,'1.29999995231628','main','2001-02-27',424230,NULL),(2,309,41,'1.29999995231628','main','2001-02-27',424233,NULL),(2,310,23,'1.29999995231628','main','2001-02-27',424236,NULL),(2,311,18,'1.29999995231628','secondary','2001-02-27',424239,NULL),(2,312,17,'1.29999995231628','secondary','2001-02-27',424242,NULL),(2,313,NULL,'1.29999995231628','main','2001-02-27',424245,NULL),(2,314,33,'1.29999995231628','main','2001-02-27',424248,NULL),(2,315,18,'1.29999995231628','main','2001-02-27',424251,NULL),(2,316,NULL,'1.29999995231628','secondary','2001-02-27',424254,NULL),(2,317,49,'1.29999995231628','main','2001-02-27',424257,NULL),(2,318,17,'1.29999995231628','main','2001-02-27',424260,NULL),(2,319,14,'1.29999995231628','secondary','2001-02-27',424263,NULL),(2,320,23,'1.29999995231628','main','2001-02-27',424266,NULL),(2,321,20,'1.29999995231628','main','2001-02-27',424269,NULL),(2,322,32,'1.29999995231628','main','2001-02-27',424272,NULL),(2,323,32,'1.29999995231628','secondary','2001-02-27',424275,NULL),(2,324,20,'1.29999995231628','main','2001-02-27',424278,NULL),(2,325,19,'1.29999995231628','secondary','2001-02-27',424281,NULL),(2,326,14,'1.29999995231628','main','2001-02-27',424284,NULL),(2,327,21,'1.29999995231628','main','2001-02-27',424287,NULL),(2,328,21,'1.29999995231628','main','2001-02-27',424290,NULL),(2,329,14,'1.29999995231628','secondary','2001-02-27',424293,NULL),(2,330,36.5,'1.29999995231628','main','2001-02-27',424296,NULL),(2,331,82,'1.29999995231628','main','2001-02-27',424299,NULL),(2,332,19,'1.29999995231628','main','2001-02-27',424302,NULL),(2,333,32,'1.29999995231628','main','2001-02-27',424305,NULL),(2,334,NULL,'1.29999995231628','secondary','2001-02-27',424308,NULL),(2,335,22.5,'1.29999995231628','main','2001-02-27',424311,NULL),(2,336,22,'1.29999995231628','main','2001-02-27',424314,NULL),(2,337,15,'1.29999995231628','secondary','2001-02-27',424317,NULL),(2,338,24,'1.29999995231628','main','2001-02-27',424320,NULL),(2,339,101,'1.29999995231628','main','2001-02-27',424323,NULL),(2,340,41,'1.29999995231628','main','2001-02-27',424326,NULL),(2,341,31,'1.29999995231628','main','2001-02-27',424329,NULL),(2,342,NULL,'1.29999995231628','main','2001-02-27',424332,NULL),(2,343,20,'1.29999995231628','main','2001-02-27',424335,NULL),(2,344,45,'1.29999995231628','main','2001-02-27',424338,NULL),(2,345,144,'1.29999995231628','main','2001-02-27',424341,NULL),(2,346,24,'1.29999995231628','main','2001-02-27',424344,NULL),(2,347,26,'1.29999995231628','main','2001-02-27',424347,NULL),(2,348,38,'1.29999995231628','main','2001-02-27',424350,NULL),(2,349,26,'1.29999995231628','main','2001-02-27',424353,NULL),(2,350,23,'1.29999995231628','main','2001-02-27',424356,NULL),(2,351,46,'1.29999995231628','main','2001-02-27',424359,NULL),(2,352,18,'1.29999995231628','main','2001-02-27',424362,NULL),(2,353,55,'1.29999995231628','main','2001-02-27',424365,NULL),(2,354,27,'1.29999995231628','main','2001-02-27',424368,NULL),(2,355,16,'1.29999995231628','main','2001-02-27',424371,NULL),(2,356,19,'1.29999995231628','main','2001-02-27',424374,NULL),(2,357,32,'1.29999995231628','main','2001-02-27',424377,NULL),(2,358,NULL,'1.29999995231628','main','2001-02-27',424380,NULL),(2,359,20,'1.29999995231628','secondary','2001-02-27',424383,NULL),(2,360,21,'1.29999995231628','main','2001-02-27',424386,NULL),(2,361,23,'1.29999995231628','main','2001-02-27',424389,NULL),(2,362,22,'1.29999995231628','main','2001-02-27',424392,NULL),(2,363,19,'1.29999995231628','main','2001-02-27',424395,NULL),(2,364,16,'1.29999995231628','secondary','2001-02-27',424398,NULL),(2,367,25,'1.29999995231628','main','2001-02-27',424401,NULL),(2,368,19,'1.29999995231628','main','2001-02-27',424404,NULL),(2,369,21,'1.29999995231628','main','2001-02-27',424407,NULL),(2,370,210,'1.29999995231628','main','2001-02-27',424410,NULL),(2,371,14,'1.29999995231628','main','2001-02-27',424413,NULL),(2,372,23,'1.29999995231628','main','2001-02-27',424416,NULL),(2,373,18,'1.29999995231628','main','2001-02-27',424419,NULL),(2,374,35,'1.29999995231628','main','2001-02-27',424422,NULL),(2,375,16,'1.29999995231628','main','2001-02-27',424425,NULL),(2,376,15,'1.29999995231628','main','2001-02-27',424428,NULL),(2,377,30,'1.29999995231628','main','2001-02-27',424431,NULL),(2,378,122,'1.29999995231628','main','2001-02-27',424434,NULL),(2,379,24,'1.29999995231628','main','2001-02-27',424437,NULL),(2,380,22,'1.29999995231628','main','2001-02-27',424440,NULL),(2,381,22,'1.29999995231628','main','2001-02-27',424443,NULL),(2,382,27,'1.29999995231628','main','2001-02-27',424446,NULL),(2,383,163,'1.29999995231628','main','2001-02-27',424449,NULL),(2,384,40,'1.29999995231628','main','2001-02-27',424452,NULL),(2,385,241,'1.29999995231628','main','2001-02-27',424455,NULL),(2,386,30,'1.29999995231628','main','2001-02-27',424458,NULL),(2,387,25,'1.29999995231628','main','2001-02-27',424461,NULL),(2,388,17,'1.29999995231628','main','2001-02-27',424464,NULL),(2,389,29,'1.29999995231628','main','2001-02-27',424467,NULL),(2,390,25,'1.29999995231628','main','2001-02-27',424470,NULL),(2,391,90,'1.29999995231628','main','2001-02-27',424473,NULL),(2,392,30,'1.29999995231628','main','2001-02-27',424476,NULL),(2,393,21,'1.29999995231628','main','2001-02-27',424479,NULL),(2,394,16,'1.29999995231628','main','2001-02-27',424482,NULL),(2,395,NULL,'1.29999995231628','main','2001-02-27',424485,NULL),(2,396,38,'1.29999995231628','main','2001-02-27',424488,NULL),(2,397,20,'1.29999995231628','main','2001-02-27',424491,NULL),(2,398,16.5,'1.29999995231628','secondary','2001-02-27',424494,NULL),(2,399,16.5,'1.29999995231628','secondary','2001-02-27',424497,NULL),(2,400,30,'1.29999995231628','main','2001-02-27',424500,NULL),(2,401,33,'1.29999995231628','main','2001-02-27',424503,NULL),(2,402,NULL,'1.29999995231628','main','2001-02-27',424506,NULL),(2,403,22.5,'1.29999995231628','secondary','2001-02-27',424509,NULL),(2,404,11.5,'1.29999995231628','secondary','2001-02-27',424512,NULL),(2,405,18,'1.29999995231628','main','2001-02-27',424515,NULL),(2,406,19,'1.29999995231628','main','2001-02-27',424518,NULL),(2,408,20,'1.29999995231628','main','2001-02-27',424521,NULL),(2,409,29,'1.29999995231628','main','2001-02-27',424524,NULL),(2,410,20,'1.29999995231628','main','2001-02-27',424527,NULL),(2,411,13,'1.29999995231628','main','2001-02-27',424530,NULL),(2,412,13,'1.29999995231628','main','2001-02-27',424533,NULL),(2,413,16,'1.29999995231628','main','2001-02-27',424536,NULL),(2,414,10,'1.29999995231628','main','2001-02-27',424539,NULL),(2,415,22,'1.29999995231628','main','2001-02-27',424542,NULL),(2,416,20,'1.29999995231628','main','2001-02-27',424545,NULL),(2,417,25,'1.29999995231628','main','2001-02-27',424548,NULL),(2,418,13,'1.29999995231628','main','2001-02-27',424551,NULL),(2,419,25,'1.29999995231628','main','2001-02-27',424554,NULL),(2,420,24.5,'1.29999995231628','main','2001-02-27',424557,NULL),(2,421,24,'1.29999995231628','main','2001-02-27',424560,NULL),(2,422,18,'1.29999995231628','main','2001-02-27',424563,NULL),(2,423,42,'1.29999995231628','main','2001-02-27',424566,NULL),(2,424,13,'1.29999995231628','main','2001-02-27',424569,NULL),(2,425,45,'1.29999995231628','main','2001-02-27',424572,NULL),(2,426,111,'1.29999995231628','main','2001-02-27',424575,NULL),(2,427,29,'1.29999995231628','main','2001-02-27',424578,NULL),(2,428,11.5,'1.29999995231628','main','2001-02-27',424581,NULL),(2,429,22.5,'1.29999995231628','main','2001-02-27',424584,NULL),(2,430,31,'1.29999995231628','main','2001-02-27',424587,NULL),(2,431,12,'1.29999995231628','main','2001-02-27',424590,NULL),(2,432,20,'1.29999995231628','main','2001-02-27',424593,NULL),(2,433,34,'1.29999995231628','main','2001-02-27',424596,NULL),(2,434,30,'1.29999995231628','secondary','2001-02-27',424599,NULL),(2,435,20,'1.29999995231628','main','2001-02-27',424602,NULL),(2,436,13,'1.29999995231628','main','2001-02-27',424605,NULL),(2,437,NULL,'1.29999995231628','main','2001-02-27',424608,NULL),(2,438,82,'1.29999995231628','main','2001-02-27',424611,NULL),(2,439,18,'1.29999995231628','main','2001-02-27',424614,NULL),(2,440,14,'1.29999995231628','main','2001-02-27',424617,NULL),(2,441,17,'1.29999995231628','main','2001-02-27',424620,NULL),(2,442,37,'1.29999995231628','main','2001-02-27',424623,NULL),(2,443,16,'1.29999995231628','main','2001-02-27',424626,NULL),(2,444,18,'1.29999995231628','main','2001-02-27',424629,NULL),(2,445,21,'1.29999995231628','main','2001-02-27',424632,NULL),(2,446,11,'1.29999995231628','main','2001-02-27',424635,NULL),(2,447,58,'1.29999995231628','main','2001-02-27',424638,NULL),(2,448,18,'1.29999995231628','main','2001-02-27',424641,NULL),(2,449,17,'1.29999995231628','secondary','2001-02-27',424644,NULL),(2,450,15,'1.29999995231628','main','2001-02-27',424647,NULL),(2,451,14,'1.29999995231628','main','2001-02-27',424650,NULL),(2,452,NULL,'1.29999995231628','main','2001-02-27',424653,NULL),(2,453,18,'1.29999995231628','main','2001-02-27',424656,NULL),(2,454,NULL,'1.29999995231628','main','2001-02-27',424659,NULL),(2,455,15,'1.29999995231628','secondary','2001-02-27',424662,NULL),(2,456,38,'1.29999995231628','main','2001-02-27',424665,NULL),(2,457,25,'1.29999995231628','main','2001-02-27',424668,NULL),(2,458,10,'1.29999995231628','main','2001-02-27',424671,NULL),(2,459,480,'1.29999995231628','main','2001-02-27',424674,NULL),(2,460,38,'1.29999995231628','main','2001-02-27',424677,NULL),(2,461,16,'1.29999995231628','main','2001-02-27',424680,NULL),(2,462,19,'1.29999995231628','main','2001-02-27',424683,NULL),(2,463,17,'1.29999995231628','main','2001-02-27',424686,NULL),(2,464,12,'1.29999995231628','main','2001-02-27',424689,NULL),(2,465,28,'1.29999995231628','main','2001-02-27',424692,NULL),(2,466,21,'1.29999995231628','main','2001-02-27',424695,NULL),(2,467,21,'1.29999995231628','main','2001-02-27',424698,NULL),(2,468,17,'1.29999995231628','secondary','2001-02-27',424701,NULL),(2,469,20,'1.29999995231628','main','2001-02-27',424704,NULL),(2,470,47,'1.29999995231628','main','2001-02-27',424707,NULL),(2,471,27.5,'1.29999995231628','secondary','2001-02-27',424710,NULL),(2,472,23,'1.29999995231628','main','2001-02-27',424713,NULL),(2,473,21,'1.29999995231628','main','2001-02-27',424716,NULL),(2,474,30,'1.29999995231628','main','2001-02-27',424719,NULL),(2,475,35,'1.29999995231628','main','2001-02-27',424722,NULL),(2,476,160,'1.29999995231628','main','2001-02-27',424725,NULL),(2,477,20,'1.29999995231628','main','2001-02-27',424728,NULL),(2,478,17,'1.29999995231628','main','2001-02-27',424731,NULL),(2,479,30,'1.29999995231628','main','2001-02-27',424734,NULL),(2,480,23,'1.29999995231628','secondary','2001-02-27',424737,NULL),(2,481,22,'1.29999995231628','main','2001-02-27',424740,NULL),(2,482,NULL,'1.29999995231628','main','2001-02-27',424743,NULL),(2,483,28,'1.29999995231628','main','2001-02-27',424746,NULL),(2,484,15,'1.29999995231628','main','2001-02-27',424749,NULL),(2,485,42,'1.29999995231628','main','2001-02-27',424752,NULL),(2,486,78,'1.29999995231628','main','2001-02-27',424755,NULL),(2,487,12,'1.29999995231628','main','2001-02-27',424758,NULL),(2,488,31,'1.29999995231628','main','2001-02-27',424761,NULL),(2,489,19,'1.29999995231628','main','2001-02-27',424764,NULL),(2,490,17,'1.29999995231628','main','2001-02-27',424767,NULL),(2,491,33,'1.29999995231628','main','2001-02-27',424770,NULL),(2,492,30,'1.29999995231628','main','2001-02-27',424773,NULL),(2,493,13,'1.29999995231628','secondary','2001-02-27',424776,NULL),(2,494,22,'1.29999995231628','main','2001-02-27',424779,NULL),(2,495,22,'1.29999995231628','main','2001-02-27',424782,NULL),(2,496,NULL,'1.29999995231628','main','2001-02-27',424785,NULL),(2,497,NULL,'1.29999995231628','main','2001-02-27',424788,NULL),(2,498,18,'1.29999995231628','main','2001-02-27',424791,NULL),(2,499,35,'1.29999995231628','main','2001-02-27',424794,NULL),(2,500,21,'1.29999995231628','main','2001-02-27',424797,NULL),(2,501,19,'1.29999995231628','secondary','2001-02-27',424800,NULL),(2,502,15,'1.29999995231628','secondary','2001-02-27',424803,NULL),(2,503,22,'1.29999995231628','main','2001-02-27',424806,NULL),(2,504,158.5,'1.29999995231628','main','2001-02-27',424809,NULL),(2,505,NULL,'1.29999995231628','main','2001-02-27',424812,NULL),(2,506,12,'1.29999995231628','main','2001-02-27',424815,NULL),(2,507,38,'1.29999995231628','main','2001-02-27',424818,NULL),(2,508,27,'1.29999995231628','main','2001-02-27',424821,NULL),(2,509,16,'1.29999995231628','main','2001-02-27',424824,NULL),(2,510,15,'1.29999995231628','main','2001-02-27',424827,NULL),(2,511,19,'1.29999995231628','main','2001-02-27',424830,NULL),(2,512,22,'1.29999995231628','main','2001-02-27',424833,NULL),(2,513,19,'1.29999995231628','main','2001-02-27',424836,NULL),(2,514,18,'1.29999995231628','main','2001-02-27',424839,NULL),(2,515,10,'1.29999995231628','main','2001-02-27',424842,NULL),(2,516,28,'1.29999995231628','main','2001-02-27',424845,NULL),(2,517,37,'1.29999995231628','main','2001-02-27',424848,NULL),(2,518,21.5,'1.29999995231628','secondary','2001-02-27',424851,NULL),(2,519,19,'1.29999995231628','secondary','2001-02-27',424854,NULL),(2,520,NULL,'1.29999995231628','main','2001-02-27',424857,NULL),(2,521,34,'1.29999995231628','main','2001-02-27',424860,NULL),(2,522,11,'1.29999995231628','main','2001-02-27',424863,NULL),(2,523,29,'1.29999995231628','main','2001-02-27',424866,NULL),(2,524,NULL,'1.29999995231628','main','2001-02-27',424869,NULL),(2,525,21,'1.29999995231628','main','2001-02-27',424872,NULL),(2,526,14,'1.29999995231628','secondary','2001-02-27',424875,NULL),(2,527,76,'1.29999995231628','main','2001-02-27',424878,NULL),(2,528,13,'1.29999995231628','main','2001-02-27',424881,NULL),(2,529,15,'1.29999995231628','main','2001-02-27',424884,NULL),(2,530,NULL,'1.29999995231628','main','2001-02-27',424887,NULL),(2,531,25,'1.29999995231628','secondary','2001-02-27',424890,NULL),(2,532,16,'1.29999995231628','main','2001-02-27',424893,NULL),(2,533,NULL,'1.29999995231628','secondary','2001-02-27',424896,NULL),(2,534,18,'1.29999995231628','main','2001-02-27',424899,NULL),(2,535,40,'1.29999995231628','main','2001-02-27',424902,NULL),(2,536,18,'1.29999995231628','secondary','2001-02-27',424905,NULL),(2,537,30,'1.29999995231628','main','2001-02-27',424908,NULL),(2,538,47.5,'1.29999995231628','main','2001-02-27',424911,NULL),(2,539,32,'1.29999995231628','secondary','2001-02-27',424914,NULL),(2,540,92,'1.29999995231628','main','2001-02-27',424917,NULL),(2,541,105,'1.29999995231628','main','2001-02-27',424920,NULL),(2,542,21.5,'1.29999995231628','main','2001-02-27',424923,NULL),(2,543,14,'1.29999995231628','main','2001-02-28',424926,NULL),(2,544,32.5,'1.29999995231628','main','2001-02-28',424929,NULL),(2,545,10.5,'1.29999995231628','main','2001-02-28',424932,NULL),(2,546,26,'1.29999995231628','main','2001-02-28',424935,NULL),(2,547,18,'1.29999995231628','main','2001-02-28',424938,NULL),(2,548,27.5,'1.29999995231628','main','2001-02-28',424941,NULL),(2,549,37.5,'1.29999995231628','main','2001-02-28',424944,NULL),(2,550,36,'1.29999995231628','main','2001-02-28',424947,NULL),(2,551,29,'1.29999995231628','main','2001-02-28',424950,NULL),(2,553,14.5,'1.29999995231628','main','2001-02-28',424953,NULL),(2,554,20,'1.29999995231628','main','2001-02-28',424956,NULL),(2,555,241.5,'1.29999995231628','main','2001-02-28',424959,NULL),(2,556,472,'1.29999995231628','main','2001-02-28',424962,NULL),(2,557,16,'1.29999995231628','main','2001-02-28',424965,NULL),(2,558,16.5,'1.29999995231628','main','2001-02-28',424968,NULL),(2,559,57.5,'1.29999995231628','main','2001-02-28',424971,NULL),(2,560,11.5,'1.29999995231628','main','2001-02-28',424974,NULL),(2,561,NULL,'1.29999995231628','main','2001-02-28',424977,NULL),(2,562,15,'1.29999995231628','main','2001-02-28',424980,NULL),(2,563,14,'1.29999995231628','secondary','2001-02-28',424983,NULL),(2,564,19.5,'1.29999995231628','main','2001-02-28',424986,NULL),(2,565,23.5,'1.29999995231628','main','2001-02-28',424989,NULL),(2,566,NULL,'1.29999995231628','main','2001-02-28',424992,NULL),(2,567,586,'1.29999995231628','main','2001-02-28',424995,NULL),(2,568,33.5,'1.29999995231628','main','2001-02-28',424998,NULL),(2,569,165,'1.29999995231628','main','2001-02-28',425001,NULL),(2,570,27,'1.29999995231628','main','2001-02-28',425004,NULL),(2,571,16,'1.29999995231628','main','2001-02-28',425007,NULL),(2,572,NULL,'1.29999995231628','main','2001-02-28',425010,NULL),(2,573,13,'1.29999995231628','main','2001-02-28',425013,NULL),(2,574,27,'1.29999995231628','main','2001-02-28',425016,NULL),(2,575,20,'1.29999995231628','main','2001-02-28',425019,NULL),(2,576,15.5,'1.29999995231628','main','2001-02-28',425022,NULL),(2,577,NULL,'1.29999995231628','main','2001-02-28',425025,NULL),(2,578,15,'1.29999995231628','main','2001-02-28',425028,NULL),(2,579,48.5,'1.29999995231628','main','2001-02-28',425031,NULL),(2,580,43,'1.29999995231628','main','2001-02-28',425034,NULL),(2,581,21,'1.29999995231628','secondary','2001-02-28',425037,NULL),(2,582,18,'1.29999995231628','secondary','2001-02-28',425040,NULL),(2,583,16,'1.29999995231628','secondary','2001-02-28',425043,NULL),(2,584,23,'1.29999995231628','main','2001-02-28',425046,NULL),(2,585,11.5,'1.29999995231628','main','2001-02-28',425049,NULL),(2,586,99.5,'1.29999995231628','main','2001-02-28',425052,NULL),(2,587,35.5,'1.29999995231628','main','2001-02-28',425055,NULL),(2,588,NULL,'1.29999995231628','main','2001-02-28',425058,NULL),(2,589,12.5,'1.29999995231628','main','2001-02-28',425061,NULL),(2,590,13,'1.29999995231628','main','2001-02-28',425064,NULL),(2,591,16.5,'1.29999995231628','main','2001-02-28',425067,NULL),(2,592,17,'1.29999995231628','main','2001-02-28',425070,NULL),(2,593,70,'1.29999995231628','main','2001-02-28',425073,NULL),(2,594,NULL,'1.29999995231628','main','2001-02-28',425076,NULL),(2,595,27.5,'1.29999995231628','main','2001-02-28',425079,NULL),(2,596,13,'1.29999995231628','main','2001-02-28',425082,NULL),(2,597,38,'1.29999995231628','main','2001-02-28',425085,NULL),(2,598,58,'1.29999995231628','main','2001-02-28',425088,NULL),(2,599,13,'1.29999995231628','main','2001-02-28',425091,NULL),(2,600,26.5,'1.29999995231628','main','2001-02-28',425094,NULL),(2,601,21,'1.29999995231628','main','2001-02-28',425097,NULL),(2,602,72.5,'1.29999995231628','main','2001-02-28',425100,NULL),(2,603,37,'1.29999995231628','main','2001-02-28',425103,NULL),(2,604,162,'1.29999995231628','main','2001-02-28',425106,NULL),(2,605,37,'1.29999995231628','main','2001-02-28',425109,NULL),(2,606,14.5,'1.29999995231628','main','2001-02-28',425112,NULL),(2,607,12.5,'1.29999995231628','main','2001-02-28',425115,NULL),(2,608,NULL,'1.29999995231628','main','2001-02-28',425118,NULL),(2,609,NULL,'1.29999995231628','main','2001-02-28',425121,NULL),(2,610,22,'1.29999995231628','main','2001-02-28',425124,NULL),(2,611,15,'1.29999995231628','main','2001-02-28',425127,NULL),(2,612,33,'1.29999995231628','main','2001-02-28',425130,NULL),(2,613,11,'1.29999995231628','main','2001-02-28',425133,NULL),(2,614,22,'1.29999995231628','main','2001-02-28',425136,NULL),(2,615,NULL,'1.29999995231628','main','2001-02-28',425139,NULL),(2,616,NULL,'1.29999995231628','secondary','2001-02-28',425142,NULL),(2,617,13.5,'1.29999995231628','main','2001-02-28',425145,NULL),(2,618,44,'1.29999995231628','main','2001-02-28',425148,NULL),(2,619,25,'1.29999995231628','main','2001-02-28',425151,NULL),(2,620,17,'1.29999995231628','main','2001-02-28',425154,NULL),(2,621,14.5,'1.29999995231628','secondary','2001-02-28',425157,NULL),(2,622,19,'1.29999995231628','main','2001-02-28',425160,NULL),(2,623,12.5,'1.29999995231628','main','2001-02-28',425163,NULL),(2,624,11.5,'1.29999995231628','main','2001-02-28',425166,NULL),(2,625,18,'1.29999995231628','main','2001-02-28',425169,NULL),(2,626,16.5,'1.29999995231628','main','2001-02-28',425172,NULL),(2,627,37.5,'1.29999995231628','main','2001-02-28',425175,NULL),(2,628,120,'1.29999995231628','main','2001-02-28',425178,NULL),(2,629,NULL,'1.29999995231628','main','2001-02-28',425181,NULL),(2,8481,55,'1.29999995231628','main','2001-02-27',448295,NULL),(2,8482,NULL,'1.29999995231628','main','2001-02-27',448298,NULL),(2,8483,223.5,'1.29999995231628','main','2001-02-27',448301,NULL),(2,8484,41,'1.29999995231628','main','2001-02-27',448304,NULL),(2,8485,26,'1.29999995231628','secondary','2001-02-27',448307,NULL),(2,8486,12.5,'1.29999995231628','secondary','2001-02-27',448310,NULL),(2,8487,NULL,'1.29999995231628','main','2001-02-27',448313,NULL),(2,8488,22.5,'1.29999995231628','main','2001-02-27',448316,NULL),(2,8489,122,'1.29999995231628','main','2001-02-27',448319,NULL),(2,8490,14,'1.29999995231628','main','2001-02-27',448322,NULL),(2,8491,39,'1.29999995231628','main','2001-02-27',448325,NULL),(2,8492,123,'1.29999995231628','main','2001-02-27',448328,NULL),(2,8493,30,'1.29999995231628','main','2001-02-27',448331,NULL),(2,8494,NULL,'1.29999995231628','main','2001-02-27',448334,NULL),(2,8495,15,'1.29999995231628','main','2001-02-27',448337,NULL),(2,8496,28.5,'1.29999995231628','main','2001-02-27',448340,NULL),(2,8497,35,'1.29999995231628','main','2001-02-27',448343,NULL),(2,8498,20.5,'1.29999995231628','secondary','2001-02-27',448346,NULL),(2,8499,NULL,'1.29999995231628','main','2001-02-27',448349,NULL),(2,8500,17,'1.29999995231628','main','2001-02-27',448352,NULL),(2,8501,35,'1.29999995231628','main','2001-02-27',448355,NULL),(2,8502,49.5,'1.29999995231628','main','2001-02-27',448358,NULL),(2,8503,NULL,'1.29999995231628','main','2001-02-27',448361,NULL),(2,8504,265,'1.29999995231628','main','2001-02-27',448364,NULL),(2,8505,20,'1.29999995231628','main','2001-02-27',448367,NULL),(2,8506,82,'1.29999995231628','main','2001-02-27',448370,NULL),(2,8507,22,'1.29999995231628','main','2001-02-27',448373,NULL),(2,8508,25,'1.29999995231628','main','2001-02-27',448376,NULL),(2,8509,30,'1.29999995231628','main','2001-02-27',448379,NULL),(2,8511,72.5,'1.29999995231628','main','2001-02-27',448382,NULL),(2,8512,29,'1.29999995231628','main','2001-02-27',448385,NULL),(2,8513,15,'1.29999995231628','main','2001-02-27',448388,NULL),(2,8514,14,'1.29999995231628','main','2001-02-27',448391,NULL),(2,8515,31,'1.29999995231628','main','2001-02-27',448394,NULL),(2,8516,13,'1.29999995231628','main','2001-02-27',448397,NULL),(2,8517,21,'1.29999995231628','main','2001-02-27',448400,NULL),(2,8518,NULL,'1.29999995231628','main','2001-02-27',448403,NULL),(2,8519,12,'1.29999995231628','main','2001-02-27',448406,NULL),(2,8520,45,'1.29999995231628','main','2001-02-27',448409,NULL),(2,8521,22,'1.29999995231628','main','2001-02-27',448412,NULL),(2,8522,24,'1.29999995231628','main','2001-02-27',448415,NULL),(2,8523,NULL,'1.29999995231628','main','2001-02-27',448418,NULL),(2,8524,85,'1.29999995231628','main','2001-02-27',448421,NULL),(2,8525,28,'1.29999995231628','main','2001-02-27',448424,NULL),(2,8526,30,'1.29999995231628','main','2001-02-27',448427,NULL),(2,8527,45,'1.29999995231628','main','2001-02-27',448430,NULL),(2,8528,22,'1.29999995231628','main','2001-02-27',448433,NULL),(2,8529,35,'1.29999995231628','main','2001-02-27',448436,NULL),(2,8530,NULL,'1.29999995231628','main','2001-02-27',448439,NULL),(2,8531,12,'1.29999995231628','main','2001-02-27',448442,NULL),(2,8532,20,'1.29999995231628','main','2001-02-27',448445,NULL),(2,8533,13.5,'1.29999995231628','main','2001-02-27',448448,NULL),(2,8534,289.5,'1.29999995231628','main','2001-02-27',448451,NULL),(2,8535,23,'1.29999995231628','main','2001-02-27',448454,NULL),(2,8536,33,'1.29999995231628','main','2001-02-27',448457,NULL),(2,8537,20,'1.29999995231628','main','2001-02-27',448460,NULL),(2,8538,19.5,'1.29999995231628','main','2001-02-27',448463,NULL),(2,8539,76,'1.29999995231628','main','2001-02-27',448466,NULL),(2,8540,25,'1.29999995231628','main','2001-02-27',448469,NULL),(2,8541,12.5,'1.29999995231628','main','2001-02-27',448472,NULL),(2,8542,95,'1.29999995231628','main','2001-02-27',448475,NULL),(2,8543,55,'1.29999995231628','main','2001-02-27',448478,NULL),(2,8544,76,'1.29999995231628','main','2001-02-27',448481,NULL),(2,8545,29.5,'1.29999995231628','main','2001-02-27',448484,NULL),(2,8546,10,'1.29999995231628','main','2001-02-27',448487,NULL),(2,8547,NULL,'1.29999995231628','main','2001-02-27',448490,NULL),(2,8548,16,'1.29999995231628','main','2001-02-27',448493,NULL),(2,8549,NULL,'1.29999995231628','main','2001-02-27',448496,NULL),(2,8550,15,'1.29999995231628','main','2001-02-27',448499,NULL),(2,8551,23.5,'1.29999995231628','main','2001-02-27',448502,NULL),(2,8552,41,'1.29999995231628','main','2001-02-27',448505,NULL),(2,8553,40,'1.29999995231628','main','2001-02-27',448508,NULL),(2,8554,NULL,'1.29999995231628','main','2001-02-27',448511,NULL),(2,8555,12,'1.29999995231628','main','2001-02-27',448514,NULL),(2,8556,17,'1.29999995231628','main','2001-02-27',448517,NULL),(2,8557,19,'1.29999995231628','main','2001-02-27',448520,NULL),(2,8558,16.5,'1.29999995231628','main','2001-02-27',448523,NULL),(2,8559,20,'1.29999995231628','main','2001-02-27',448526,NULL),(2,8560,17,'1.29999995231628','main','2001-02-27',448529,NULL),(2,8561,33,'1.29999995231628','main','2001-02-27',448532,NULL),(2,8562,21,'1.29999995231628','main','2001-02-27',448535,NULL),(2,8563,12,'1.29999995231628','main','2001-02-27',448538,NULL),(2,8564,14,'1.29999995231628','main','2001-02-27',448541,NULL),(2,8565,52.5,'1.29999995231628','main','2001-02-27',448544,NULL),(2,8566,18,'1.29999995231628','main','2001-02-27',448547,NULL),(2,8567,19.5,'1.29999995231628','main','2001-02-27',448550,NULL),(2,8568,23,'1.29999995231628','main','2001-02-27',448553,NULL),(2,8569,11,'1.29999995231628','main','2001-02-27',448556,NULL),(2,8570,NULL,'1.29999995231628','main','2001-02-27',448559,NULL),(2,8571,23,'1.29999995231628','main','2001-02-27',448562,NULL),(2,8572,385,'1.29999995231628','main','2001-02-27',448565,NULL),(2,8573,NULL,'1.29999995231628','main','2001-02-27',448568,NULL),(2,8574,15,'1.29999995231628','main','2001-02-27',448571,NULL),(2,8575,14.5,'1.29999995231628','main','2001-02-27',448574,NULL),(2,8576,27,'1.29999995231628','main','2001-02-27',448577,NULL),(2,8577,77.5,'1.29999995231628','main','2001-02-27',448580,NULL),(2,8578,20,'1.29999995231628','main','2001-02-27',448583,NULL),(2,8579,21,'1.29999995231628','main','2001-02-27',448586,NULL),(2,8580,13,'1.29999995231628','main','2001-02-27',448589,NULL),(2,8581,14,'1.29999995231628','main','2001-02-27',448592,NULL),(2,8582,31,'1.29999995231628','main','2001-02-27',448595,NULL),(2,8583,16.5,'1.29999995231628','main','2001-02-27',448598,NULL),(2,8584,18,'1.29999995231628','main','2001-02-27',448601,NULL),(2,8585,15,'1.29999995231628','secondary','2001-02-27',448604,NULL),(2,8586,NULL,'1.29999995231628','main','2001-02-27',448607,NULL),(2,8587,208,'1.29999995231628','main','2001-02-27',448610,NULL),(2,8588,15,'1.29999995231628','main','2001-02-27',448613,NULL),(2,8589,146.5,'1.29999995231628','main','2001-02-27',448616,NULL),(2,8590,27,'1.29999995231628','main','2001-02-27',448619,NULL),(2,8591,30,'1.29999995231628','main','2001-02-27',448622,NULL),(2,8592,50,'1.29999995231628','main','2001-02-27',448625,NULL),(2,8593,36,'1.29999995231628','secondary','2001-02-27',448628,NULL),(2,8594,32,'1.29999995231628','main','2001-02-27',448631,NULL),(2,8595,88.5,'1.29999995231628','main','2001-02-27',448634,NULL),(2,8596,25,'1.29999995231628','main','2001-02-27',448637,NULL),(2,8597,42,'1.29999995231628','main','2001-02-27',448640,NULL),(2,8598,NULL,'1.29999995231628','main','2001-02-27',448643,NULL),(2,8599,32,'1.29999995231628','main','2001-02-27',448646,NULL),(2,8600,128,'1.29999995231628','main','2001-02-27',448649,NULL),(2,8601,19,'1.29999995231628','main','2001-02-27',448652,NULL),(2,8602,72,'1.29999995231628','main','2001-02-27',448655,NULL),(2,8603,11,'1.29999995231628','main','2001-02-27',448658,NULL),(2,8604,39,'1.29999995231628','main','2001-02-27',448661,NULL),(2,8605,33,'1.29999995231628','main','2001-02-27',448664,NULL),(2,8606,19,'1.29999995231628','main','2001-02-27',448667,NULL),(2,8607,12,'1.29999995231628','main','2001-02-27',448670,NULL),(2,8608,104,'1.29999995231628','main','2001-02-27',448673,NULL),(2,8609,70,'1.29999995231628','main','2001-02-27',448676,NULL),(2,8610,225,'1.29999995231628','main','2001-02-27',448679,NULL),(2,8611,25,'1.29999995231628','main','2001-02-27',448682,NULL),(2,8612,20,'1.29999995231628','main','2001-02-27',448685,NULL),(2,8613,29,'1.29999995231628','main','2001-02-27',448688,NULL),(2,8614,24,'1.29999995231628','main','2001-02-27',448691,NULL),(2,8615,13,'1.29999995231628','main','2001-02-27',448694,NULL),(2,8616,21.5,'1.29999995231628','main','2001-02-27',448697,NULL),(2,8617,18,'1.29999995231628','main','2001-02-27',448700,NULL),(2,8618,26,'1','main','2001-02-27',448703,NULL),(2,8619,16.5,'1.29999995231628','main','2001-02-27',448706,NULL),(2,8620,12,'1.29999995231628','main','2001-02-27',448709,NULL),(2,8621,14.5,'1.29999995231628','main','2001-02-27',448712,NULL),(2,8622,43.5,'1.29999995231628','main','2001-02-27',448715,NULL),(2,8623,29,'1.29999995231628','main','2001-02-27',448718,NULL),(2,8624,17,'1.29999995231628','main','2001-02-27',448721,NULL),(2,8625,17,'1.29999995231628','main','2001-02-27',448724,NULL),(2,8626,14,'1.29999995231628','main','2001-02-27',448727,NULL),(2,8627,28.5,'1.29999995231628','main','2001-02-27',448730,NULL),(2,8628,18,'1.29999995231628','main','2001-02-27',448733,NULL),(2,8629,28,'1.29999995231628','main','2001-02-27',448736,NULL),(2,8630,40,'1.29999995231628','main','2001-02-27',448739,NULL),(2,8631,74.5,'1.29999995231628','main','2001-02-27',448742,NULL),(2,8632,29,'1.29999995231628','main','2001-02-27',448745,NULL),(2,8633,15,'1.29999995231628','main','2001-02-27',448748,NULL),(2,8634,35.5,'1.29999995231628','main','2001-02-27',448751,NULL),(2,8635,14.5,'1.29999995231628','main','2001-02-27',448754,NULL),(2,8636,15,'1.29999995231628','main','2001-02-27',448757,NULL),(2,8637,NULL,'1.29999995231628','main','2001-02-27',448760,NULL),(2,8638,188.5,'1.29999995231628','main','2001-02-27',448763,NULL),(2,8639,NULL,'1.29999995231628','main','2001-02-27',448766,NULL),(2,8640,NULL,'1.29999995231628','main','2001-02-27',448769,NULL),(2,8641,20,'1.29999995231628','main','2001-02-27',448772,NULL),(2,8642,19,'1.29999995231628','main','2001-02-27',448775,NULL),(2,8643,16,'1.29999995231628','main','2001-02-27',448778,NULL),(2,8644,14.5,'1.29999995231628','main','2001-02-27',448781,NULL),(2,8645,14,'1.29999995231628','main','2001-02-27',448784,NULL),(2,8646,140,'1.29999995231628','main','2001-02-27',448787,NULL),(2,8647,15,'1.29999995231628','main','2001-02-27',448790,NULL),(2,8648,300,'1.29999995231628','main','2001-02-27',448793,NULL),(2,8649,15,'1.29999995231628','main','2001-02-27',448796,NULL),(2,8650,15.5,'1.29999995231628','main','2001-02-27',448799,NULL),(2,8651,38,'1.29999995231628','main','2001-02-27',448802,NULL),(2,8652,14,'1.29999995231628','main','2001-02-27',448805,NULL),(2,8653,14.5,'1.29999995231628','main','2001-02-27',448808,NULL),(2,8654,15,'1.29999995231628','main','2001-02-27',448811,NULL),(2,8655,NULL,'1.29999995231628','main','2001-02-27',448814,NULL),(2,8656,19,'1.29999995231628','main','2001-02-27',448817,NULL),(2,8657,NULL,'1.29999995231628','main','2001-02-27',448820,NULL),(2,8658,35,'1.29999995231628','main','2001-02-27',448823,NULL),(2,8659,17,'1.29999995231628','main','2001-02-27',448826,NULL),(2,8660,99,'1.29999995231628','main','2001-02-27',448829,NULL),(2,8661,15,'1.29999995231628','main','2001-02-27',448832,NULL),(2,8662,27,'1.29999995231628','main','2001-02-27',448835,NULL),(2,8663,18,'1.29999995231628','secondary','2001-02-27',448838,NULL),(2,8664,13.5,'1.29999995231628','main','2001-02-27',448841,NULL),(2,8665,NULL,'1.29999995231628','main','2001-02-27',448844,NULL),(2,8666,28,'1.29999995231628','main','2001-02-27',448847,NULL),(2,8667,NULL,'1.29999995231628','main','2001-02-27',448850,NULL),(2,8668,NULL,'1.29999995231628','main','2001-02-27',448853,NULL),(2,8669,19,'1.29999995231628','main','2001-02-27',448856,NULL),(2,8670,32,'1.29999995231628','main','2001-02-27',448859,NULL),(2,8671,25,'1.29999995231628','main','2001-02-27',448862,NULL),(2,8672,158.5,'1.29999995231628','main','2001-02-27',448865,NULL),(2,8673,70,'1.29999995231628','main','2001-02-27',448868,NULL),(2,8674,90,'1.29999995231628','main','2001-02-27',448871,NULL),(2,8675,NULL,'1.29999995231628','main','2001-02-27',448874,NULL),(2,8676,41,'1.29999995231628','main','2001-02-27',448877,NULL),(2,8677,58.5,'1.29999995231628','main','2001-02-27',448880,NULL),(2,8678,18,'1.29999995231628','main','2001-02-27',448883,NULL),(2,8679,37,'1.29999995231628','main','2001-02-27',448886,NULL),(2,8680,58.5,'1.29999995231628','main','2001-02-27',448889,NULL),(2,8681,46,'1.29999995231628','main','2001-02-27',448892,NULL),(2,8682,35,'1.29999995231628','main','2001-02-27',448895,NULL),(2,8683,16,'1.29999995231628','main','2001-02-27',448898,NULL),(2,8684,101,'1.29999995231628','main','2001-02-27',448901,NULL),(2,8685,22,'1.29999995231628','main','2001-02-27',448904,NULL),(2,8686,25,'1.29999995231628','main','2001-02-27',448907,NULL),(2,8687,26.5,'1.29999995231628','main','2001-02-27',448910,NULL),(2,8688,49.5,'1.29999995231628','main','2001-02-27',448913,NULL),(2,8689,14,'1.29999995231628','main','2001-02-27',448916,NULL),(2,8690,18,'1.29999995231628','main','2001-02-27',448919,NULL),(2,8691,14.5,'1.29999995231628','main','2001-02-27',448922,NULL),(2,8692,22,'1.29999995231628','main','2001-02-27',448925,NULL),(2,8693,15.5,'1.29999995231628','main','2001-02-27',448928,NULL),(2,8694,31,'1.29999995231628','main','2001-02-27',448931,NULL),(2,8695,14,'1.29999995231628','main','2001-02-27',448934,NULL),(2,8696,33,'1.29999995231628','main','2001-02-27',448937,NULL),(2,8697,17,'1.29999995231628','main','2001-02-27',448940,NULL),(2,8698,22,'1.29999995231628','main','2001-02-27',448943,NULL),(2,8699,50,'1.29999995231628','main','2001-02-27',448946,NULL),(2,8700,34,'1.29999995231628','secondary','2001-02-27',448949,NULL),(2,8701,17,'1.29999995231628','main','2001-02-27',448952,NULL),(2,8702,20,'1.29999995231628','main','2001-02-27',448955,NULL),(2,8703,13.5,'1.29999995231628','secondary','2001-02-27',448958,NULL),(2,8704,30.5,'1.29999995231628','main','2001-02-27',448961,NULL),(2,8705,25,'1.29999995231628','main','2001-02-27',448964,NULL),(2,8706,13,'1.29999995231628','secondary','2001-02-27',448967,NULL),(2,8707,29.5,'1.29999995231628','main','2001-02-27',448970,NULL),(2,8708,14,'1.29999995231628','main','2001-02-27',448973,NULL),(2,8709,40,'1.29999995231628','main','2001-02-27',448976,NULL),(2,8710,25,'1.29999995231628','main','2001-02-27',448979,NULL),(2,8711,26,'1.29999995231628','main','2001-02-27',448982,NULL),(2,8712,17,'1.29999995231628','main','2001-02-27',448985,NULL),(2,8713,22,'1.29999995231628','main','2001-02-27',448988,NULL),(2,8714,21,'1.29999995231628','main','2001-02-27',448991,NULL),(2,8715,11,'1.29999995231628','main','2001-02-27',448994,NULL),(2,8716,74,'1.29999995231628','main','2001-02-27',448997,NULL),(2,8717,43.5,'1.29999995231628','main','2001-02-27',449000,NULL),(2,8718,14,'1.29999995231628','main','2001-02-27',449003,NULL),(2,8719,13,'1.29999995231628','main','2001-02-27',449006,NULL),(2,8720,14,'1.29999995231628','main','2001-02-27',449009,NULL),(2,8721,16,'1.29999995231628','main','2001-02-27',449012,NULL),(2,8722,20,'1.29999995231628','main','2001-02-27',449015,NULL),(2,8723,26.5,'1.29999995231628','main','2001-02-27',449018,NULL),(2,8724,383,'1.29999995231628','main','2001-02-27',449021,NULL),(2,8725,19.5,'1.29999995231628','main','2001-02-27',449024,NULL),(2,8726,25,'1.29999995231628','main','2001-02-27',449027,NULL),(2,8727,36,'1.29999995231628','main','2001-02-27',449030,NULL),(2,8728,20,'1.29999995231628','main','2001-02-27',449033,NULL),(2,8729,15.5,'1.29999995231628','main','2001-02-27',449036,NULL),(2,8730,340,'1.29999995231628','main','2001-02-27',449039,NULL),(2,8731,13,'1.29999995231628','main','2001-02-27',449042,NULL),(2,8732,21,'1.29999995231628','main','2001-02-27',449045,NULL),(2,8733,88,'1.29999995231628','main','2001-02-27',449048,NULL),(2,8734,11.5,'1.29999995231628','main','2001-02-27',449051,NULL),(2,8735,31,'1.29999995231628','main','2001-02-27',449054,NULL),(2,8737,20,'1.29999995231628','main','2001-02-27',449057,NULL),(2,8738,12,'1.29999995231628','main','2001-02-27',449060,NULL),(2,8739,NULL,'1.29999995231628','main','2001-02-27',449063,NULL),(2,8740,906,'1.29999995231628','main','2001-02-27',449066,NULL),(2,8741,70.5,'1.29999995231628','main','2001-02-27',449069,NULL),(2,8742,173,'1.29999995231628','main','2001-02-27',449072,NULL),(2,8743,13,'1.29999995231628','main','2001-02-27',449075,NULL),(2,8744,85,'1.29999995231628','main','2001-02-27',449078,NULL),(2,8745,32,'1.29999995231628','main','2001-02-27',449081,NULL),(2,8746,17,'1.29999995231628','secondary','2001-02-27',449084,NULL),(2,8747,12,'1.29999995231628','secondary','2001-02-27',449087,NULL),(2,8748,13.5,'1.29999995231628','main','2001-02-27',449090,NULL),(2,8749,21,'1.29999995231628','main','2001-02-27',449093,NULL),(2,8750,28.5,'1.29999995231628','main','2001-02-27',449096,NULL),(2,8751,18,'1.29999995231628','main','2001-02-27',449099,NULL),(2,8752,27,'1.29999995231628','main','2001-02-27',449102,NULL),(2,8753,17.5,'1.29999995231628','main','2001-02-27',449105,NULL),(2,8754,33.5,'1.29999995231628','main','2001-02-27',449108,NULL),(2,8755,46,'1.29999995231628','main','2001-02-27',449111,NULL),(2,8756,11,'1.29999995231628','main','2001-02-27',449114,NULL),(2,8757,16,'1.29999995231628','main','2001-02-27',449117,NULL),(2,8758,21,'1.29999995231628','main','2001-02-27',449120,NULL),(2,8759,21,'1.29999995231628','main','2001-02-27',449123,NULL),(2,8760,52.5,'1.29999995231628','main','2001-02-27',449126,NULL),(2,8761,13,'1.29999995231628','main','2001-02-27',449129,NULL),(2,8762,32.5,'1.29999995231628','main','2001-02-27',449132,NULL),(2,8763,300,'1.29999995231628','main','2001-02-27',449135,NULL),(2,8764,NULL,'1.29999995231628','main','2001-02-27',449138,NULL),(2,8765,19.5,'1.29999995231628','main','2001-02-27',449141,NULL),(2,8766,24,'1.29999995231628','main','2001-02-27',449144,NULL),(2,8767,15,'1.29999995231628','main','2001-02-27',449147,NULL),(2,8768,13.5,'1.29999995231628','main','2001-02-27',449150,NULL),(2,8769,30,'1.29999995231628','main','2001-02-27',449153,NULL),(2,8770,62.5,'1.29999995231628','main','2001-02-27',449156,NULL),(2,8771,524,'1.29999995231628','main','2001-02-27',449159,NULL),(2,8772,NULL,'1.29999995231628','main','2001-02-27',449162,NULL),(2,8773,21,'1.29999995231628','secondary','2001-02-27',449165,NULL),(2,8774,36,'1.29999995231628','main','2001-02-27',449168,NULL),(2,8775,16,'1.29999995231628','main','2001-02-27',449171,NULL),(2,8776,22,'1.29999995231628','main','2001-02-27',449174,NULL),(2,8777,22,'1.29999995231628','main','2001-02-27',449177,NULL),(2,8778,14,'1.29999995231628','secondary','2001-02-27',449180,NULL),(2,8779,13.5,'1.29999995231628','main','2001-02-27',449183,NULL),(2,8780,12.5,'1.29999995231628','main','2001-02-27',449186,NULL),(2,8781,213.5,'1.29999995231628','main','2001-02-27',449189,NULL),(2,8782,15,'1.29999995231628','main','2001-02-27',449192,NULL),(2,8783,27,'1.29999995231628','main','2001-02-27',449195,NULL),(2,8784,30,'1.29999995231628','main','2001-02-27',449198,NULL),(2,8785,18.5,'1.29999995231628','main','2001-02-27',449201,NULL),(2,8786,35,'1.29999995231628','main','2001-02-27',449204,NULL),(2,8787,18,'1.29999995231628','main','2001-02-27',449207,NULL),(2,8788,54,'1.29999995231628','main','2001-02-27',449210,NULL),(2,8789,26,'1.29999995231628','main','2001-02-27',449213,NULL),(2,8790,115,'1.29999995231628','main','2001-02-27',449216,NULL),(2,8791,NULL,'1.29999995231628','main','2001-02-27',449219,NULL),(2,8792,25,'1.29999995231628','main','2001-02-27',449222,NULL),(2,8793,30,'1.29999995231628','main','2001-02-27',449225,NULL),(2,8794,40,'1.29999995231628','main','2001-02-27',449228,NULL),(2,8795,14,'1.29999995231628','main','2001-02-27',449231,NULL),(2,8796,29,'1.29999995231628','main','2001-02-27',449234,NULL),(2,8797,34,'1.29999995231628','main','2001-02-27',449237,NULL),(2,8798,21,'1.29999995231628','main','2001-02-27',449240,NULL),(2,8799,NULL,'1.29999995231628','main','2001-02-27',449243,NULL),(2,8800,14,'1.29999995231628','main','2001-02-27',449246,NULL),(2,8801,NULL,'1.29999995231628','main','2001-02-27',449249,NULL),(2,8802,14,'1.29999995231628','main','2001-02-27',449252,NULL),(2,8803,17.5,'1.29999995231628','main','2001-02-27',449255,NULL),(2,8804,20.5,'1.29999995231628','main','2001-02-27',449258,NULL),(2,8805,20,'1.29999995231628','main','2001-02-27',449261,NULL),(2,8806,17,'1.29999995231628','main','2001-02-27',449264,NULL),(2,8807,152,'1.29999995231628','main','2001-02-27',449267,NULL),(2,8808,53,'1.29999995231628','main','2001-02-27',449270,NULL),(2,8809,30,'1.29999995231628','main','2001-02-27',449273,NULL),(2,8810,34,'1.29999995231628','main','2001-02-27',449276,NULL),(2,8811,16,'1.29999995231628','main','2001-02-27',449279,NULL),(2,8812,24,'1.29999995231628','main','2001-02-27',449282,NULL),(2,8813,56,'1.29999995231628','main','2001-02-27',449285,NULL),(2,8814,27.5,'1.29999995231628','main','2001-02-27',449288,NULL),(2,8815,12.5,'1.29999995231628','main','2001-02-27',449291,NULL),(2,8817,18,'1.29999995231628','main','2001-02-27',449294,NULL),(2,8818,30,'1.29999995231628','main','2001-02-27',449297,NULL),(2,8819,14,'1.29999995231628','main','2001-02-27',449300,NULL),(2,8820,19,'1.29999995231628','main','2001-02-27',449303,NULL),(2,8821,33,'1.29999995231628','main','2001-02-27',449306,NULL),(2,8822,NULL,'1.29999995231628','main','2001-02-27',449309,NULL),(2,8823,NULL,'1.29999995231628','secondary','2001-02-27',449312,NULL),(2,8824,19.5,'1.29999995231628','main','2001-02-27',449315,NULL),(2,8825,43,'1.29999995231628','main','2001-02-27',449318,NULL),(2,8826,22,'1.29999995231628','secondary','2001-02-27',449321,NULL),(2,8827,11,'1.29999995231628','secondary','2001-02-27',449324,NULL),(2,8828,11,'1.29999995231628','secondary','2001-02-27',449327,NULL),(2,8830,38,'1.29999995231628','main','2001-02-27',449330,NULL),(2,8831,28,'1.29999995231628','secondary','2001-02-27',449333,NULL),(2,8832,NULL,'1.29999995231628','secondary','2001-02-27',449336,NULL),(2,8833,NULL,'1.29999995231628','secondary','2001-02-27',449339,NULL),(2,8834,12,'1.29999995231628','main','2001-02-27',449342,NULL),(2,8835,40,'1.29999995231628','main','2001-02-27',449345,NULL),(2,8836,24,'1.29999995231628','secondary','2001-02-27',449348,NULL),(2,8837,26,'1.29999995231628','main','2001-02-27',449351,NULL),(2,8838,12,'1.29999995231628','main','2001-02-27',449354,NULL),(2,8839,32,'1.29999995231628','main','2001-02-27',449357,NULL),(2,8840,17,'1.29999995231628','secondary','2001-02-27',449360,NULL),(2,8841,17,'1.29999995231628','main','2001-02-27',449363,NULL),(2,8842,20,'1.29999995231628','main','2001-02-27',449366,NULL),(2,8843,45,'1.29999995231628','main','2001-02-27',449369,NULL),(2,8844,27,'1.29999995231628','secondary','2001-02-27',449372,NULL),(2,8845,30,'1.29999995231628','main','2001-02-27',449375,NULL),(2,8846,12,'1.29999995231628','main','2001-02-27',449378,NULL),(2,8847,73.5,'1.29999995231628','main','2001-02-27',449381,NULL),(2,8848,14,'1.29999995231628','main','2001-02-27',449384,NULL),(2,8849,28.5,'1.29999995231628','main','2001-02-27',449387,NULL),(2,8850,15,'1.29999995231628','main','2001-02-27',449390,NULL),(2,8851,13,'1.29999995231628','main','2001-02-27',449393,NULL),(2,8852,25,'1.29999995231628','main','2001-02-27',449396,NULL),(2,8853,NULL,'1.29999995231628','main','2001-02-27',449399,NULL),(2,8854,48,'1.29999995231628','main','2001-02-28',449402,NULL),(2,8855,18,'1.29999995231628','main','2001-02-28',449405,NULL),(2,8856,18,'1.29999995231628','main','2001-02-28',449408,NULL),(2,8857,15,'1.29999995231628','secondary','2001-02-28',449411,NULL),(2,8858,25,'1.29999995231628','main','2001-02-28',449414,NULL),(2,8859,24,'1.29999995231628','main','2001-02-28',449417,NULL),(2,8860,251,'1.29999995231628','main','2001-02-28',449420,NULL),(2,8861,NULL,'1.29999995231628','main','2001-02-28',449423,NULL),(2,8862,13,'1.29999995231628','main','2001-02-28',449426,NULL),(2,8863,37,'1.29999995231628','main','2001-02-28',449429,NULL),(2,8864,15.5,'1.29999995231628','main','2001-02-28',449432,NULL),(2,8865,NULL,'1.29999995231628','main','2001-02-28',449435,NULL),(2,8866,19,'1.29999995231628','main','2001-02-28',449438,NULL),(2,8867,17,'1.29999995231628','main','2001-02-28',449441,NULL),(2,8868,NULL,'1.29999995231628','main','2001-02-28',449444,NULL),(2,8869,24,'1.29999995231628','main','2001-02-28',449447,NULL),(2,8870,31,'1.29999995231628','main','2001-02-28',449450,NULL),(2,8871,18,'1.29999995231628','main','2001-02-28',449453,NULL),(2,8872,22,'1.29999995231628','main','2001-02-28',449456,NULL),(2,8873,NULL,'1.29999995231628','main','2001-02-28',449459,NULL),(2,8874,16,'1.29999995231628','main','2001-02-28',449462,NULL),(2,8875,NULL,'1.29999995231628','main','2001-02-28',449465,NULL),(2,8876,20,'1.29999995231628','main','2001-02-28',449468,NULL),(2,8877,18,'1.29999995231628','main','2001-02-28',449471,NULL),(2,8878,34,'1.29999995231628','main','2001-02-28',449474,NULL),(2,8879,18,'1.29999995231628','main','2001-02-28',449477,NULL),(2,8880,12,'1.29999995231628','secondary','2001-02-28',449480,NULL),(2,8881,29,'1.29999995231628','main','2001-02-28',449483,NULL),(2,8882,49.5,'1.29999995231628','main','2001-02-28',449486,NULL),(2,8883,36,'1.29999995231628','main','2001-02-28',449489,NULL),(2,8884,33,'1.29999995231628','main','2001-02-28',449492,NULL),(2,8885,NULL,'1.29999995231628','main','2001-02-28',449495,NULL),(2,8886,128,'1.29999995231628','main','2001-02-28',449498,NULL),(2,8887,48,'1.29999995231628','main','2001-02-28',449501,NULL),(2,8888,43.5,'1.29999995231628','main','2001-02-28',449504,NULL),(2,8889,18.5,'1.29999995231628','secondary','2001-02-28',449507,NULL),(2,8890,20,'1.29999995231628','main','2001-02-28',449510,NULL),(2,8891,23.5,'1.29999995231628','main','2001-02-28',449513,NULL),(2,8892,15,'1.29999995231628','main','2001-02-28',449516,NULL),(2,8893,64.5,'1.29999995231628','main','2001-02-28',449519,NULL),(2,8894,62,'1.29999995231628','main','2001-02-28',449522,NULL),(2,8895,25,'1.29999995231628','main','2001-02-28',449525,NULL),(2,8896,13.5,'1.29999995231628','secondary','2001-02-28',449528,NULL),(2,8897,20,'1.29999995231628','main','2001-02-28',449531,NULL),(2,8898,38,'1.29999995231628','main','2001-02-28',449534,NULL),(2,8899,13,'1.29999995231628','main','2001-02-28',449537,NULL),(2,8900,12.5,'1.29999995231628','main','2001-02-28',449540,NULL),(2,8901,18,'1.29999995231628','main','2001-02-28',449543,NULL),(2,8902,45,'1.29999995231628','main','2001-02-28',449546,NULL),(2,8903,13,'1.29999995231628','main','2001-02-28',449549,NULL),(2,8904,85.5,'1.29999995231628','main','2001-02-28',449552,NULL),(2,8905,NULL,'1.29999995231628','main','2001-02-28',449555,NULL),(2,8906,15,'1.29999995231628','main','2001-02-28',449558,NULL),(2,8907,40,'1.29999995231628','main','2001-02-28',449561,NULL),(2,8908,24,'1.29999995231628','main','2001-02-28',449564,NULL),(2,8909,12,'1.29999995231628','main','2001-02-28',449567,NULL),(2,8910,122.5,'1.29999995231628','main','2001-02-28',449570,NULL),(2,8911,33,'1.29999995231628','main','2001-02-28',449573,NULL),(2,8912,NULL,'1.29999995231628','main','2001-02-28',449576,NULL),(2,8913,21,'1.29999995231628','secondary','2001-02-28',449579,NULL),(2,8914,32,'1.29999995231628','main','2001-02-28',449582,NULL),(2,8915,18.5,'1.29999995231628','secondary','2001-02-28',449585,NULL),(2,8916,22.5,'1.29999995231628','main','2001-02-28',449588,NULL),(2,8917,13,'1.29999995231628','main','2001-02-28',449591,NULL),(2,8918,23,'1.29999995231628','main','2001-02-28',449594,NULL),(2,8919,14,'1.29999995231628','main','2001-02-28',449597,NULL),(2,8920,40,'1.29999995231628','main','2001-02-28',449600,NULL),(2,8921,15,'1.29999995231628','main','2001-02-28',449603,NULL),(2,8922,43.5,'1.29999995231628','main','2001-02-28',449606,NULL),(2,8923,67,'1.29999995231628','main','2001-02-28',449609,NULL),(2,8924,18,'1.29999995231628','main','2001-02-28',449612,NULL),(2,8925,573,'1.29999995231628','main','2001-02-28',449615,NULL),(2,8926,23,'1.29999995231628','main','2001-02-28',449618,NULL),(2,8927,12.5,'1.29999995231628','main','2001-02-28',449621,NULL),(2,8928,19,'1.29999995231628','main','2001-02-28',449624,NULL),(2,8929,25,'1.29999995231628','main','2001-02-28',449627,NULL),(2,8930,42,'1.29999995231628','main','2001-02-28',449630,NULL),(2,8931,20,'1.29999995231628','main','2001-02-28',449633,NULL),(2,8932,42,'1.29999995231628','main','2001-02-28',449636,NULL),(2,8933,NULL,'1.29999995231628','main','2001-02-28',449639,NULL),(2,8934,11,'1.29999995231628','secondary','2001-02-28',449642,NULL),(2,8935,35,'1.29999995231628','main','2001-02-28',449645,NULL),(2,8936,19.5,'1.29999995231628','main','2001-02-28',449648,NULL),(2,8937,30,'1.29999995231628','main','2001-02-28',449651,NULL),(2,8938,13,'1.29999995231628','main','2001-02-28',449654,NULL),(2,8939,43.5,'1.29999995231628','main','2001-02-28',449657,NULL),(2,8940,25,'1.29999995231628','secondary','2001-02-28',449660,NULL),(2,8941,13,'1.29999995231628','main','2001-02-28',449663,NULL),(2,8942,15,'1.29999995231628','main','2001-02-28',449666,NULL),(2,8943,17.5,'1.29999995231628','main','2001-02-28',449669,NULL),(2,8944,14,'1.29999995231628','main','2001-02-28',449672,NULL),(2,8945,20,'1.29999995231628','main','2001-02-28',449675,NULL),(2,8946,25,'1.29999995231628','main','2001-02-28',449678,NULL),(2,8947,91,'1.29999995231628','main','2001-02-28',449681,NULL),(2,8948,28,'1.29999995231628','main','2001-02-28',449684,NULL),(2,8949,28.5,'1.29999995231628','main','2001-02-28',449687,NULL),(2,8950,23,'1.29999995231628','main','2001-02-28',449690,NULL),(2,8951,331,'1.29999995231628','main','2001-02-28',449693,NULL),(2,8952,31.5,'1.29999995231628','main','2001-02-28',449696,NULL),(2,8953,18,'1.29999995231628','main','2001-02-28',449699,NULL),(2,8954,39,'1.29999995231628','main','2001-02-28',449702,NULL),(2,8955,51,'1.29999995231628','main','2001-02-28',449705,NULL),(2,8956,21,'1.29999995231628','secondary','2001-02-28',449708,NULL),(2,8957,14,'1.29999995231628','secondary','2001-02-28',449711,NULL),(2,8958,13.5,'1.29999995231628','secondary','2001-02-28',449714,NULL),(2,8959,13,'1.29999995231628','secondary','2001-02-28',449717,NULL),(2,8960,NULL,'1.29999995231628','secondary','2001-02-28',449720,NULL),(2,8961,16,'1.29999995231628','main','2001-02-28',449723,NULL),(2,8962,21,'1.29999995231628','main','2001-02-28',449726,NULL),(2,8963,18,'1.29999995231628','main','2001-02-28',449729,NULL),(2,8964,15,'1.29999995231628','main','2001-02-28',449732,NULL),(2,8965,14,'1.29999995231628','main','2001-02-28',449735,NULL),(2,8966,31,'1.29999995231628','main','2001-02-28',449738,NULL),(2,8967,23,'1.29999995231628','main','2001-02-28',449741,NULL),(2,8968,17,'1.29999995231628','main','2001-02-28',449744,NULL),(2,8969,14.5,'1.29999995231628','secondary','2001-02-28',449747,NULL),(2,8971,13,'1.29999995231628','main','2001-02-28',449750,NULL),(2,8972,12,'1.29999995231628','main','2001-02-28',449753,NULL),(2,8973,25.5,'1.29999995231628','main','2001-02-28',449756,NULL),(2,8974,27.5,'1.29999995231628','main','2001-02-28',449759,NULL),(2,8975,64,'1.29999995231628','main','2001-02-28',449762,NULL),(2,8976,25,'1.29999995231628','main','2001-02-28',449765,NULL),(2,8977,46,'1.29999995231628','main','2001-02-28',449768,NULL),(2,8978,27.5,'1.29999995231628','main','2001-02-28',449771,NULL),(2,8979,28,'1.29999995231628','main','2001-02-28',449774,NULL),(2,8980,44,'1.29999995231628','main','2001-02-28',449777,NULL),(2,8981,27,'1.29999995231628','secondary','2001-02-28',449780,NULL),(2,8982,22,'1.29999995231628','secondary','2001-02-28',449783,NULL),(2,8983,14,'1.29999995231628','main','2001-02-28',449786,NULL),(2,8984,41,'1.29999995231628','main','2001-02-28',449789,NULL),(2,8985,28,'1.29999995231628','main','2001-02-28',449792,NULL),(2,8986,19.5,'1.29999995231628','main','2001-02-28',449795,NULL),(2,8987,15,'1.29999995231628','main','2001-02-28',449798,NULL),(2,8988,19.5,'1.29999995231628','main','2001-02-28',449801,NULL),(2,8989,25,'1.29999995231628','main','2001-02-28',449804,NULL),(2,8990,24,'1.29999995231628','main','2001-02-28',449807,NULL),(2,8991,16,'1.29999995231628','main','2001-02-28',449810,NULL),(2,8992,12,'1.29999995231628','main','2001-02-28',449813,NULL),(2,8993,18.5,'1.29999995231628','main','2001-02-28',449816,NULL),(2,8994,25,'1.29999995231628','main','2001-02-28',449819,NULL),(2,8995,23,'1.29999995231628','main','2001-02-28',449822,NULL),(2,8996,19,'1.29999995231628','main','2001-02-28',449825,NULL),(2,8997,21.5,'1.29999995231628','main','2001-02-28',449828,NULL),(2,8998,13,'1.29999995231628','main','2001-02-28',449831,NULL),(2,8999,22.5,'1.29999995231628','main','2001-02-28',449834,NULL),(2,9000,21.5,'1.29999995231628','main','2001-02-28',449837,NULL),(2,9001,16,'1.29999995231628','main','2001-02-28',449840,NULL),(2,9002,42,'1.29999995231628','main','2001-02-28',449843,NULL),(2,9003,15,'1.29999995231628','main','2001-02-28',449846,NULL),(2,9004,23,'1.29999995231628','main','2001-02-28',449849,NULL),(2,9005,28,'1.29999995231628','main','2001-02-28',449852,NULL),(2,9006,26,'1.29999995231628','main','2001-02-28',449855,NULL),(2,9007,115,'1.29999995231628','main','2001-02-28',449858,NULL),(2,9008,16,'1.29999995231628','main','2001-02-28',449861,NULL),(2,9009,18,'1.29999995231628','main','2001-02-28',449864,NULL),(2,9010,14,'1.29999995231628','main','2001-02-28',449867,NULL),(2,9011,14,'1.29999995231628','main','2001-02-28',449870,NULL),(2,9012,15,'1.29999995231628','main','2001-02-28',449873,NULL),(2,9013,20,'1.29999995231628','main','2001-02-28',449876,NULL),(2,9014,21,'1.29999995231628','main','2001-02-28',449879,NULL),(2,9015,51,'1.29999995231628','main','2001-02-28',449882,NULL),(2,9016,14,'1.29999995231628','main','2001-02-28',449885,NULL),(2,9017,58,'1.29999995231628','main','2001-02-28',449888,NULL),(2,9018,12.5,'1.29999995231628','main','2001-02-28',449891,NULL),(2,9019,16,'1.29999995231628','main','2001-02-28',449894,NULL),(2,9020,14,'1.29999995231628','main','2001-02-28',449897,NULL),(2,9021,19,'1.29999995231628','main','2001-02-28',449900,NULL),(2,9022,17,'1.29999995231628','main','2001-02-28',449903,NULL),(2,9023,21,'1.29999995231628','main','2001-02-28',449906,NULL),(2,9024,21,'1.29999995231628','main','2001-02-28',449909,NULL),(2,9025,15,'1.29999995231628','secondary','2001-02-28',449912,NULL),(2,9026,14.5,'1.29999995231628','main','2001-02-28',449915,NULL),(2,9027,77,'1.29999995231628','main','2001-02-28',449918,NULL),(2,9028,28.5,'1.29999995231628','main','2001-02-28',449921,NULL),(2,9029,85,'1.29999995231628','main','2001-02-28',449924,NULL),(2,9030,19,'1.29999995231628','main','2001-02-28',449927,NULL),(2,9031,358,'1.29999995231628','main','2001-02-28',449930,NULL),(2,9032,37,'1.29999995231628','main','2001-02-28',449933,NULL),(2,9033,27.5,'1.29999995231628','secondary','2001-02-28',449936,NULL),(2,9035,29,'1.29999995231628','main','2001-02-28',449939,NULL),(2,9036,15,'1.29999995231628','main','2001-02-28',449942,NULL),(2,9037,16,'1.29999995231628','main','2001-02-28',449945,NULL),(2,9038,29,'1.29999995231628','main','2001-02-28',449948,NULL),(2,9039,26,'1.29999995231628','main','2001-02-28',449951,NULL),(2,9040,49,'1.29999995231628','main','2001-02-28',449954,NULL),(2,9041,38.5,'1.29999995231628','main','2001-02-28',449957,NULL),(2,9042,18,'1.29999995231628','main','2001-02-28',449960,NULL),(2,9043,14,'1.29999995231628','main','2001-02-28',449963,NULL),(2,9044,17,'1.29999995231628','main','2001-02-28',449966,NULL),(2,9045,16,'1.29999995231628','main','2001-02-28',449969,NULL),(2,9046,20,'1.29999995231628','main','2001-02-28',449972,NULL),(2,9047,15,'1.29999995231628','main','2001-02-28',449975,NULL),(2,9048,32,'1.29999995231628','main','2001-02-28',449978,NULL),(2,9049,22,'1.29999995231628','main','2001-02-28',449981,NULL),(2,9050,131.5,'1.29999995231628','main','2001-02-28',449984,NULL),(2,9051,15,'1.29999995231628','main','2001-02-28',449987,NULL),(2,9052,21,'1.29999995231628','main','2001-02-28',449990,NULL),(2,9053,22,'1.29999995231628','main','2001-02-28',449993,NULL),(2,9054,NULL,'1.29999995231628','secondary','2001-02-28',449996,NULL),(2,9055,14,'1.29999995231628','main','2001-02-28',449999,NULL),(2,9056,19.5,'1.29999995231628','main','2001-02-28',450002,NULL),(2,9057,20,'1.29999995231628','main','2001-02-28',450005,NULL),(2,9058,36,'1.29999995231628','main','2001-02-28',450008,NULL),(2,9059,17,'1.29999995231628','main','2001-02-28',450011,NULL),(2,9060,22,'1.29999995231628','main','2001-02-28',450014,NULL),(2,9061,17,'1.29999995231628','secondary','2001-02-28',450017,NULL),(2,9062,17,'1.29999995231628','main','2001-02-28',450020,NULL),(2,9063,18,'1.29999995231628','main','2001-02-28',450023,NULL),(2,9064,19.5,'1.29999995231628','main','2001-02-28',450026,NULL),(2,9065,NULL,'1.29999995231628','main','2001-02-28',450029,NULL),(2,9066,NULL,'1.29999995231628','main','2001-02-28',450032,NULL),(2,9067,69,'1.29999995231628','main','2001-02-28',450035,NULL),(2,9068,23,'1.29999995231628','main','2001-02-28',450038,NULL),(2,9069,47,'1.29999995231628','main','2001-02-28',450041,NULL),(2,9070,17,'1.29999995231628','main','2001-02-28',450044,NULL),(2,9071,225,'1.29999995231628','main','2001-02-28',450047,NULL),(2,9072,20,'1.29999995231628','main','2001-02-28',450050,NULL),(2,9073,256,'1.29999995231628','main','2001-02-28',450053,NULL),(2,9074,31,'1.29999995231628','main','2001-02-28',450056,NULL),(2,9075,18,'1.29999995231628','main','2001-02-28',450059,NULL),(2,9076,54,'1.29999995231628','main','2001-02-28',450062,NULL),(2,9077,15,'1.29999995231628','main','2001-02-28',450065,NULL),(2,9078,22.5,'1.29999995231628','main','2001-02-28',450068,NULL),(2,9079,17,'1.29999995231628','main','2001-02-28',450071,NULL),(2,9080,14,'1.29999995231628','secondary','2001-02-28',450074,NULL),(2,9081,71,'1.29999995231628','main','2001-02-28',450077,NULL),(2,9082,28,'1.29999995231628','main','2001-02-28',450080,NULL),(2,9083,NULL,'1.29999995231628','main','2001-02-28',450083,NULL),(2,9084,23,'1.29999995231628','secondary','2001-02-28',450086,NULL),(2,9085,131,'1.29999995231628','main','2001-02-28',450089,NULL),(2,9086,22,'1.29999995231628','main','2001-02-28',450092,NULL),(2,9087,NULL,'1.29999995231628','main','2001-02-28',450095,NULL),(2,9088,49,'1.29999995231628','main','2001-02-28',450098,NULL),(2,9089,35,'1.29999995231628','main','2001-02-28',450101,NULL),(2,9090,24,'1.29999995231628','main','2001-02-28',450104,NULL),(2,9091,15,'1.29999995231628','main','2001-02-28',450107,NULL),(2,9092,28,'1.29999995231628','main','2001-02-28',450110,NULL),(2,9093,21,'1.29999995231628','main','2001-02-28',450113,NULL),(2,9094,44,'1.29999995231628','main','2001-02-28',450116,NULL),(2,9095,15,'1.29999995231628','main','2001-02-28',450119,NULL),(2,9096,795,'1.29999995231628','main','2001-02-28',450122,NULL),(2,9097,23,'1.29999995231628','main','2001-02-28',450125,NULL),(2,9098,45,'1.29999995231628','main','2001-02-28',450128,NULL),(2,9099,20,'1.29999995231628','main','2001-02-28',450131,NULL),(2,9100,NULL,'1.29999995231628','main','2001-02-28',450134,NULL),(2,9101,21,'1.29999995231628','main','2001-02-28',450137,NULL),(2,9102,12.5,'1.29999995231628','main','2001-02-28',450140,NULL),(2,9103,39,'1.29999995231628','main','2001-02-28',450143,NULL),(2,9104,35,'1.29999995231628','secondary','2001-02-28',450146,NULL),(2,9105,18,'1.29999995231628','secondary','2001-02-28',450149,NULL),(2,9106,17,'1.29999995231628','secondary','2001-02-28',450152,NULL),(2,9107,15,'1.29999995231628','main','2001-02-28',450155,NULL),(2,9108,21,'1.29999995231628','main','2001-02-28',450158,NULL),(2,9109,33,'1.29999995231628','main','2001-02-28',450161,NULL),(2,9110,30,'1.29999995231628','main','2001-02-28',450164,NULL),(2,9111,26,'1.29999995231628','main','2001-02-28',450167,NULL),(2,9112,22,'1.29999995231628','main','2001-02-28',450170,NULL),(2,9113,70,'1.29999995231628','main','2001-02-28',450173,NULL),(2,9114,NULL,'1.29999995231628','main','2001-02-28',450176,NULL),(2,9115,17,'1.29999995231628','main','2001-02-28',450179,NULL),(2,9116,18,'1.29999995231628','main','2001-02-28',450182,NULL),(2,9117,28,'1.29999995231628','main','2001-02-28',450185,NULL),(2,9118,21,'1.29999995231628','main','2001-02-28',450188,NULL),(2,9119,35,'1.29999995231628','main','2001-02-28',450191,NULL),(2,9120,13,'1.29999995231628','main','2001-02-28',450194,NULL),(2,9121,14,'1.29999995231628','main','2001-02-28',450197,NULL),(2,9122,49,'1.29999995231628','main','2001-02-28',450200,NULL),(2,9123,31.5,'1.29999995231628','secondary','2001-02-28',450203,NULL),(2,9124,22,'1.29999995231628','secondary','2001-02-28',450206,NULL),(2,9125,81,'1.29999995231628','main','2001-02-28',450209,NULL),(2,9126,45,'1.29999995231628','main','2001-02-28',450212,NULL),(2,9127,13,'1.29999995231628','main','2001-02-28',450215,NULL),(2,9128,55,'1.29999995231628','main','2001-02-28',450218,NULL),(2,9129,60,'1.29999995231628','main','2001-02-28',450221,NULL),(2,9130,17,'1.29999995231628','main','2001-02-28',450224,NULL),(2,9131,31,'1.29999995231628','main','2001-02-28',450227,NULL),(2,9132,336,'1.29999995231628','main','2001-02-28',450230,NULL),(2,9133,166,'1.29999995231628','secondary','2001-02-28',450233,NULL),(2,9134,21,'1.29999995231628','main','2001-02-28',450236,NULL),(2,9135,14,'1.29999995231628','main','2001-02-28',450239,NULL),(2,9136,57,'1.29999995231628','main','2001-02-28',450242,NULL),(2,9137,232,'1.29999995231628','main','2001-02-28',450245,NULL),(2,9138,37,'1.29999995231628','main','2001-02-28',450248,NULL),(2,9139,19.5,'1.29999995231628','secondary','2001-02-28',450251,NULL),(2,9140,NULL,'1.29999995231628','secondary','2001-02-28',450254,NULL),(2,9141,20,'1.29999995231628','main','2001-02-28',450257,NULL),(2,9142,20,'1.29999995231628','main','2001-02-28',450260,NULL),(2,9143,27.5,'1.29999995231628','main','2001-02-28',450263,NULL),(2,9144,18,'1.29999995231628','main','2001-02-28',450266,NULL),(2,9145,21,'1.29999995231628','main','2001-02-28',450269,NULL),(2,9146,16,'1.29999995231628','secondary','2001-02-28',450272,NULL),(2,9147,14,'1.29999995231628','main','2001-02-28',450275,NULL),(2,9148,13.5,'1.29999995231628','main','2001-02-28',450278,NULL),(2,9149,305,'1.29999995231628','main','2001-02-28',450281,NULL),(2,9150,613,'1.29999995231628','main','2001-02-28',450284,NULL),(2,9151,17,'1.29999995231628','main','2001-02-28',450287,NULL),(2,16436,85,'1.29999995231628','main','2001-03-16',471676,NULL),(2,16437,18,'1.29999995231628','main','2001-03-16',471679,NULL),(2,16438,27,'1.29999995231628','main','2001-03-16',471682,NULL),(2,16439,12,'1.29999995231628','main','2001-03-16',471685,NULL),(2,16440,NULL,'1.29999995231628','main','2001-03-16',471688,NULL),(2,16441,44,'1.29999995231628','main','2001-03-16',471691,NULL),(2,16442,NULL,'1.29999995231628','main','2001-03-16',471694,NULL),(2,16443,25,'1.29999995231628','main','2001-03-16',471697,NULL),(2,16444,27,'1.29999995231628','main','2001-03-16',471700,NULL),(2,16445,27,'1.29999995231628','main','2001-03-16',471703,NULL),(2,16446,13.5,'1.29999995231628','main','2001-03-16',471706,NULL),(2,16447,13.5,'1.29999995231628','main','2001-03-16',471709,NULL),(2,16448,15,'1.29999995231628','main','2001-03-16',471712,NULL),(2,16449,53,'1.29999995231628','main','2001-03-16',471715,NULL),(2,16450,19,'1.29999995231628','main','2001-03-16',471718,NULL),(2,16451,28,'1.29999995231628','main','2001-03-16',471721,NULL),(2,16452,14,'1.29999995231628','main','2001-03-16',471724,NULL),(2,16453,13,'1.29999995231628','main','2001-03-16',471727,NULL),(2,16454,30,'1.29999995231628','main','2001-03-16',471730,NULL),(2,16455,NULL,'1.29999995231628','main','2001-03-16',471733,NULL),(2,16456,19,'1.29999995231628','main','2001-03-16',471736,NULL),(2,16457,NULL,'1.29999995231628','main','2001-03-16',471739,NULL),(2,16458,NULL,'1.29999995231628','main','2001-03-16',471742,NULL),(2,16459,97,'1.29999995231628','main','2001-03-16',471745,NULL),(2,16460,16,'1.29999995231628','main','2001-03-16',471748,NULL),(2,16461,32,'1.29999995231628','main','2001-03-16',471751,NULL),(2,16462,17,'1.29999995231628','main','2001-03-16',471754,NULL),(2,16463,22,'1.29999995231628','main','2001-03-16',471757,NULL),(2,16464,31,'1.29999995231628','main','2001-03-16',471760,NULL),(2,16465,17,'1.29999995231628','main','2001-03-16',471763,NULL),(2,16466,27,'1.29999995231628','main','2001-03-16',471766,NULL),(2,16467,30,'1.29999995231628','main','2001-03-16',471769,NULL),(2,16468,18,'1.29999995231628','main','2001-03-16',471772,NULL),(2,16469,12.5,'1.29999995231628','main','2001-03-16',471775,NULL),(2,16470,19.5,'1.29999995231628','main','2001-03-16',471778,NULL),(2,16471,321,'1.29999995231628','main','2001-03-16',471781,NULL),(2,16472,12,'1.29999995231628','main','2001-03-16',471784,NULL),(2,16473,NULL,'1.29999995231628','main','2001-03-16',471787,NULL),(2,16474,27,'1.29999995231628','main','2001-03-16',471790,NULL),(2,16475,NULL,'1.29999995231628','main','2001-03-16',471793,NULL),(2,16476,23,'1.29999995231628','main','2001-03-16',471796,NULL),(2,16477,16,'1.29999995231628','main','2001-03-16',471799,NULL),(2,16478,19.5,'1.29999995231628','main','2001-03-16',471802,NULL),(2,16479,NULL,'1.29999995231628','main','2001-03-16',471805,NULL),(2,16480,259,'1.29999995231628','main','2001-03-16',471808,NULL),(2,16481,12,'1.29999995231628','main','2001-03-16',471811,NULL),(2,16482,30,'1.29999995231628','main','2001-03-16',471814,NULL),(2,16483,15,'1.29999995231628','main','2001-03-16',471817,NULL),(2,16484,13.5,'1.29999995231628','main','2001-03-16',471820,NULL),(2,16485,19,'1.29999995231628','main','2001-03-16',471823,NULL),(2,16486,22.5,'1.29999995231628','main','2001-03-16',471826,NULL),(2,16487,15,'1.29999995231628','main','2001-03-16',471829,NULL),(2,16488,20.5,'1.29999995231628','main','2001-03-16',471832,NULL),(2,16489,96,'1.29999995231628','main','2001-03-16',471835,NULL),(2,16490,25,'1.29999995231628','main','2001-03-16',471838,NULL),(2,16491,21,'1.29999995231628','main','2001-03-16',471841,NULL),(2,16492,16.5,'1.29999995231628','secondary','2001-03-16',471844,NULL),(2,16493,13,'1.29999995231628','secondary','2001-03-16',471847,NULL),(2,16494,34,'1.29999995231628','main','2001-03-16',471850,NULL),(2,16495,24,'1.29999995231628','main','2001-03-16',471853,NULL),(2,16496,12,'1.29999995231628','main','2001-03-16',471856,NULL),(2,16497,81,'1.29999995231628','main','2001-03-16',471859,NULL),(2,16498,14.5,'1.29999995231628','main','2001-03-16',471862,NULL),(2,16499,24,'1.29999995231628','main','2001-03-16',471865,NULL),(2,16500,30,'1.29999995231628','main','2001-03-16',471868,NULL),(2,16501,19.5,'1.29999995231628','main','2001-03-16',471871,NULL),(2,16502,35,'1.29999995231628','main','2001-03-16',471874,NULL),(2,16503,17.5,'1.29999995231628','main','2001-03-16',471877,NULL),(2,16504,22,'1.29999995231628','main','2001-03-16',471880,NULL),(2,16505,14,'1.29999995231628','main','2001-03-16',471883,NULL),(2,16506,296.5,'1.29999995231628','main','2001-03-16',471886,NULL),(2,16507,43,'1.29999995231628','main','2001-03-16',471889,NULL),(2,16508,21,'1.29999995231628','main','2001-03-16',471892,NULL),(2,16509,169,'1.29999995231628','main','2001-03-16',471895,NULL),(2,16510,63,'1.29999995231628','main','2001-03-16',471898,NULL),(2,16511,31,'1.29999995231628','main','2001-03-16',471901,NULL),(2,16512,31,'1.29999995231628','main','2001-03-16',471904,NULL),(2,16513,42,'1.29999995231628','main','2001-03-16',471907,NULL),(2,16514,15,'1.29999995231628','main','2001-03-16',471910,NULL),(2,16515,21,'1.29999995231628','main','2001-03-16',471913,NULL),(2,16516,13,'1.29999995231628','main','2001-03-16',471916,NULL),(2,16517,95.5,'1.29999995231628','main','2001-03-16',471919,NULL),(2,16518,30,'1.29999995231628','main','2001-03-16',471922,NULL),(2,16519,22,'1.29999995231628','main','2001-03-16',471925,NULL),(2,16520,NULL,'1.29999995231628','main','2001-03-16',471928,NULL),(2,16521,24,'1.29999995231628','main','2001-03-16',471931,NULL),(2,16522,NULL,'1.29999995231628','main','2001-03-16',471934,NULL),(2,16523,21,'1.29999995231628','main','2001-03-16',471937,NULL),(2,16524,23,'1.29999995231628','main','2001-03-16',471940,NULL),(2,16525,16,'1.29999995231628','main','2001-03-16',471943,NULL),(2,16526,16,'1.29999995231628','main','2001-03-16',471946,NULL),(2,16527,25,'1.29999995231628','main','2001-03-16',471949,NULL),(2,16528,22,'1.29999995231628','main','2001-03-16',471952,NULL),(2,16529,12,'1.29999995231628','main','2001-03-16',471955,NULL),(2,16530,14,'1.29999995231628','main','2001-03-16',471958,NULL),(2,16531,15,'1.29999995231628','main','2001-03-16',471961,NULL),(2,16532,17.5,'1.29999995231628','main','2001-03-16',471964,NULL),(2,16533,38.5,'1.29999995231628','main','2001-03-16',471967,NULL),(2,16534,39,'1.29999995231628','main','2001-03-16',471970,NULL),(2,16535,51,'1.29999995231628','main','2001-03-16',471973,NULL),(2,16536,10,'1.29999995231628','main','2001-03-16',471976,NULL),(2,16537,16.5,'1.29999995231628','main','2001-03-16',471979,NULL),(2,16538,19,'1.29999995231628','main','2001-03-16',471982,NULL),(2,16539,17,'1.29999995231628','main','2001-03-16',471985,NULL),(2,16540,19.5,'1.29999995231628','main','2001-03-16',471988,NULL),(2,16541,23,'1.29999995231628','main','2001-03-16',471991,NULL),(2,16542,12,'1.29999995231628','main','2001-03-16',471994,NULL),(2,16543,393,'1.29999995231628','main','2001-03-16',471997,NULL),(2,16544,20,'1.29999995231628','main','2001-03-16',472000,NULL),(2,16545,52,'1.29999995231628','main','2001-03-16',472003,NULL),(2,16546,16,'1.29999995231628','main','2001-03-16',472006,NULL),(2,16547,16,'1.29999995231628','main','2001-03-16',472009,NULL),(2,16548,16,'1.29999995231628','main','2001-03-16',472012,NULL),(2,16549,22,'1.29999995231628','main','2001-03-16',472015,NULL),(2,16550,53,'1.29999995231628','main','2001-03-16',472018,NULL),(2,16551,25.5,'1.29999995231628','main','2001-03-16',472021,NULL),(2,16552,30,'1.29999995231628','main','2001-03-16',472024,NULL),(2,16553,20,'1.29999995231628','main','2001-03-16',472027,NULL),(2,16554,22,'1.29999995231628','main','2001-03-16',472030,NULL),(2,16555,21,'1.29999995231628','main','2001-03-16',472033,NULL),(2,16556,12,'1.29999995231628','main','2001-03-16',472036,NULL),(2,16557,16,'1.29999995231628','main','2001-03-16',472039,NULL),(2,16558,21,'1.29999995231628','main','2001-03-16',472042,NULL),(2,16559,25.5,'1.29999995231628','main','2001-03-16',472045,NULL),(2,16560,25,'1.29999995231628','main','2001-03-16',472048,NULL),(2,16561,19,'1.29999995231628','main','2001-03-16',472051,NULL),(2,16562,97,'1.29999995231628','main','2001-03-16',472054,NULL),(2,16563,14.5,'1.29999995231628','main','2001-03-16',472057,NULL),(2,16564,19.5,'1.29999995231628','main','2001-03-16',472060,NULL),(2,16565,159,'1.29999995231628','main','2001-03-16',472063,NULL),(2,16566,NULL,'1.29999995231628','main','2001-03-16',472066,NULL),(2,16567,21,'1.29999995231628','main','2001-03-16',472069,NULL),(2,16568,22,'1.29999995231628','main','2001-03-16',472072,NULL),(2,16569,NULL,'1.29999995231628','main','2001-03-16',472075,NULL),(2,16570,33,'1.29999995231628','main','2001-03-16',472078,NULL),(2,16571,14,'1.29999995231628','main','2001-03-16',472081,NULL),(2,16572,40.5,'1.29999995231628','main','2001-03-16',472084,NULL),(2,16573,500,'1.29999995231628','main','2001-03-16',472087,NULL),(2,16574,14,'1.29999995231628','main','2001-03-16',472090,NULL),(2,16575,23,'1.29999995231628','main','2001-03-16',472093,NULL),(2,16576,320,'1.29999995231628','main','2001-03-16',472096,NULL),(2,16577,18,'1.29999995231628','main','2001-03-16',472099,NULL),(2,16578,23,'1.29999995231628','main','2001-03-16',472102,NULL),(2,16579,14.5,'1.29999995231628','main','2001-03-16',472105,NULL),(2,16580,27,'1.29999995231628','main','2001-03-16',472108,NULL),(2,16581,31,'1.29999995231628','main','2001-03-16',472111,NULL),(2,16582,12,'1.29999995231628','main','2001-03-16',472114,NULL),(2,16583,19,'1.29999995231628','main','2001-03-16',472117,NULL),(2,16584,16,'1.29999995231628','main','2001-03-16',472120,NULL),(2,16585,26,'1.29999995231628','main','2001-03-16',472123,NULL),(2,16586,16,'1.29999995231628','main','2001-03-16',472126,NULL),(2,16587,NULL,'1.29999995231628','main','2001-03-16',472129,NULL),(2,16588,19,'1.29999995231628','main','2001-03-16',472132,NULL),(2,16589,299.5,'1.29999995231628','main','2001-03-16',472135,NULL),(2,16590,21,'1.29999995231628','main','2001-03-16',472138,NULL),(2,16591,NULL,'1.29999995231628','main','2001-03-16',472141,NULL),(2,16592,42,'1.29999995231628','main','2001-03-16',472144,NULL),(2,16593,20,'1.29999995231628','main','2001-03-16',472147,NULL),(2,16594,NULL,'1.29999995231628','main','2001-03-16',472150,NULL),(2,16595,361,'1.29999995231628','main','2001-03-16',472153,NULL),(2,16596,15,'1.29999995231628','main','2001-03-16',472156,NULL),(2,16597,13,'1.29999995231628','main','2001-03-16',472159,NULL),(2,16598,12,'1.29999995231628','main','2001-03-16',472162,NULL),(2,16599,15,'1.29999995231628','main','2001-03-16',472165,NULL),(2,16600,NULL,'1.29999995231628','main','2001-03-16',472168,NULL),(2,16601,227,'1.29999995231628','main','2001-03-16',472171,NULL),(2,16602,13,'1.29999995231628','main','2001-03-16',472174,NULL),(2,16603,19,'1.29999995231628','main','2001-03-16',472177,NULL),(2,16604,19,'1.29999995231628','main','2001-03-16',472180,NULL),(2,16605,37,'1.29999995231628','main','2001-03-16',472183,NULL),(2,16606,63,'1.29999995231628','main','2001-03-16',472186,NULL),(2,16607,16,'1.29999995231628','main','2001-03-16',472189,NULL),(2,16608,20,'1.29999995231628','main','2001-03-16',472192,NULL),(2,16609,18,'1.29999995231628','main','2001-03-16',472195,NULL),(2,16610,NULL,'1.29999995231628','main','2001-03-16',472198,NULL),(2,16611,16,'1.29999995231628','main','2001-03-16',472201,NULL),(2,16612,16,'1.29999995231628','main','2001-03-16',472204,NULL),(2,16613,NULL,'1.29999995231628','main','2001-03-16',472207,NULL),(2,16614,339,'1.29999995231628','main','2001-03-16',472210,NULL),(2,16615,22,'1.29999995231628','main','2001-03-16',472213,NULL),(2,16616,17,'1.29999995231628','main','2001-03-16',472216,NULL),(2,16617,25,'1.29999995231628','main','2001-03-16',472219,NULL),(2,16618,27,'1.29999995231628','main','2001-03-16',472222,NULL),(2,16619,NULL,'1.29999995231628','main','2001-03-16',472225,NULL),(2,16620,15,'1.29999995231628','main','2001-03-16',472228,NULL),(2,16621,11,'1.29999995231628','main','2001-03-16',472231,NULL),(2,16622,15,'1.29999995231628','main','2001-03-16',472234,NULL),(2,16623,22,'1.29999995231628','main','2001-03-16',472237,NULL),(2,16624,24,'1.29999995231628','main','2001-03-16',472240,NULL),(2,16625,28,'1.29999995231628','main','2001-03-16',472243,NULL),(2,16626,19,'1.29999995231628','main','2001-03-16',472246,NULL),(2,16627,16,'1.29999995231628','main','2001-03-16',472249,NULL),(2,16628,15,'1.29999995231628','main','2001-03-16',472252,NULL),(2,16629,19.5,'1.29999995231628','main','2001-03-16',472255,NULL),(2,16630,150,'1.29999995231628','main','2001-03-16',472258,NULL),(2,16632,12,'1.29999995231628','main','2001-03-16',472261,NULL),(2,16633,11.5,'1.29999995231628','main','2001-03-16',472264,NULL),(2,16634,26,'1.29999995231628','main','2001-03-16',472267,NULL),(2,16635,14,'1.29999995231628','main','2001-03-16',472270,NULL),(2,16636,24,'1.29999995231628','main','2001-03-16',472273,NULL),(2,16637,125,'1.29999995231628','main','2001-03-16',472276,NULL),(2,16638,13,'1.29999995231628','main','2001-03-16',472279,NULL),(2,16639,21,'1.29999995231628','main','2001-03-16',472282,NULL),(2,16640,30,'1.29999995231628','main','2001-03-16',472285,NULL),(2,16641,13,'1.29999995231628','main','2001-03-16',472288,NULL),(2,16642,16.5,'1.29999995231628','main','2001-03-16',472291,NULL),(2,16643,82,'1.29999995231628','main','2001-03-16',472294,NULL),(2,16644,17,'1.29999995231628','main','2001-03-16',472297,NULL),(2,16645,20,'1.29999995231628','main','2001-03-16',472300,NULL),(2,16646,1123,'1.29999995231628','main','2001-03-16',472303,NULL),(2,16647,NULL,'1.29999995231628','main','2001-03-16',472306,NULL),(2,16648,24,'1.29999995231628','main','2001-03-16',472309,NULL),(2,16649,35,'1.29999995231628','main','2001-03-16',472312,NULL),(2,16650,17,'1.29999995231628','main','2001-03-16',472315,NULL),(2,16651,21,'1.29999995231628','main','2001-03-16',472318,NULL),(2,16652,31,'1.29999995231628','main','2001-03-16',472321,NULL),(2,16653,NULL,'1.29999995231628','main','2001-03-16',472324,NULL),(2,16654,32,'1.29999995231628','main','2001-03-16',472327,NULL),(2,16655,37,'1.29999995231628','main','2001-03-16',472330,NULL),(2,16656,17,'1.29999995231628','main','2001-03-16',472333,NULL),(2,16657,15,'1.29999995231628','main','2001-03-16',472336,NULL),(2,16658,38,'1.29999995231628','main','2001-03-16',472339,NULL),(2,16659,161.5,'1.29999995231628','main','2001-03-16',472342,NULL),(2,16660,25,'1.29999995231628','main','2001-03-16',472345,NULL),(2,16661,23,'1.29999995231628','main','2001-03-16',472348,NULL),(2,16662,16,'1.29999995231628','main','2001-03-16',472351,NULL),(2,16663,12,'1.29999995231628','main','2001-03-16',472354,NULL),(2,16664,26,'1.29999995231628','main','2001-03-16',472357,NULL),(2,16665,25,'1.29999995231628','main','2001-03-16',472360,NULL),(2,16666,39,'1.29999995231628','main','2001-03-16',472363,NULL),(2,16667,10,'1.29999995231628','main','2001-03-16',472366,NULL),(2,16668,22,'1.29999995231628','main','2001-03-16',472369,NULL),(2,16669,12,'1.29999995231628','main','2001-03-16',472372,NULL),(2,16670,25,'1.29999995231628','main','2001-03-16',472375,NULL),(2,16671,NULL,'1.29999995231628','main','2001-03-16',472378,NULL),(2,16672,11,'1.29999995231628','main','2001-03-16',472381,NULL),(2,16673,NULL,'1.29999995231628','main','2001-03-16',472384,NULL),(2,16674,13,'1.29999995231628','main','2001-03-16',472387,NULL),(2,16675,14,'1.29999995231628','main','2001-03-16',472390,NULL),(2,16676,17,'1.29999995231628','main','2001-03-16',472393,NULL),(2,16677,28,'1.29999995231628','main','2001-03-16',472396,NULL),(2,16678,33,'1.29999995231628','main','2001-03-16',472399,NULL),(2,16679,12,'1.29999995231628','main','2001-03-16',472402,NULL),(2,16680,NULL,'1.29999995231628','main','2001-03-16',472405,NULL),(2,16681,43,'1.29999995231628','main','2001-03-16',472408,NULL),(2,16682,20,'1.29999995231628','secondary','2001-03-16',472411,NULL),(2,16684,16,'1.29999995231628','main','2001-03-16',472414,NULL),(2,16685,16,'1.29999995231628','main','2001-03-16',472417,NULL),(2,16686,18,'1.29999995231628','main','2001-03-16',472420,NULL),(2,16687,41,'1.29999995231628','main','2001-03-16',472423,NULL),(2,16688,18,'1.29999995231628','main','2001-03-16',472426,NULL),(2,16689,330,'1.29999995231628','main','2001-03-16',472429,NULL),(2,16690,33,'1.29999995231628','main','2001-03-16',472432,NULL),(2,16691,12,'1.29999995231628','main','2001-03-16',472435,NULL),(2,16692,32,'1.29999995231628','main','2001-03-16',472438,NULL),(2,16693,23,'1.29999995231628','main','2001-03-16',472441,NULL),(2,16694,37,'1.29999995231628','main','2001-03-16',472444,NULL),(2,16695,26,'1.29999995231628','main','2001-03-16',472447,NULL),(2,16696,25,'1.29999995231628','main','2001-03-16',472450,NULL),(2,16697,19,'1.29999995231628','main','2001-03-16',472453,NULL),(2,16698,12,'1.29999995231628','main','2001-03-16',472456,NULL),(2,16699,NULL,'1.29999995231628','main','2001-03-16',472459,NULL),(2,16700,32,'1.29999995231628','main','2001-03-16',472462,NULL),(2,16701,14.5,'1.29999995231628','main','2001-03-16',472465,NULL),(2,16702,15,'1.29999995231628','main','2001-03-16',472468,NULL),(2,16703,NULL,'1.29999995231628','main','2001-03-16',472471,NULL),(2,16704,39,'1.29999995231628','main','2001-03-16',472474,NULL),(2,16705,NULL,'1.29999995231628','main','2001-03-16',472477,NULL),(2,16707,35,'1.29999995231628','main','2001-03-16',472480,NULL),(2,16708,27,'1.29999995231628','main','2001-03-16',472483,NULL),(2,16709,25,'1.29999995231628','main','2001-03-16',472486,NULL),(2,16710,112,'1.29999995231628','main','2001-03-16',472489,NULL),(2,16711,19,'1.29999995231628','main','2001-03-16',472492,NULL),(2,16712,35,'1.29999995231628','main','2001-03-16',472495,NULL),(2,16713,17,'1.29999995231628','main','2001-03-16',472498,NULL),(2,16714,11,'1.29999995231628','main','2001-03-16',472501,NULL),(2,16715,25,'1.29999995231628','main','2001-03-16',472504,NULL),(2,16716,27,'1.29999995231628','main','2001-03-16',472507,NULL),(2,16717,11,'1.29999995231628','main','2001-03-16',472510,NULL),(2,16718,15,'1.29999995231628','main','2001-03-16',472513,NULL),(2,16719,301,'1.29999995231628','main','2001-03-16',472516,NULL),(2,16720,28,'1.29999995231628','main','2001-03-16',472519,NULL),(2,16721,13,'1.29999995231628','main','2001-03-16',472522,NULL),(2,16722,37,'1.29999995231628','main','2001-03-16',472525,NULL),(2,16723,NULL,'1.29999995231628','main','2001-03-16',472528,NULL),(2,16725,10.5,'1.29999995231628','main','2001-03-16',472531,NULL),(2,16726,13,'1.29999995231628','main','2001-03-16',472534,NULL),(2,16727,14,'1.29999995231628','main','2001-03-16',472537,NULL),(2,16728,19.5,'1.29999995231628','main','2001-03-16',472540,NULL),(2,16729,12,'1.29999995231628','main','2001-03-16',472543,NULL),(2,16730,12.5,'1.29999995231628','main','2001-03-16',472546,NULL),(2,16731,15,'1.29999995231628','main','2001-03-16',472549,NULL),(2,16732,NULL,'1.29999995231628','main','2001-03-16',472552,NULL),(2,16733,62,'1.29999995231628','main','2001-03-16',472555,NULL),(2,16734,23,'1.29999995231628','main','2001-03-16',472558,NULL),(2,16735,23,'1.29999995231628','main','2001-03-16',472561,NULL),(2,16736,20,'1.29999995231628','main','2001-03-16',472564,NULL),(2,16737,19,'1.29999995231628','main','2001-03-16',472567,NULL),(2,16738,21,'1.29999995231628','main','2001-03-16',472570,NULL),(2,16739,25,'1.29999995231628','main','2001-03-16',472573,NULL),(2,16740,18,'1.29999995231628','main','2001-03-16',472576,NULL),(2,16741,26,'1.29999995231628','main','2001-03-16',472579,NULL),(2,16742,45,'1.29999995231628','main','2001-03-16',472582,NULL),(2,16743,NULL,'1.29999995231628','main','2001-03-16',472585,NULL),(2,16744,18,'1.29999995231628','main','2001-03-16',472588,NULL),(2,16745,37,'1.29999995231628','main','2001-03-16',472591,NULL),(2,16746,17,'1.29999995231628','main','2001-03-16',472594,NULL),(2,16747,18,'1.29999995231628','main','2001-03-16',472597,NULL),(2,16748,89,'1.29999995231628','main','2001-03-16',472600,NULL),(2,16749,27,'1.29999995231628','main','2001-03-16',472603,NULL),(2,16750,11,'1.29999995231628','main','2001-03-16',472606,NULL),(2,16751,13,'1.29999995231628','main','2001-03-16',472609,NULL),(2,16752,16,'1.29999995231628','main','2001-03-16',472612,NULL),(2,16753,NULL,'1.29999995231628','main','2001-03-16',472615,NULL),(2,16754,53,'1.29999995231628','main','2001-03-16',472618,NULL),(2,16755,20,'1.29999995231628','main','2001-03-16',472621,NULL),(2,16756,15,'1.29999995231628','main','2001-03-16',472624,NULL),(2,16757,455,'1.29999995231628','main','2001-03-16',472627,NULL),(2,16758,112.5,'1.29999995231628','main','2001-03-16',472630,NULL),(2,16759,17,'1.29999995231628','main','2001-03-16',472633,NULL),(2,16760,22,'1.29999995231628','main','2001-03-16',472636,NULL),(2,16761,18,'1.29999995231628','main','2001-03-16',472639,NULL),(2,16762,19.5,'1.29999995231628','main','2001-03-16',472642,NULL),(2,16763,42,'1.29999995231628','main','2001-03-16',472645,NULL),(2,16764,NULL,'1.29999995231628','secondary','2001-03-16',472648,NULL),(2,16765,13,'1.29999995231628','main','2001-03-16',472651,NULL),(2,16767,11,'1.29999995231628','main','2001-03-16',472654,NULL),(2,16768,117,'1.29999995231628','main','2001-03-16',472657,NULL),(2,16769,18,'1.29999995231628','main','2001-03-16',472660,NULL),(2,16770,15,'1.29999995231628','main','2001-03-16',472663,NULL),(2,16771,18,'1.29999995231628','main','2001-03-16',472666,NULL),(2,16772,20,'1.29999995231628','main','2001-03-16',472669,NULL),(2,16773,23,'1.29999995231628','main','2001-03-16',472672,NULL),(2,16774,16,'1.29999995231628','main','2001-03-16',472675,NULL),(2,16775,25,'1.29999995231628','main','2001-03-16',472678,NULL),(2,16776,25,'1.29999995231628','main','2001-03-16',472681,NULL),(2,16777,20,'1.29999995231628','main','2001-03-16',472684,NULL),(2,16778,25,'1.29999995231628','main','2001-03-16',472687,NULL),(2,16779,13,'1.29999995231628','main','2001-03-16',472690,NULL),(2,16780,19,'1.29999995231628','main','2001-03-16',472693,NULL),(2,16781,11,'1.29999995231628','main','2001-03-16',472696,NULL),(2,16782,35,'1.29999995231628','main','2001-03-16',472699,NULL),(2,16783,12,'1.29999995231628','main','2001-03-16',472702,NULL),(2,16784,14,'1.29999995231628','main','2001-03-16',472705,NULL),(2,16785,NULL,'1.29999995231628','main','2001-03-16',472708,NULL),(2,16786,20,'1.29999995231628','main','2001-03-16',472711,NULL),(2,16787,18,'1.29999995231628','main','2001-03-16',472714,NULL),(2,16788,14,'1.29999995231628','secondary','2001-03-16',472717,NULL),(2,16789,14,'1.29999995231628','main','2001-03-16',472720,NULL),(2,16790,22,'1.29999995231628','main','2001-03-16',472723,NULL),(2,16791,14,'1.29999995231628','secondary','2001-03-16',472726,NULL),(2,16792,17,'1.29999995231628','main','2001-03-16',472729,NULL),(2,16793,12,'1.29999995231628','secondary','2001-03-16',472732,NULL),(2,16794,NULL,'1.29999995231628','main','2001-03-16',472735,NULL),(2,16795,14,'1.29999995231628','main','2001-03-16',472738,NULL),(2,16796,57,'1.29999995231628','main','2001-03-16',472741,NULL),(2,16797,NULL,'1.29999995231628','main','2001-03-16',472744,NULL),(2,16798,NULL,'1.29999995231628','main','2001-03-16',472747,NULL),(2,16799,17,'1.29999995231628','main','2001-03-16',472750,NULL),(2,16800,NULL,'1.29999995231628','main','2001-03-16',472753,NULL),(2,16801,39,'1.29999995231628','main','2001-03-16',472756,NULL),(2,16802,22,'1.29999995231628','secondary','2001-03-16',472759,NULL),(2,16803,23,'1.29999995231628','main','2001-03-16',472762,NULL),(2,16804,43,'1.29999995231628','main','2001-03-16',472765,NULL),(2,16805,13,'1.29999995231628','main','2001-03-16',472768,NULL),(2,16806,12,'1.29999995231628','main','2001-03-16',472771,NULL),(2,16807,32,'1.29999995231628','main','2001-03-16',472774,NULL),(2,16808,14,'1.29999995231628','main','2001-03-16',472777,NULL),(2,16809,NULL,'1.29999995231628','main','2001-03-16',472780,NULL),(2,16810,36,'1.29999995231628','main','2001-03-16',472783,NULL),(2,16811,19,'1.29999995231628','main','2001-03-16',472786,NULL),(2,16812,58,'1.29999995231628','main','2001-03-16',472789,NULL),(2,16813,23.5,'1.29999995231628','main','2001-03-16',472792,NULL),(2,16814,48,'1.29999995231628','main','2001-03-16',472795,NULL),(2,16815,NULL,'1.29999995231628','main','2001-03-16',472798,NULL),(2,16816,14,'1.29999995231628','main','2001-03-16',472801,NULL),(2,16817,31,'1.29999995231628','main','2001-03-16',472804,NULL),(2,16818,36,'1.29999995231628','main','2001-03-16',472807,NULL),(2,16819,317,'1.29999995231628','main','2001-03-16',472810,NULL),(2,16820,11,'1.29999995231628','main','2001-03-16',472813,NULL),(2,16821,21,'1.29999995231628','main','2001-03-16',472816,NULL),(2,16822,14,'1.29999995231628','main','2001-03-16',472819,NULL),(2,16823,13,'1.29999995231628','main','2001-03-16',472822,NULL),(2,16824,18,'1.29999995231628','main','2001-03-16',472825,NULL),(2,16825,199.5,'1.29999995231628','main','2001-03-16',472828,NULL),(2,16826,18,'1.29999995231628','main','2001-03-16',472831,NULL),(2,16827,21,'1.29999995231628','main','2001-03-16',472834,NULL),(2,16828,29,'1.29999995231628','main','2001-03-16',472837,NULL),(2,16829,23,'1.29999995231628','main','2001-03-16',472840,NULL),(2,16830,21,'1.29999995231628','main','2001-03-16',472843,NULL),(2,16832,13,'1.29999995231628','main','2001-03-16',472846,NULL),(2,16833,16,'1.29999995231628','main','2001-03-16',472849,NULL),(2,16835,18,'1.29999995231628','main','2001-03-16',472852,NULL),(2,16836,NULL,'1.29999995231628','main','2001-03-16',472855,NULL),(2,16838,NULL,'1.29999995231628','main','2001-03-16',472858,NULL),(2,16839,20,'1.29999995231628','main','2001-03-16',472861,NULL),(2,16840,22,'1.29999995231628','main','2001-03-16',472864,NULL),(2,16841,29,'1.29999995231628','main','2001-03-16',472867,NULL),(2,16842,38,'1.29999995231628','main','2001-03-16',472870,NULL),(2,16843,20,'1.29999995231628','main','2001-03-16',472873,NULL),(2,16844,30,'1.29999995231628','main','2001-03-16',472876,NULL),(2,16845,NULL,'1.29999995231628','main','2001-03-16',472879,NULL),(2,16846,13.5,'1.29999995231628','main','2001-03-16',472882,NULL),(2,16848,11,'1.29999995231628','main','2001-03-16',472885,NULL),(2,16849,14.5,'1.29999995231628','main','2001-03-16',472888,NULL),(2,16850,16,'1.29999995231628','main','2001-03-16',472891,NULL),(2,16851,15,'1.29999995231628','main','2001-03-16',472894,NULL),(2,16852,26,'1.29999995231628','main','2001-03-16',472897,NULL),(2,16853,12,'1.29999995231628','main','2001-03-16',472900,NULL),(2,16854,16,'1.29999995231628','main','2001-03-16',472903,NULL),(2,16855,29,'1.29999995231628','main','2001-03-16',472906,NULL),(2,16856,20.5,'1.29999995231628','main','2001-03-16',472909,NULL),(2,16857,15,'1.29999995231628','main','2001-03-16',472912,NULL),(2,16858,97,'1.29999995231628','main','2001-03-16',472915,NULL),(2,16859,11.5,'1.29999995231628','main','2001-03-16',472918,NULL),(2,16860,NULL,'1.29999995231628','main','2001-03-16',472921,NULL),(2,16861,13,'1.29999995231628','main','2001-03-16',472924,NULL),(2,16862,56,'1.29999995231628','main','2001-03-16',472927,NULL),(2,16863,NULL,'1.29999995231628','main','2001-03-16',472930,NULL),(2,16864,NULL,'1.29999995231628','main','2001-03-16',472933,NULL),(2,16865,NULL,'1.29999995231628','main','2001-03-16',472936,NULL),(2,16866,21.5,'1.29999995231628','main','2001-03-16',472939,NULL),(2,16868,18,'1.29999995231628','main','2001-03-16',472942,NULL),(2,16869,14.5,'1.29999995231628','secondary','2001-03-16',472945,NULL),(2,16870,NULL,'1.29999995231628','main','2001-03-16',472948,NULL),(2,16871,188,'1.29999995231628','main','2001-03-16',472951,NULL),(2,16872,108,'1.29999995231628','main','2001-03-16',472954,NULL),(2,16873,28,'1.29999995231628','main','2001-03-16',472957,NULL),(2,16874,13,'1.29999995231628','main','2001-03-16',472960,NULL),(2,16875,11,'1.29999995231628','main','2001-03-16',472963,NULL),(2,16878,18,'1.29999995231628','main','2001-03-16',472966,NULL),(2,16879,16,'1.29999995231628','main','2001-03-16',472969,NULL),(2,16880,NULL,'1.29999995231628','main','2001-03-16',472972,NULL),(2,16881,NULL,'1.29999995231628','main','2001-03-16',472975,NULL),(2,16882,38,'1.29999995231628','main','2001-03-16',472978,NULL),(2,16883,14,'1.29999995231628','main','2001-03-16',472981,NULL),(2,16884,15,'1.29999995231628','main','2001-03-16',472984,NULL),(2,16885,NULL,'1.29999995231628','main','2001-03-16',472987,NULL),(2,16886,NULL,'1.29999995231628','main','2001-03-16',472990,NULL),(2,16887,14,'1.29999995231628','secondary','2001-03-16',472993,NULL),(2,16888,NULL,'1.29999995231628','main','2001-03-16',472996,NULL),(2,16889,NULL,'1.29999995231628','main','2001-03-16',472999,NULL),(2,16890,21,'1.29999995231628','main','2001-03-16',473002,NULL),(2,16891,20,'1.29999995231628','main','2001-03-16',473005,NULL),(2,16892,12,'1.29999995231628','main','2001-03-16',473008,NULL),(2,16893,22,'1.29999995231628','main','2001-03-16',473011,NULL),(2,16894,28,'1.29999995231628','main','2001-03-16',473014,NULL),(2,16895,23,'1.29999995231628','main','2001-03-16',473017,NULL),(2,16896,18,'1.29999995231628','main','2001-03-16',473020,NULL),(2,16897,37,'1.29999995231628','main','2001-03-16',473023,NULL),(2,16898,22,'1.29999995231628','main','2001-03-16',473026,NULL),(2,16899,14,'1.29999995231628','main','2001-03-16',473029,NULL),(2,16900,55,'1.29999995231628','main','2001-03-16',473032,NULL),(2,16901,20,'1.29999995231628','main','2001-03-16',473035,NULL),(2,16902,86,'1.29999995231628','main','2001-03-16',473038,NULL),(2,16903,20,'1.29999995231628','main','2001-03-16',473041,NULL),(2,16904,23,'1.29999995231628','main','2001-03-16',473044,NULL),(2,16905,38,'1.29999995231628','main','2001-03-16',473047,NULL),(2,16906,NULL,'1.29999995231628','main','2001-03-16',473050,NULL),(2,16907,NULL,'1.29999995231628','main','2001-03-16',473053,NULL),(2,16908,32,'1.29999995231628','main','2001-03-16',473056,NULL),(2,16909,35,'1.29999995231628','main','2001-03-16',473059,NULL),(2,16910,23,'1.29999995231628','main','2001-03-16',473062,NULL),(2,16911,25,'1.29999995231628','main','2001-03-16',473065,NULL),(2,16912,26,'1.29999995231628','main','2001-03-16',473068,NULL),(2,16913,55,'1.29999995231628','main','2001-03-16',473071,NULL),(2,16914,23,'1.29999995231628','secondary','2001-03-16',473074,NULL),(2,16915,15,'1.29999995231628','secondary','2001-03-16',473077,NULL),(2,16916,NULL,'1.29999995231628','main','2001-03-16',473080,NULL),(2,16917,NULL,'1.29999995231628','main','2001-03-16',473083,NULL),(2,16918,16,'1.29999995231628','main','2001-03-16',473086,NULL),(2,16919,15,'1.29999995231628','secondary','2001-03-16',473089,NULL),(2,16920,13,'1.29999995231628','secondary','2001-03-16',473092,NULL),(2,16921,27,'1.29999995231628','main','2001-03-16',473095,NULL),(2,16922,13,'1.29999995231628','secondary','2001-03-16',473098,NULL),(2,16923,25.5,'1.29999995231628','main','2001-03-16',473101,NULL),(2,16924,13,'1.29999995231628','main','2001-03-16',473104,NULL),(2,16925,20,'1.29999995231628','main','2001-03-16',473107,NULL),(2,16926,59,'1.29999995231628','main','2001-03-16',473110,NULL),(2,16927,17,'1.29999995231628','main','2001-03-16',473113,NULL),(2,16928,35,'1.29999995231628','main','2001-03-16',473116,NULL),(2,16930,13,'1.29999995231628','main','2001-03-16',473119,NULL),(2,16931,65,'1.29999995231628','main','2001-03-16',473122,NULL),(2,16932,12.5,'1.29999995231628','main','2001-03-16',473125,NULL),(2,16933,38,'1.29999995231628','main','2001-03-16',473128,NULL),(2,16934,73,'1.29999995231628','main','2001-03-16',473131,NULL),(2,16935,18,'1.29999995231628','main','2001-03-16',473134,NULL),(2,16936,19,'1.29999995231628','main','2001-03-16',473137,NULL),(2,16937,14,'1.29999995231628','secondary','2001-03-16',473140,NULL),(2,16938,28,'1.29999995231628','main','2001-03-16',473143,NULL),(2,16939,24,'1.29999995231628','main','2001-03-16',473146,NULL),(2,16940,46,'1.29999995231628','main','2001-03-16',473149,NULL),(2,16941,32,'1.29999995231628','main','2001-03-16',473152,NULL),(2,16942,77,'1.29999995231628','main','2001-03-16',473155,NULL),(2,16943,45,'1.29999995231628','main','2001-03-16',473158,NULL),(2,16944,22,'1.29999995231628','main','2001-03-16',473161,NULL),(2,16945,14,'1.29999995231628','main','2001-03-16',473164,NULL),(2,16946,25,'1.29999995231628','main','2001-03-16',473167,NULL),(2,16947,566,'1.29999995231628','main','2001-03-16',473170,NULL),(2,16948,86.5,'1.29999995231628','main','2001-03-16',473173,NULL),(2,16949,16,'1.29999995231628','main','2001-03-16',473176,NULL),(2,16950,16.5,'1.29999995231628','main','2001-03-16',473179,NULL),(2,16951,11.5,'1.29999995231628','main','2001-03-16',473182,NULL),(2,16952,273,'1.29999995231628','main','2001-03-16',473185,NULL),(2,16953,20,'1.29999995231628','main','2001-03-16',473188,NULL),(2,16954,18,'1.29999995231628','main','2001-03-16',473191,NULL),(2,16955,207,'1.29999995231628','main','2001-03-16',473194,NULL),(2,16956,35.5,'1.29999995231628','main','2001-03-16',473197,NULL),(2,16957,27,'1.29999995231628','main','2001-03-16',473200,NULL),(2,16958,213,'1.29999995231628','main','2001-03-16',473203,NULL),(2,16959,54.5,'1.29999995231628','main','2001-03-16',473206,NULL),(2,16960,65,'1.29999995231628','main','2001-03-16',473209,NULL),(2,16961,23,'1.29999995231628','main','2001-03-16',473212,NULL),(2,16962,79,'1.29999995231628','main','2001-03-16',473215,NULL),(2,16965,20,'1.29999995231628','main','2001-03-16',473218,NULL),(2,16966,23,'1.29999995231628','main','2001-03-16',473221,NULL),(2,16967,17,'1.29999995231628','secondary','2001-03-16',473224,NULL),(2,16968,15,'1.29999995231628','secondary','2001-03-16',473227,NULL),(2,16969,17,'1.29999995231628','main','2001-03-16',473230,NULL),(2,16970,19,'1.29999995231628','main','2001-03-16',473233,NULL),(2,16971,96,'1.29999995231628','main','2001-03-16',473236,NULL),(2,16972,14,'1.29999995231628','secondary','2001-03-16',473239,NULL),(2,16974,59,'1.29999995231628','main','2001-03-16',473242,NULL),(2,16975,61,'1.29999995231628','main','2001-03-16',473245,NULL),(2,16976,173.5,'1.29999995231628','main','2001-03-16',473248,NULL),(2,16977,21,'1.29999995231628','main','2001-03-16',473251,NULL),(2,16978,17,'1.29999995231628','main','2001-03-16',473254,NULL),(2,16979,18,'1.29999995231628','main','2001-03-16',473257,NULL),(2,16980,14,'1.29999995231628','main','2001-03-16',473260,NULL),(2,16981,30,'1.29999995231628','main','2001-03-16',473263,NULL),(2,16982,71,'1.29999995231628','main','2001-03-16',473266,NULL),(2,16983,11,'1.29999995231628','main','2001-03-16',473269,NULL),(2,16984,23,'1.29999995231628','main','2001-03-16',473272,NULL),(2,16986,22,'1.29999995231628','main','2001-03-16',473275,NULL),(2,16987,475,'1.29999995231628','main','2001-03-16',473278,NULL),(2,16988,14,'1.29999995231628','main','2001-03-16',473281,NULL),(2,16990,52,'1.29999995231628','main','2001-03-16',473284,NULL),(2,16991,16,'1.29999995231628','main','2001-03-16',473287,NULL),(2,16992,298.5,'1.29999995231628','main','2001-03-16',473290,NULL),(2,16993,12,'1.29999995231628','main','2001-03-16',473293,NULL),(2,16994,46,'1.29999995231628','main','2001-03-16',473296,NULL),(2,16995,13,'1.29999995231628','main','2001-03-16',473299,NULL),(2,16996,16,'1.29999995231628','main','2001-03-16',473302,NULL),(2,16997,14,'1.29999995231628','main','2001-03-16',473305,NULL),(2,16998,325,'1.29999995231628','main','2001-03-16',473308,NULL),(2,16999,NULL,'1.29999995231628','secondary','2001-03-16',473311,NULL),(2,17000,76,'1.29999995231628','main','2001-03-16',473314,NULL),(2,17001,14.5,'1.29999995231628','main','2001-03-16',473317,NULL),(2,17002,14,'1.29999995231628','main','2001-03-16',473320,NULL),(2,17003,NULL,'1.29999995231628','main','2001-03-16',473323,NULL),(2,17004,41,'1.29999995231628','main','2001-03-16',473326,NULL),(2,17005,13,'1.29999995231628','main','2001-03-16',473329,NULL),(2,17006,NULL,'1.29999995231628','main','2001-03-16',473332,NULL),(2,17007,19,'1.29999995231628','main','2001-03-16',473335,NULL),(2,17008,NULL,'1.29999995231628','main','2001-03-16',473338,NULL),(2,17009,NULL,'1.29999995231628','main','2001-03-16',473341,NULL),(2,17010,21,'1.29999995231628','main','2001-03-16',473344,NULL),(2,17011,38,'1.29999995231628','main','2001-03-16',473347,NULL),(2,17012,30,'1.29999995231628','main','2001-03-16',473350,NULL),(2,17013,21,'1.29999995231628','main','2001-03-16',473353,NULL),(2,17014,NULL,'1.29999995231628','main','2001-03-16',473356,NULL),(2,17015,41,'1.29999995231628','main','2001-03-16',473359,NULL),(2,17016,18,'1.29999995231628','main','2001-03-16',473362,NULL),(2,17017,NULL,'1.29999995231628','main','2001-03-16',473365,NULL),(2,17018,NULL,'1.29999995231628','secondary','2001-03-16',473368,NULL),(2,17019,NULL,'1.29999995231628','main','2001-03-16',473371,NULL),(2,17020,35,'1.29999995231628','main','2001-03-16',473374,NULL),(2,17021,NULL,'1.29999995231628','main','2001-03-16',473377,NULL),(2,17022,21,'1.29999995231628','main','2001-03-16',473380,NULL),(2,17023,40,'1.29999995231628','main','2001-03-16',473383,NULL),(2,17024,13,'1.29999995231628','main','2001-03-16',473386,NULL),(2,17025,19,'1.29999995231628','main','2001-03-16',473389,NULL),(2,17026,NULL,'1.29999995231628','main','2001-03-16',473392,NULL),(2,17027,19.5,'1.29999995231628','main','2001-03-16',473395,NULL),(2,17028,NULL,'1.29999995231628','main','2001-03-16',473398,NULL),(2,17029,NULL,'1.29999995231628','main','2001-03-16',473401,NULL),(2,17030,19,'1.29999995231628','main','2001-03-16',473404,NULL),(2,17031,30,'1.29999995231628','main','2001-03-16',473407,NULL),(2,17032,24,'1.29999995231628','main','2001-03-16',473410,NULL),(2,17034,16,'1.29999995231628','main','2001-03-16',473413,NULL),(2,17035,11,'1.29999995231628','main','2001-03-16',473416,NULL),(2,17036,14,'1.29999995231628','main','2001-03-16',473419,NULL),(2,17037,13,'1.29999995231628','main','2001-03-16',473422,NULL),(2,17038,15,'1.29999995231628','main','2001-03-16',473425,NULL),(2,17039,120.5,'1.29999995231628','main','2001-03-16',473428,NULL),(2,17040,22,'1.29999995231628','main','2001-03-16',473431,NULL),(2,17041,23,'1.29999995231628','main','2001-03-16',473434,NULL),(2,17042,67,'1.29999995231628','main','2001-03-16',473437,NULL),(2,17043,13,'1.29999995231628','main','2001-03-16',473440,NULL),(2,17044,28,'1.29999995231628','main','2001-03-16',473443,NULL),(2,17045,28,'1.29999995231628','main','2001-03-16',473446,NULL),(2,17046,75,'1.29999995231628','main','2001-03-16',473449,NULL),(2,17047,315,'1.29999995231628','main','2001-03-16',473452,NULL),(2,17048,43,'1.29999995231628','main','2001-03-16',473455,NULL),(2,17049,16,'1.29999995231628','main','2001-03-16',473458,NULL),(2,17050,11,'1.29999995231628','secondary','2001-03-16',473461,NULL),(2,17051,19,'1.29999995231628','main','2001-03-16',473464,NULL),(2,17052,17,'1.29999995231628','secondary','2001-03-16',473467,NULL),(2,17053,14,'1.29999995231628','main','2001-03-16',473470,NULL),(2,17054,NULL,'1.29999995231628','main','2001-03-16',473473,NULL),(2,17055,NULL,'1.29999995231628','main','2001-03-16',473476,NULL),(2,17056,97,'1.29999995231628','main','2001-03-16',473479,NULL),(2,17057,30,'1.29999995231628','main','2001-03-16',473482,NULL),(2,17058,14,'1.29999995231628','secondary','2001-03-16',473485,NULL),(2,17059,11.5,'1.29999995231628','secondary','2001-03-16',473488,NULL),(2,17060,14,'1.29999995231628','main','2001-03-16',473491,NULL),(2,17061,14,'1.29999995231628','main','2001-03-16',473494,NULL),(2,17062,34.5,'1.29999995231628','main','2001-03-16',473497,NULL),(2,17063,19.5,'1.29999995231628','main','2001-03-16',473500,NULL),(2,17064,23,'1.29999995231628','main','2001-03-16',473503,NULL),(2,17065,16,'1.29999995231628','main','2001-03-16',473506,NULL),(2,17066,39,'1.29999995231628','main','2001-03-16',473509,NULL),(3,233951,18,'1.29999995231628','','2008-03-15',686892,NULL),(3,233952,19,'1.29999995231628','','2008-03-15',686894,NULL),(3,233953,12.5,'1.29999995231628','','2008-03-15',686896,NULL),(3,233954,16,'1.29999995231628','','2008-03-15',686898,NULL),(3,233955,13,'1.29999995231628','','2008-03-15',686900,NULL),(3,233956,12,'1.29999995231628','','2008-03-15',686902,NULL),(3,233957,11.5,'1.29999995231628','','2008-03-15',686904,NULL),(3,233958,12.5,'1.29999995231628','','2008-03-15',686906,NULL),(3,233959,15,'1.29999995231628','','2008-03-15',686908,NULL),(3,233960,16,'1.29999995231628','','2008-03-15',686910,NULL),(3,233961,13,'1.29999995231628','','2008-03-17',686912,NULL),(3,233962,12,'1.29999995231628','','2008-03-17',686914,NULL),(3,233963,14,'1.29999995231628','','2008-03-17',686916,NULL),(3,233964,15,'1.29999995231628','','2008-03-17',686918,NULL),(3,233965,22,'1.29999995231628','','2008-03-17',686920,NULL),(3,233966,13,'1.29999995231628','','2008-03-17',686922,NULL),(3,233967,14,'1.29999995231628','','2008-03-17',686924,NULL),(3,233968,13,'1.29999995231628','','2008-03-17',686926,NULL),(3,233969,14,'1.29999995231628','','2008-03-17',686928,NULL),(3,233970,11,'1.29999995231628','','2008-03-17',686930,NULL),(3,233971,11,'1.29999995231628','','2008-03-17',686932,NULL),(3,233972,13,'1.29999995231628','','2008-03-17',686934,NULL),(3,233973,14,'1.29999995231628','','2008-03-17',686936,NULL),(3,233974,14,'1.29999995231628','','2008-03-17',686938,NULL),(3,234385,22,'1.29999995231628','','2008-03-17',687760,NULL),(3,234386,12,'1.29999995231628','','2008-03-17',687762,NULL),(3,234387,10,'1.29999995231628','','2008-03-17',687764,NULL),(3,234388,36,'1.29999995231628','','2008-03-17',687766,NULL),(3,234389,15,'1.29999995231628','','2008-03-17',687768,NULL),(3,234390,11,'1.29999995231628','','2008-03-17',687770,NULL),(3,234391,18,'1.29999995231628','','2008-03-17',687772,NULL),(3,234392,NULL,'1.29999995231628','','2008-03-17',687774,NULL),(3,234393,13.5,'1.29999995231628','','2008-03-17',687776,NULL),(3,234394,16,'1.29999995231628','','2008-03-17',687778,NULL),(3,234395,17,'1.29999995231628','','2008-03-17',687780,NULL),(3,234396,19,'1.29999995231628','','2008-03-17',687782,NULL),(3,234397,17,'1.29999995231628','','2008-03-17',687784,NULL),(3,234398,14,'1.29999995231628','','2008-03-18',687786,NULL),(3,234399,15,'1.29999995231628','','2008-03-18',687788,NULL),(3,234400,17,'1.29999995231628','','2008-03-18',687790,NULL),(3,234401,17,'1.29999995231628','','2008-03-18',687792,NULL),(3,234402,13.5,'1.29999995231628','','2008-03-18',687794,NULL),(3,234403,NULL,'1.29999995231628','','2008-03-18',687796,NULL),(3,234404,17,'1.29999995231628','','2008-03-18',687798,NULL),(3,234405,14,'1.29999995231628','','2008-03-18',687800,NULL),(3,234406,13,'1.29999995231628','','2008-03-18',687802,NULL),(3,234407,24,'1.29999995231628','','2008-03-18',687804,NULL),(3,234408,12.5,'1.29999995231628','','2008-03-18',687806,NULL),(3,234409,12,'1.29999995231628','','2008-03-18',687808,NULL),(3,234410,17,'1.29999995231628','','2008-03-18',687810,NULL),(3,234411,18,'1.29999995231628','','2008-03-18',687812,NULL),(3,234412,12.5,'1.29999995231628','','2008-03-18',687814,NULL),(3,234413,11,'1.29999995231628','','2008-03-18',687816,NULL),(3,234414,13,'1.29999995231628','','2008-03-18',687818,NULL),(3,234415,12,'1.29999995231628','','2008-03-18',687820,NULL),(3,234416,12,'1.29999995231628','','2008-03-18',687822,NULL),(3,234417,11.5,'1.29999995231628','','2008-03-18',687824,NULL),(3,234418,13,'1.29999995231628','','2008-03-18',687826,NULL),(3,234419,30,'1.29999995231628','','2008-03-18',687828,NULL),(3,234420,14,'1.29999995231628','','2008-03-18',687830,NULL),(3,234421,17,'1.29999995231628','','2008-03-18',687832,NULL),(3,234422,50,'1.29999995231628','','2008-03-18',687834,NULL),(3,234423,13,'1.29999995231628','','2008-03-18',687836,NULL),(3,234424,NULL,'1.29999995231628','','2008-03-18',687838,NULL),(3,234425,13.5,'1.29999995231628','','2008-03-18',687840,NULL),(3,234426,28,'1.29999995231628','','2008-03-18',687842,NULL),(3,234427,18,'1.29999995231628','','2008-03-18',687844,NULL),(3,234428,15,'1.29999995231628','','2008-03-18',687846,NULL),(3,234429,15,'1.29999995231628','','2008-03-18',687848,NULL),(3,234430,NULL,'1.29999995231628','','2008-03-18',687850,NULL),(3,234431,51,'1.29999995231628','','2008-03-18',687852,NULL),(3,234432,26,'1.29999995231628','','2008-03-18',687854,NULL),(3,234433,19,'1.29999995231628','','2008-03-18',687856,NULL),(3,234434,15,'1.29999995231628','','2008-03-18',687858,NULL),(3,234435,11.5,'1.29999995231628','','2008-03-18',687860,NULL),(3,234436,16,'1.29999995231628','','2008-03-18',687862,NULL),(3,234437,13,'1.29999995231628','','2008-03-18',687864,NULL),(3,234774,13,'1.29999995231628','','2008-03-06',688538,NULL),(3,234775,12,'1.29999995231628','','2008-03-06',688540,NULL),(3,234776,13,'1.29999995231628','','2008-03-06',688542,NULL),(3,234777,15,'1.29999995231628','','2008-03-06',688544,NULL),(3,234778,13,'1.29999995231628','','2008-03-06',688546,NULL),(3,234779,12,'1.29999995231628','','2008-03-06',688548,NULL),(3,234780,12,'1.29999995231628','','2008-03-06',688550,NULL),(3,234781,14,'1.29999995231628','','2008-03-06',688552,NULL),(3,234782,17,'1.29999995231628','','2008-03-06',688554,NULL),(3,235108,NULL,'1.29999995231628','','2008-04-03',689206,NULL),(2,233951,18,'1.29999995231628','main','2001-02-27',689233,NULL),(2,233952,16,'1.29999995231628','main','2001-02-27',689235,NULL),(2,233953,11,'1.29999995231628','main','2001-02-27',689237,NULL),(2,233954,12,'1.29999995231628','main','2001-02-27',689239,NULL),(2,233955,10,'1.29999995231628','main','2001-02-27',689241,NULL),(2,233956,11,'1.29999995231628','main','2001-02-27',689243,NULL),(2,233957,11,'1.29999995231628','main','2001-02-27',689245,NULL),(2,233958,11,'1.29999995231628','main','2001-02-27',689247,NULL),(2,233959,13,'1.29999995231628','main','2001-02-27',689249,NULL),(2,233960,12,'1.29999995231628','main','2001-02-27',689251,NULL),(2,233961,15,'1.29999995231628','main','2001-02-27',689253,NULL),(2,233962,11,'1.29999995231628','main','2001-02-27',689255,NULL),(2,233963,13,'1.29999995231628','main','2001-02-27',689257,NULL),(2,233964,14,'1.29999995231628','main','2001-02-27',689259,NULL),(2,233965,16,'1.29999995231628','main','2001-02-27',689261,NULL),(2,233966,23,'1.29999995231628','main','2001-02-27',689263,NULL),(2,233967,12,'1.29999995231628','main','2001-02-27',689265,NULL),(2,233968,12,'1.29999995231628','main','2001-02-27',689267,NULL),(2,233969,10,'1.29999995231628','main','2001-02-27',689269,NULL),(2,233970,11,'1.29999995231628','main','2001-02-27',689271,NULL),(2,233971,11,'1.29999995231628','main','2001-02-27',689273,NULL),(2,233972,10.5,'1.29999995231628','main','2001-02-27',689275,NULL),(2,233973,10.5,'1.29999995231628','main','2001-02-27',689277,NULL),(2,233974,12,'1.29999995231628','main','2001-02-27',689279,NULL),(2,234385,13.5,'1.29999995231628','main','2001-02-27',690101,NULL),(2,234386,11,'1.29999995231628','main','2001-02-27',690103,NULL),(2,234387,10,'1.29999995231628','main','2001-02-27',690105,NULL),(2,234388,35,'1.29999995231628','main','2001-02-27',690107,NULL),(2,234389,12,'1.29999995231628','main','2001-02-27',690109,NULL),(2,234390,10,'1.29999995231628','main','2001-02-27',690111,NULL),(2,234391,15,'1.29999995231628','main','2001-02-27',690113,NULL),(2,234392,12,'1.29999995231628','main','2001-02-27',690115,NULL),(2,234393,11,'1.29999995231628','main','2001-02-27',690117,NULL),(2,234394,13,'1.29999995231628','main','2001-02-27',690119,NULL),(2,234395,14,'1.29999995231628','main','2001-02-27',690121,NULL),(2,234396,15,'1.29999995231628','main','2001-02-27',690123,NULL),(2,234397,13,'1.29999995231628','main','2001-02-27',690125,NULL),(2,234398,10,'1.29999995231628','main','2001-02-28',690127,NULL),(2,234399,11,'1.29999995231628','main','2001-02-28',690129,NULL),(2,234400,13,'1.29999995231628','main','2001-02-28',690131,NULL),(2,234401,14,'1.29999995231628','main','2001-02-28',690133,NULL),(2,234402,12,'1.29999995231628','main','2001-02-28',690135,NULL),(2,234403,11,'1.29999995231628','main','2001-02-28',690137,NULL),(2,234404,14,'1.29999995231628','main','2001-02-28',690139,NULL),(2,234405,12,'1.29999995231628','main','2001-02-28',690141,NULL),(2,234406,12,'1.29999995231628','main','2001-02-28',690143,NULL),(2,234407,18,'1.29999995231628','main','2001-02-28',690145,NULL),(2,234408,10,'1.29999995231628','main','2001-02-28',690147,NULL),(2,234409,13,'1.29999995231628','main','2001-02-28',690149,NULL),(2,234410,16,'1.29999995231628','main','2001-02-28',690151,NULL),(2,234411,13,'1.29999995231628','main','2001-02-28',690153,NULL),(2,234412,12,'1.29999995231628','main','2001-02-28',690155,NULL),(2,234413,11,'1.29999995231628','main','2001-02-28',690157,NULL),(2,234414,12,'1.29999995231628','main','2001-02-28',690159,NULL),(2,234415,11,'1.29999995231628','main','2001-02-28',690161,NULL),(2,234416,11.5,'1.29999995231628','main','2001-02-28',690163,NULL),(2,234417,11,'1.29999995231628','main','2001-02-28',690165,NULL),(2,234418,12,'1.29999995231628','main','2001-02-28',690167,NULL),(2,234419,25,'1.29999995231628','main','2001-02-28',690169,NULL),(2,234420,13.5,'1.29999995231628','main','2001-02-28',690171,NULL),(2,234421,16,'1.29999995231628','main','2001-02-28',690173,NULL),(2,234422,29,'1.29999995231628','main','2001-02-28',690175,NULL),(2,234423,13,'1.29999995231628','main','2001-02-28',690177,NULL),(2,234424,11,'1.29999995231628','main','2001-02-28',690179,NULL),(2,234425,12,'1.29999995231628','main','2001-02-28',690181,NULL),(2,234426,21,'1.29999995231628','main','2001-02-28',690183,NULL),(2,234427,16,'1.29999995231628','main','2001-02-28',690185,NULL),(2,234428,11,'1.29999995231628','main','2001-02-28',690187,NULL),(2,234429,12,'1.29999995231628','main','2001-02-28',690189,NULL),(2,234430,12,'1.29999995231628','main','2001-02-28',690191,NULL),(2,234431,31,'1.29999995231628','main','2001-02-28',690193,NULL),(2,234432,15,'1.29999995231628','main','2001-02-28',690195,NULL),(2,234433,14,'1.29999995231628','main','2001-02-28',690197,NULL),(2,234434,12,'1.29999995231628','main','2001-02-28',690199,NULL),(2,234435,11,'1.29999995231628','main','2001-02-28',690201,NULL),(2,234436,12,'1.29999995231628','main','2001-02-28',690203,NULL),(2,234437,13,'1.29999995231628','main','2001-02-28',690205,NULL),(2,234774,12,'1.29999995231628','main','2001-03-16',690879,NULL),(2,234775,11.5,'1.29999995231628','main','2001-03-16',690881,NULL),(2,234776,11,'1.29999995231628','main','2001-03-16',690883,NULL),(2,234777,14,'1.29999995231628','main','2001-03-16',690885,NULL),(2,234778,11,'1.29999995231628','main','2001-03-16',690887,NULL),(2,234779,12,'1.29999995231628','main','2001-03-16',690889,NULL),(2,234780,10,'1.29999995231628','main','2001-03-16',690891,NULL),(2,234781,12.5,'1.29999995231628','main','2001-03-16',690893,NULL),(2,234782,15,'1.29999995231628','main','2001-03-16',690895,NULL),(2,235108,NULL,'1.29999995231628','main','2001-04-02',691547,NULL),(3,92,16,'1.29999995231628','','2008-03-15',709397,NULL),(3,145,14,'1.29999995231628','','2008-03-15',709398,NULL),(3,276,16,'1.29999995231628','','2008-03-15',709400,NULL),(3,365,13,'1.29999995231628','','2008-03-17',709402,NULL),(3,366,11,'1.29999995231628','','2008-03-17',709404,NULL),(3,407,11,'1.29999995231628','','2008-03-17',709406,NULL),(3,8510,16,'1.29999995231628','','2008-03-17',709680,NULL),(3,8736,16,'1.29999995231628','','2008-03-17',709682,NULL),(3,8816,12,'1.29999995231628','','2008-03-17',709684,NULL),(3,8829,14,'1.29999995231628','','2008-03-17',709686,NULL),(3,8970,11,'1.29999995231628','','2008-03-18',709688,NULL),(3,9034,18,'1.29999995231628','','2008-03-18',709690,NULL),(3,16631,24,'1.29999995231628','','2008-03-06',709988,NULL),(3,16683,11,'1.29999995231628','','2008-03-06',709990,NULL),(3,16724,11,'1.29999995231628','','2008-03-06',709992,NULL),(3,16766,11,'1.29999995231628','','2008-03-06',709994,NULL),(3,16831,15,'1.29999995231628','','2008-03-06',709996,NULL),(3,16834,13,'1.29999995231628','','2008-03-06',709998,NULL),(3,16837,12,'1.29999995231628','','2008-03-06',710000,NULL),(3,16847,11,'1.29999995231628','','2008-03-06',710002,NULL),(3,16867,21,'1.29999995231628','','2008-03-06',710004,NULL),(3,16876,11,'1.29999995231628','','2008-03-06',710006,NULL),(3,16877,11,'1.29999995231628','','2008-03-06',710008,NULL),(3,16929,14,'1.29999995231628','','2008-03-07',710010,NULL),(3,16963,17,'1.29999995231628','','2008-03-07',710012,NULL),(3,16964,11,'1.29999995231628','','2008-03-07',710014,NULL),(3,16973,11,'1.29999995231628','','2008-03-07',710016,NULL),(3,16985,13,'1.29999995231628','','2008-03-07',710018,NULL),(3,16989,13,'1.29999995231628','','2008-03-07',710020,NULL),(3,17033,18,'1.29999995231628','','2008-03-07',710022,NULL),(3,244234,13,'1.29999995231628','main','2008-03-15',712892,NULL),(3,244235,13,'1.29999995231628','main','2008-03-15',712893,NULL),(3,244236,12,'1.29999995231628','main','2008-03-15',712894,NULL),(3,244237,13,'1.29999995231628','main','2008-03-15',712895,NULL),(3,244238,13,'1.29999995231628','main','2008-03-15',712896,NULL),(3,244239,13,'1.29999995231628','main','2008-03-15',712897,NULL),(3,244240,15,'1.29999995231628','main','2008-03-15',712898,NULL),(3,244241,12,'1.29999995231628','main','2008-03-15',712899,NULL),(3,244242,17,'1.29999995231628','main','2008-03-15',712900,NULL),(3,244243,17,'1.29999995231628','main','2008-03-15',712901,NULL),(3,244244,16,'1.29999995231628','main','2008-03-15',712902,NULL),(3,244245,16,'1.29999995231628','main','2008-03-15',712903,NULL),(3,244246,17,'1.29999995231628','main','2008-03-15',712904,NULL),(3,244247,20,'1.29999995231628','main','2008-03-15',712905,NULL),(3,244248,17,'1.29999995231628','main','2008-03-15',712906,NULL),(3,244249,17,'1.29999995231628','main','2008-03-15',712907,NULL),(3,244250,18,'1.29999995231628','main','2008-03-15',712908,NULL),(3,244251,19,'1.29999995231628','main','2008-03-15',712909,NULL),(3,244252,19,'1.29999995231628','main','2008-03-15',712910,NULL),(3,244253,26,'1.29999995231628','main','2008-03-15',712911,NULL),(3,244254,42,'1.29999995231628','main','2008-03-15',712912,NULL),(3,244255,28,'1.29999995231628','main','2008-03-15',712913,NULL),(3,244256,18,'1.29999995231628','main','2008-03-15',712914,NULL),(3,244257,14,'1.29999995231628','main','2008-03-15',712915,NULL),(3,244258,14,'1.29999995231628','main','2008-03-15',712916,NULL),(3,244259,25,'1.29999995231628','main','2008-03-17',712917,NULL),(3,244260,18,'1.29999995231628','main','2008-03-17',712918,NULL),(3,244261,35,'1.29999995231628','main','2008-03-17',712919,NULL),(3,244262,11,'1.29999995231628','main','2008-03-17',712920,NULL),(3,244263,13,'1.29999995231628','main','2008-03-17',712921,NULL),(3,244264,13,'1.29999995231628','main','2008-03-17',712922,NULL),(3,244265,15,'1.29999995231628','main','2008-03-17',712923,NULL),(3,244266,10,'1.29999995231628','main','2008-03-17',712924,NULL),(3,244447,15,'1.29999995231628','main','2008-03-15',713105,NULL),(3,244448,15,'1.29999995231628','main','2008-03-15',713106,NULL),(3,244449,15,'1.29999995231628','main','2008-03-15',713107,NULL),(3,244450,13,'1.29999995231628','main','2008-03-15',713108,NULL),(3,244451,13,'1.29999995231628','main','2008-03-15',713109,NULL),(3,244452,16,'1.29999995231628','main','2008-03-15',713110,NULL),(3,244453,14,'1.29999995231628','main','2008-03-18',713111,NULL),(3,244454,15,'1.29999995231628','main','2008-03-18',713112,NULL),(3,244455,10,'1.29999995231628','main','2008-03-18',713113,NULL),(3,244456,19,'1.29999995231628','main','2008-03-18',713114,NULL),(3,244457,19,'1.29999995231628','main','2008-03-18',713115,NULL),(3,244514,14,'1.29999995231628','main','2008-03-17',713172,NULL),(3,244515,12,'1.29999995231628','main','2008-03-17',713173,NULL),(3,244516,13,'1.29999995231628','main','2008-04-01',713174,NULL),(3,244517,13,'1.29999995231628','secondary','2008-04-01',713175,NULL),(3,244518,12,'1.29999995231628','main','2008-04-01',713176,NULL),(3,244519,13,'1.29999995231628','main','2008-04-01',713177,NULL),(3,244520,11,'1.29999995231628','main','2008-04-01',713178,NULL),(3,244521,12,'1.29999995231628','main','2008-04-01',713179,NULL);
/*!40000 ALTER TABLE `DBH` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DBHAttributes`
--

DROP TABLE IF EXISTS `DBHAttributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DBHAttributes` (
  `CensusID` int(10) unsigned NOT NULL,
  `TSMID` int(10) unsigned NOT NULL,
  `DBHID` int(10) unsigned DEFAULT NULL,
  `DBHAttID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`DBHAttID`),
  KEY `Ref252` (`CensusID`),
  KEY `Ref2053` (`TSMID`),
  KEY `DBHID` (`DBHID`),
  CONSTRAINT `DBHAttributes_ibfk_2` FOREIGN KEY (`TSMID`) REFERENCES `TSMAttributes` (`TSMID`),
  CONSTRAINT `DBHAttributes_ibfk_3` FOREIGN KEY (`DBHID`) REFERENCES `DBH` (`DBHID`)
) ENGINE=InnoDB AUTO_INCREMENT=365826 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DBHAttributes`
--

LOCK TABLES `DBHAttributes` WRITE;
/*!40000 ALTER TABLE `DBHAttributes` DISABLE KEYS */;
INSERT INTO `DBHAttributes` VALUES (1,2,1,1),(3,24,3,2),(1,18,4,3),(3,21,6,4),(1,11,7,5),(1,11,10,6),(3,21,12,7),(1,2,13,8),(1,16,13,9),(1,18,13,10),(3,24,15,12),(1,16,16,13),(1,16,19,14),(1,11,22,15),(1,16,25,16),(1,2,28,18),(3,21,30,20),(1,11,31,21),(1,16,34,23),(1,16,37,24),(1,16,40,25),(1,16,43,26),(3,21,45,28),(1,15,46,29),(1,16,46,30),(3,21,48,32),(1,7,49,33),(1,16,52,35),(1,16,55,37),(3,24,57,38),(1,7,58,39),(1,16,58,40),(1,16,61,42),(3,23,63,43),(1,7,64,44),(1,7,67,45),(1,11,67,46),(3,21,69,47),(1,16,70,48),(1,16,73,49),(1,16,76,50),(1,11,79,52),(3,23,81,54),(1,2,82,55),(3,23,84,57),(1,16,85,58),(3,24,87,60),(1,16,88,61),(3,21,90,62),(1,2,91,63),(1,9,91,64),(3,23,93,65),(1,16,94,66),(3,23,96,67),(1,16,97,68),(3,23,99,69),(1,16,100,70),(1,11,103,71),(1,4,106,72),(1,11,106,73),(1,16,109,74),(1,16,112,76),(1,4,115,78),(1,11,115,79),(3,21,117,80),(1,2,118,81),(1,16,118,82),(3,23,120,83),(1,7,121,84),(1,16,124,85),(1,16,127,86),(1,16,130,87),(1,18,130,88),(1,7,133,89),(1,16,136,90),(1,16,139,91),(3,21,141,92),(1,16,142,93),(3,24,144,94),(1,16,145,95),(1,2,148,96),(1,16,148,97),(1,2,151,98),(1,2,154,99),(1,16,154,100),(1,11,157,101),(1,16,160,102),(3,21,162,103),(1,4,163,104),(1,11,163,105),(3,21,165,107),(1,16,166,108),(1,16,169,109),(1,16,172,110),(1,18,172,111),(1,7,175,112),(1,16,175,113),(1,7,178,114),(1,16,178,115),(1,16,181,116),(1,16,184,118),(1,16,187,120),(1,7,190,122),(1,16,190,123),(1,2,193,125),(1,16,196,127),(3,21,198,129),(1,16,199,130),(3,24,201,131),(1,16,202,132),(1,11,205,134),(1,16,205,135),(1,11,208,137),(3,23,210,139),(1,16,211,140),(1,16,214,141),(1,16,217,142),(1,16,220,143),(1,16,223,144),(1,11,226,145),(1,16,229,146),(1,16,232,148),(1,16,235,150),(1,11,238,151),(1,16,241,152),(3,23,243,154),(1,13,244,155),(1,16,244,156),(1,16,247,157),(1,2,250,158),(1,16,250,159),(1,4,253,160),(1,11,253,161),(1,11,256,162),(1,16,259,163),(1,16,262,164),(1,16,265,165),(1,9,268,166),(1,16,268,167),(1,16,271,168),(1,16,274,169),(1,7,277,170),(1,11,277,171),(1,16,280,172),(1,18,280,173),(1,16,283,174),(1,16,286,175),(1,11,289,176),(1,16,289,177),(1,18,289,178),(1,16,292,179),(1,16,295,181),(3,21,297,183),(1,16,298,184),(1,16,301,185),(1,11,304,186),(1,16,307,188),(1,16,310,189),(1,4,313,190),(1,18,313,191),(1,16,316,192),(1,16,319,193),(1,16,322,194),(3,24,324,195),(1,16,325,196),(1,16,328,197),(1,7,331,198),(1,4,334,199),(1,11,334,200),(1,7,337,201),(1,16,340,202),(1,16,343,203),(1,16,346,204),(1,11,349,205),(1,18,349,206),(1,4,352,207),(1,11,352,208),(1,16,355,209),(1,2,358,210),(1,11,358,211),(3,21,360,212),(1,7,361,213),(3,21,363,214),(1,16,364,215),(1,16,367,216),(1,16,370,217),(1,16,373,218),(1,2,376,219),(1,7,376,220),(1,16,379,221),(1,16,382,222),(3,23,384,223),(1,4,385,224),(1,11,385,225),(3,21,387,226),(1,11,388,227),(3,24,390,228),(1,7,391,229),(1,13,391,230),(1,11,394,231),(3,23,396,233),(1,2,397,234),(1,16,397,235),(1,16,400,237),(1,7,403,238),(1,16,406,239),(1,2,409,240),(1,16,412,241),(3,24,414,242),(1,16,415,243),(3,21,417,244),(1,7,418,245),(1,7,421,246),(1,16,424,247),(3,25,426,249),(1,2,427,250),(1,7,427,251),(3,24,429,252),(1,16,430,253),(3,23,432,254),(1,16,433,255),(3,24,435,256),(1,2,436,257),(1,7,436,258),(1,16,436,259),(1,16,439,260),(1,16,442,261),(1,11,445,262),(1,16,448,264),(3,21,450,265),(1,2,451,266),(1,16,451,267),(3,24,453,268),(1,7,454,269),(1,16,454,270),(1,7,457,271),(1,15,457,272),(1,4,460,273),(1,16,460,274),(1,16,463,275),(1,16,466,276),(1,2,469,277),(1,16,472,278),(1,16,475,279),(3,21,477,280),(1,16,478,281),(1,18,478,282),(1,16,481,283),(1,16,484,284),(1,16,487,285),(3,23,489,286),(1,16,490,287),(1,2,493,288),(1,16,496,289),(1,14,499,291),(1,16,499,292),(1,16,502,293),(3,24,504,294),(1,15,505,295),(1,16,505,296),(1,16,508,297),(1,16,511,298),(1,16,514,299),(1,16,517,300),(3,24,519,302),(1,16,520,303),(3,24,522,305),(1,7,523,306),(1,16,526,307),(3,24,528,308),(1,2,529,309),(1,11,532,310),(1,16,535,312),(1,16,538,313),(1,16,541,314),(3,21,543,315),(1,4,544,316),(1,11,544,317),(1,16,547,319),(1,16,550,320),(3,21,552,321),(1,8,553,322),(1,16,556,323),(1,16,559,324),(1,16,562,325),(3,23,564,326),(1,16,565,327),(1,16,568,328),(1,16,571,329),(1,16,574,330),(1,16,577,331),(1,18,580,332),(1,4,583,333),(1,18,583,334),(3,21,585,335),(1,16,586,336),(1,16,589,337),(3,21,591,338),(1,16,592,339),(1,16,595,340),(1,16,598,341),(3,21,600,342),(1,2,601,343),(3,21,603,344),(1,16,604,345),(3,24,606,346),(1,16,607,347),(1,16,610,348),(1,16,613,349),(1,16,616,350),(1,16,619,351),(1,16,622,353),(1,16,625,354),(1,4,628,355),(1,11,628,356),(1,16,631,358),(3,21,633,359),(1,16,634,360),(1,16,637,361),(1,16,640,362),(1,16,643,363),(3,23,645,364),(1,16,646,365),(1,16,649,367),(3,23,651,368),(1,16,652,369),(1,11,655,371),(3,23,657,372),(1,16,658,373),(1,16,661,374),(1,16,664,375),(1,16,667,376),(1,16,670,377),(3,24,672,378),(1,7,673,379),(1,15,673,380),(1,16,676,381),(1,16,679,382),(1,16,682,383),(1,11,685,384),(1,18,688,385),(3,21,690,386),(1,16,691,387),(1,16,694,388),(1,16,697,389),(1,14,700,390),(1,16,700,391),(1,18,703,392),(1,16,706,393),(1,16,709,394),(1,16,712,395),(3,21,714,396),(1,16,715,397),(1,11,718,398),(1,16,721,399),(1,16,724,400),(1,16,727,401),(1,7,730,402),(3,24,732,403),(1,16,733,404),(1,7,736,405),(1,16,736,406),(3,21,738,407),(1,4,739,408),(1,16,739,409),(3,21,741,410),(1,9,742,411),(1,16,742,412),(3,21,744,413),(1,16,745,414),(1,18,745,415),(3,21,747,416),(1,12,748,417),(1,2,751,418),(1,16,751,419),(1,2,754,420),(1,16,754,421),(1,4,757,422),(1,16,757,423),(1,16,760,424),(1,16,763,425),(1,16,766,427),(1,11,769,429),(1,16,769,430),(1,18,769,431),(3,21,771,433),(1,16,772,434),(3,24,774,435),(1,16,775,436),(1,16,778,437),(1,7,781,438),(1,13,781,439),(1,16,781,440),(3,21,783,442),(1,13,784,443),(1,16,784,444),(1,11,787,445),(1,16,790,447),(1,16,793,448),(1,9,796,449),(1,16,796,450),(3,21,798,452),(1,16,799,453),(3,21,801,455),(1,16,802,456),(1,16,805,458),(3,24,807,459),(1,11,808,460),(3,21,810,462),(1,13,811,463),(1,14,811,464),(1,16,811,465),(1,16,814,466),(1,11,817,467),(1,16,817,468),(1,16,820,469),(1,16,823,470),(1,16,826,471),(1,7,829,472),(1,11,829,473),(3,23,831,474),(1,16,832,475),(1,2,835,476),(1,13,835,477),(3,24,837,478),(1,13,838,479),(1,16,838,480),(3,24,840,481),(1,11,841,482),(1,16,841,483),(1,16,844,485),(1,7,847,487),(1,11,847,488),(1,16,850,489),(3,24,852,490),(1,16,853,491),(1,16,856,492),(1,16,859,493),(1,11,862,494),(1,16,865,495),(3,23,867,496),(1,16,868,497),(1,16,871,498),(1,13,874,500),(1,16,874,501),(3,23,876,502),(1,7,877,503),(1,11,877,504),(3,21,879,505),(1,16,880,506),(1,16,883,508),(1,16,886,509),(1,16,889,510),(1,11,892,511),(1,16,895,512),(1,4,898,513),(1,11,898,514),(1,16,901,515),(1,16,904,516),(1,13,907,518),(1,16,907,519),(3,24,909,520),(1,7,910,521),(1,7,913,522),(1,16,913,523),(1,9,916,524),(1,16,916,525),(1,16,919,526),(1,16,922,527),(1,2,925,528),(1,13,925,529),(1,16,925,530),(3,21,927,531),(1,16,928,532),(1,13,931,533),(1,14,931,534),(1,16,934,535),(3,23,936,536),(1,2,937,537),(1,11,937,538),(1,14,940,539),(1,16,940,540),(3,24,942,541),(1,16,943,542),(1,16,946,543),(1,16,949,544),(1,16,952,545),(3,23,957,546),(1,7,958,547),(1,9,958,548),(1,16,961,549),(1,16,964,550),(1,16,967,551),(1,9,970,552),(1,16,970,553),(1,16,973,554),(1,11,976,555),(1,18,976,556),(1,11,979,557),(1,16,982,558),(1,11,985,560),(1,13,985,561),(1,14,985,562),(1,16,988,563),(3,23,990,564),(1,2,991,565),(1,16,991,566),(1,7,994,567),(1,9,994,568),(1,16,997,569),(1,16,1000,570),(1,11,1003,571),(1,16,1003,572),(1,16,1006,573),(1,7,1009,574),(1,16,1009,575),(1,16,1012,576),(3,24,1014,577),(1,16,1015,578),(1,16,1018,579),(1,11,1021,580),(1,16,1024,581),(1,18,1024,582),(1,16,1027,583),(1,16,1030,584),(1,7,1033,585),(1,16,1033,586),(1,7,1036,587),(1,2,1039,588),(1,11,1039,589),(1,16,1042,590),(1,12,1045,591),(1,16,1048,592),(1,16,1051,593),(1,16,1054,594),(1,16,1057,595),(1,2,1060,596),(1,11,1060,597),(3,25,1062,598),(1,16,1063,599),(1,16,1066,600),(1,16,1069,601),(1,14,1072,602),(1,16,1072,603),(1,16,1075,604),(1,16,1078,605),(1,16,1081,606),(1,16,1084,607),(1,4,1087,608),(1,11,1087,609),(1,16,1090,610),(1,16,1093,611),(1,16,1096,612),(1,7,1099,613),(1,16,1102,614),(1,16,1105,615),(1,16,1108,616),(1,11,1111,617),(1,16,1114,618),(1,16,1117,619),(1,16,1120,620),(1,16,1123,621),(1,7,1126,622),(1,11,1126,623),(1,16,1129,624),(1,11,1132,625),(1,18,1132,626),(1,16,1135,627),(1,16,1138,628),(1,2,1141,630),(1,16,1141,631),(1,16,1144,632),(1,11,1147,633),(1,11,1150,634),(1,16,1153,635),(1,2,1156,636),(1,13,1156,637),(1,16,1156,638),(1,13,1159,639),(3,21,1161,640),(1,2,1162,641),(1,16,1165,642),(3,21,1167,643),(1,9,1168,644),(1,16,1168,645),(1,16,1171,646),(3,21,1173,647),(1,16,1174,648),(3,21,1176,649),(1,16,1177,650),(3,21,1179,651),(1,16,1180,652),(1,2,1183,653),(1,9,1183,654),(1,11,1183,655),(1,16,1183,656),(1,7,1186,657),(1,11,1186,658),(3,23,1188,659),(1,16,1189,660),(1,16,1192,661),(1,16,1195,662),(1,16,1198,663),(1,16,1201,664),(1,16,1204,665),(1,16,1207,666),(1,16,1210,667),(1,16,1213,668),(1,16,1216,669),(1,16,1219,670),(3,21,1221,671),(1,16,1222,672),(1,16,1225,673),(1,16,1228,674),(1,18,1231,675),(1,16,1234,676),(1,16,1237,677),(3,23,1239,678),(1,16,1240,679),(1,18,1240,680),(1,16,1243,681),(1,16,1246,682),(1,7,1249,683),(1,16,1249,684),(1,7,1252,685),(1,11,1252,686),(1,16,1252,687),(1,18,1252,688),(1,16,1255,689),(1,18,1255,690),(1,16,1258,691),(1,16,1261,692),(1,16,1264,693),(1,16,1267,694),(1,16,1270,695),(1,9,1273,696),(1,16,1273,697),(1,16,1276,698),(1,16,1279,699),(1,16,1282,700),(1,16,1285,701),(1,16,1288,702),(3,21,1290,703),(1,3,1291,704),(1,16,1291,705),(1,16,1294,706),(1,16,1297,707),(1,16,1300,708),(1,16,1303,709),(1,16,1306,710),(1,11,1309,711),(1,18,1309,712),(1,16,1312,713),(3,21,1314,714),(1,11,1315,715),(1,2,1318,716),(1,9,1318,717),(1,16,1321,718),(1,16,1324,719),(1,16,1327,720),(1,7,1330,721),(1,13,1330,722),(1,16,1330,723),(1,16,1333,724),(3,24,1335,726),(1,14,1336,727),(1,16,1336,728),(1,16,1339,729),(3,24,1341,730),(1,16,1342,731),(1,16,1345,732),(1,16,1348,733),(1,18,1348,734),(1,4,1351,735),(1,11,1351,736),(1,16,1354,737),(1,16,1357,739),(1,16,1360,740),(1,16,1363,741),(1,16,1366,742),(1,16,1369,743),(1,16,1372,744),(3,21,1374,746),(1,14,1375,747),(1,16,1375,748),(1,16,1378,749),(1,16,1381,750),(1,9,1384,751),(1,16,1384,752),(1,16,1387,753),(1,16,1390,754),(1,16,1393,755),(1,16,1396,756),(1,16,1399,757),(1,11,1402,758),(1,16,1405,759),(1,16,1408,761),(1,2,1411,762),(1,14,1411,763),(1,16,1414,764),(1,16,1417,765),(1,2,1420,767),(1,13,1420,768),(1,16,1420,769),(1,16,1423,770),(3,24,1425,772),(1,16,1426,773),(1,11,1429,774),(1,11,1432,776),(1,16,1435,777),(1,7,1438,778),(1,16,1441,780),(1,16,1444,781),(1,11,1447,782),(1,2,1450,783),(1,9,1450,784),(1,16,1456,785),(1,16,1459,786),(1,2,1462,787),(1,2,1465,788),(1,16,1465,789),(3,24,1467,790),(1,16,1468,791),(3,24,1470,792),(1,16,1471,793),(3,21,1473,794),(1,13,1474,795),(1,14,1474,796),(1,16,1474,797),(1,16,1477,798),(1,18,1477,799),(1,16,1480,800),(1,7,1483,801),(1,16,1483,802),(1,16,1486,803),(1,2,1489,804),(1,16,1489,805),(3,21,1491,806),(1,16,1492,807),(3,24,1494,808),(1,16,1495,809),(1,16,1498,810),(1,16,1501,811),(1,16,1504,812),(1,16,1507,813),(1,16,1510,814),(1,16,1513,815),(1,16,1516,816),(1,2,1519,817),(1,16,1519,818),(1,16,1522,819),(1,7,1525,820),(1,9,1525,821),(1,14,1525,822),(1,16,1528,823),(1,16,1531,824),(1,16,1534,825),(1,16,1537,826),(3,24,1539,827),(1,16,1540,828),(1,11,1543,829),(3,24,1545,830),(1,16,1546,831),(1,14,1549,832),(1,16,1549,833),(3,24,1551,834),(1,16,1552,835),(1,11,1555,836),(1,16,1558,837),(1,16,1561,838),(1,9,1564,840),(1,16,1564,841),(1,18,1564,842),(1,16,1567,843),(3,23,1569,844),(1,16,1570,845),(1,16,1576,846),(3,23,1578,847),(1,11,1579,848),(1,14,1579,849),(1,11,1582,850),(1,16,1582,851),(1,16,1585,852),(1,11,1588,853),(1,14,1588,854),(1,16,1591,855),(1,11,1594,856),(1,11,1597,857),(3,21,1599,858),(1,7,1600,859),(1,16,1600,860),(1,7,1603,862),(1,16,1603,863),(1,16,1606,864),(1,16,1609,865),(1,16,1612,866),(1,16,1615,868),(1,16,1618,870),(1,16,1621,871),(1,16,1624,873),(1,14,1627,874),(1,16,1627,875),(3,24,1629,876),(1,16,1630,877),(1,16,1633,878),(1,16,1636,879),(1,11,1639,880),(1,4,1642,881),(1,11,1642,882),(1,16,1642,883),(1,16,1645,884),(1,16,1648,885),(1,11,1651,886),(1,16,1654,887),(3,21,1656,888),(1,16,1657,889),(3,21,1659,890),(1,14,1660,891),(1,16,1660,892),(1,16,1663,893),(1,16,1666,894),(1,16,1669,895),(1,18,1669,896),(1,2,1672,897),(3,24,1674,898),(1,4,1675,899),(1,7,1675,900),(1,11,1675,901),(1,16,1678,902),(1,11,1681,903),(1,16,1684,904),(1,16,1687,905),(1,2,1690,906),(1,15,1690,907),(3,24,1692,909),(1,16,1693,910),(1,16,1696,911),(3,24,1698,912),(1,2,1699,913),(1,11,1699,914),(3,21,1701,915),(1,7,1702,916),(1,11,1702,917),(1,16,1705,918),(3,24,1707,919),(1,16,1708,920),(1,16,1711,921),(1,11,1714,922),(1,14,1714,923),(1,16,1717,924),(1,7,1720,925),(1,16,1720,926),(1,16,1723,927),(1,11,1726,928),(1,16,1729,929),(1,16,1732,931),(1,2,1735,932),(1,16,1735,933),(3,21,1737,934),(1,16,1738,935),(3,24,1740,936),(1,16,1741,937),(1,16,1744,938),(1,11,1747,940),(1,16,1750,941),(1,7,1753,942),(1,11,1753,943),(1,2,1756,944),(1,16,1756,945),(3,21,1758,946),(1,11,1759,947),(1,7,1762,948),(1,16,1762,949),(1,16,1765,950),(1,16,1768,951),(1,16,1771,953),(1,7,1774,954),(1,16,1774,955),(1,16,1777,956),(1,7,1780,957),(1,11,1780,958),(1,7,1783,959),(1,11,1783,960),(1,7,1786,961),(1,11,1786,962),(1,18,1786,963),(1,2,1789,964),(1,15,1789,965),(1,16,1789,966),(1,16,1792,967),(1,16,1795,968),(1,7,1798,969),(1,13,1798,970),(1,16,1798,971),(3,21,1800,972),(1,13,1801,973),(1,16,1801,974),(3,23,1803,975),(1,16,1804,976),(3,21,1806,977),(1,16,1807,978),(1,16,1810,979),(1,16,1813,980),(3,21,1815,981),(1,2,1816,982),(1,13,1816,983),(1,16,1816,984),(1,7,1819,985),(1,11,1819,986),(1,14,1819,987),(3,21,1821,988),(1,16,1822,989),(3,21,1824,990),(1,2,1825,991),(1,16,1825,992),(1,7,1828,993),(1,11,1828,994),(1,18,1828,995),(1,16,1831,996),(1,9,1834,997),(1,16,1834,998),(1,16,1837,999),(1,11,1840,1000),(1,16,1843,1001),(1,16,1846,1002),(1,11,1849,1003),(1,11,1852,1004),(1,11,1855,1005),(1,11,1858,1006),(1,13,1861,1007),(1,16,1861,1008),(3,23,1863,1009),(1,16,24902,15070),(1,16,24905,15071),(1,11,24908,15072),(1,9,24911,15073),(1,16,24914,15074),(1,16,24917,15075),(1,2,24920,15077),(1,7,24920,15078),(1,16,24923,15079),(1,11,24926,15080),(1,18,24926,15081),(1,16,24929,15083),(1,16,24932,15085),(1,11,24935,15087),(1,16,24938,15089),(1,16,24941,15090),(1,16,24944,15091),(1,16,24947,15092),(1,7,24950,15093),(1,14,24950,15094),(1,11,24953,15095),(3,24,24955,15097),(1,16,24956,15098),(1,16,24959,15100),(3,23,24961,15101),(1,11,24962,15102),(1,11,24965,15104),(3,23,24967,15106),(1,8,24968,15107),(3,21,24970,15108),(1,11,24971,15109),(1,16,24974,15111),(1,11,24977,15112),(1,16,24980,15114),(1,7,24983,15116),(1,16,24983,15117),(1,13,24986,15118),(3,24,24988,15120),(1,11,24989,15121),(3,21,24991,15122),(1,11,24992,15123),(1,16,24995,15124),(3,24,24997,15125),(1,16,24998,15126),(3,21,25000,15127),(1,16,25001,15128),(3,21,25003,15129),(1,16,25004,15130),(3,24,25006,15131),(1,16,25007,15132),(1,7,25010,15133),(1,13,25010,15134),(1,16,25010,15135),(1,16,25013,15136),(1,16,25016,15137),(3,21,25018,15138),(1,16,25019,15139),(3,21,25021,15140),(1,2,25022,15141),(1,15,25025,15142),(1,16,25025,15143),(1,11,25028,15144),(1,16,25031,15145),(1,11,25034,15146),(1,16,25037,15147),(1,16,25040,15149),(1,7,25043,15150),(1,11,25043,15151),(1,11,25046,15152),(1,2,25049,15153),(1,7,25049,15154),(1,11,25052,15155),(1,16,25055,15156),(1,11,25058,15158),(3,21,25060,15159),(1,16,25061,15160),(1,16,25064,15161),(1,16,25067,15162),(1,11,25070,15163),(1,11,25073,15164),(3,24,25075,15166),(1,16,25076,15167),(1,16,25079,15168),(1,11,25082,15169),(1,16,25085,15170),(1,11,25088,15171),(1,16,25091,15172),(1,16,25094,15173),(3,21,25096,15174),(1,16,25097,15175),(1,16,25100,15177),(1,7,25103,15179),(1,16,25103,15180),(3,23,25105,15182),(1,13,25106,15183),(1,16,25106,15184),(1,16,25109,15185),(3,24,25111,15186),(1,16,25112,15187),(1,16,25115,15189),(3,21,25117,15190),(1,2,25118,15191),(1,16,25121,15192),(1,16,25124,15194),(3,24,25126,15195),(1,16,25127,15196),(1,16,25130,15197),(1,7,25133,15198),(1,16,25133,15199),(3,21,25135,15200),(1,16,25136,15201),(1,2,25139,15202),(3,24,25141,15203),(1,16,25142,15204),(1,16,25145,15205),(3,21,25147,15206),(1,16,25148,15207),(1,11,25151,15208),(3,21,25153,15209),(1,16,25154,15210),(1,13,25157,15211),(1,16,25160,15212),(1,16,25163,15213),(1,2,25166,15214),(1,15,25166,15215),(1,16,25166,15216),(3,24,25168,15217),(1,16,25169,15218),(3,23,25171,15219),(1,4,25172,15220),(1,11,25172,15221),(1,16,25175,15222),(3,21,25177,15223),(1,16,25178,15224),(1,16,25181,15225),(1,16,25184,15226),(1,16,25187,15227),(1,16,25190,15228),(1,16,25193,15229),(1,16,25196,15230),(1,16,25199,15231),(1,16,25202,15232),(1,16,25205,15233),(1,9,25208,15235),(1,16,25208,15236),(1,16,25211,15237),(1,2,25214,15238),(1,16,25214,15239),(3,21,25216,15240),(1,11,25217,15241),(1,16,25220,15242),(1,11,25223,15243),(3,24,25225,15244),(1,16,25226,15245),(1,16,25229,15246),(3,24,25231,15247),(1,9,25232,15248),(1,16,25232,15249),(1,16,25235,15250),(1,2,25238,15251),(1,7,25238,15252),(1,13,25238,15253),(1,11,25241,15254),(1,16,25244,15255),(1,16,25247,15257),(1,8,25250,15258),(1,16,25253,15259),(1,11,25256,15260),(1,16,25259,15261),(1,16,25262,15262),(3,24,25264,15263),(1,16,25265,15264),(1,11,25268,15265),(1,16,25271,15266),(1,16,25274,15267),(1,16,25277,15268),(1,12,25280,15269),(1,4,25283,15271),(1,16,25283,15272),(1,11,25286,15273),(1,16,25289,15274),(1,16,25292,15275),(1,7,25295,15276),(1,16,25295,15277),(1,16,25298,15278),(3,21,25300,15279),(1,16,25301,15280),(1,16,25304,15282),(1,16,25307,15283),(1,16,25310,15284),(1,16,25313,15285),(1,16,25316,15286),(3,23,25318,15288),(1,16,25319,15289),(1,16,25322,15290),(1,16,25325,15291),(1,7,25328,15292),(1,16,25328,15293),(3,21,25330,15294),(1,16,25331,15295),(3,21,25333,15296),(1,16,25334,15297),(1,16,25337,15298),(1,16,25340,15299),(1,7,25343,15300),(1,16,25343,15301),(1,7,25346,15302),(1,16,25346,15303),(1,7,25349,15304),(1,16,25349,15305),(1,16,25352,15306),(1,2,25355,15308),(1,16,25355,15309),(1,11,25358,15310),(3,25,25360,15311),(1,16,25361,15312),(1,16,25364,15313),(1,16,25367,15314),(3,24,25369,15315),(1,4,25370,15316),(1,11,25370,15317),(1,7,25373,15318),(1,8,25373,15319),(1,11,25373,15320),(1,16,25376,15321),(1,16,25379,15323),(1,16,25382,15325),(1,16,25385,15326),(1,16,25388,15327),(1,16,25391,15328),(1,4,25394,15329),(1,11,25394,15330),(1,2,25397,15331),(1,16,25397,15332),(1,11,25400,15333),(1,16,25403,15334),(1,2,25406,15335),(1,16,25406,15336),(1,16,25409,15337),(1,16,25412,15338),(1,16,25415,15339),(3,24,25417,15340),(1,16,25418,15341),(1,16,25421,15342),(3,21,25423,15343),(1,7,25424,15344),(1,16,25424,15345),(3,21,25426,15346),(1,13,25427,15347),(1,16,25427,15348),(1,16,25430,15349),(1,16,25433,15350),(1,7,25436,15351),(1,11,25436,15352),(1,13,25439,15353),(1,7,25442,15354),(1,9,25442,15355),(1,16,25442,15356),(1,7,25445,15357),(1,16,25445,15358),(1,16,25448,15360),(1,16,25451,15361),(1,16,25454,15362),(1,13,25457,15363),(1,8,25460,15364),(1,7,25463,15365),(1,16,25463,15366),(1,16,25466,15367),(1,11,25469,15368),(3,24,25471,15369),(1,11,25472,15370),(1,16,25475,15371),(3,21,25477,15372),(1,11,25478,15373),(1,16,25481,15374),(1,2,25484,15375),(1,16,25484,15376),(1,7,25487,15377),(1,16,25487,15378),(3,24,25489,15379),(1,7,25490,15380),(1,16,25490,15381),(3,21,25492,15382),(1,11,25493,15383),(3,21,25495,15384),(1,16,25496,15385),(1,16,25499,15386),(3,21,25501,15387),(1,11,25502,15388),(1,16,25505,15389),(3,21,25507,15390),(1,4,25508,15391),(1,11,25508,15392),(1,18,25508,15393),(3,21,25510,15394),(1,16,25511,15395),(1,16,25514,15396),(3,21,25516,15397),(1,16,25517,15398),(1,11,25520,15399),(1,16,25523,15400),(1,16,25526,15401),(3,21,25528,15402),(1,16,25529,15403),(3,21,25531,15404),(1,16,25532,15405),(3,24,25534,15406),(1,16,25535,15407),(1,16,25538,15408),(1,16,25541,15409),(1,16,25544,15410),(1,16,25547,15411),(1,16,25550,15412),(3,21,25552,15413),(1,9,25553,15414),(1,11,25553,15415),(1,16,25556,15416),(1,16,25559,15417),(1,16,25562,15418),(1,16,25565,15420),(1,13,25568,15421),(1,2,25571,15422),(1,14,25571,15423),(1,16,25574,15424),(1,16,25577,15425),(1,13,25580,15426),(1,16,25583,15427),(1,16,25586,15428),(1,16,25589,15430),(1,16,25592,15431),(1,16,25595,15432),(3,24,25597,15433),(1,16,25598,15434),(1,16,25601,15435),(1,16,25604,15436),(1,16,25607,15437),(1,7,25610,15438),(1,16,25610,15439),(1,16,25613,15440),(1,16,25616,15441),(1,16,25619,15442),(3,23,25621,15443),(1,16,25622,15444),(1,16,25625,15445),(1,4,25628,15446),(1,11,25628,15447),(1,16,25631,15449),(1,16,25634,15450),(1,7,25637,15451),(1,16,25637,15452),(1,16,25640,15454),(1,16,25643,15456),(1,11,25646,15457),(1,16,25649,15458),(3,23,25651,15459),(1,16,25652,15460),(1,16,25655,15461),(1,16,25658,15462),(3,24,25660,15464),(1,16,25661,15465),(1,16,25664,15466),(1,7,25667,15467),(1,16,25667,15468),(1,7,25670,15469),(1,16,25670,15470),(1,4,25673,15471),(1,7,25673,15472),(1,11,25673,15473),(1,11,25676,15474),(1,11,25679,15475),(1,16,25682,15476),(1,4,25685,15477),(1,16,25685,15478),(1,9,25688,15480),(1,11,25688,15481),(1,11,25691,15482),(1,16,25694,15483),(1,16,25697,15485),(1,16,25700,15487),(1,16,25703,15488),(1,16,25706,15489),(3,21,25708,15490),(1,16,25709,15491),(1,2,25712,15492),(1,7,25712,15493),(1,11,25712,15494),(1,16,25715,15495),(1,16,25718,15496),(3,21,25720,15497),(1,16,25721,15498),(1,13,25724,15499),(1,13,25727,15500),(1,16,25730,15501),(1,7,25733,15502),(1,16,25733,15503),(1,16,25736,15504),(1,16,25739,15505),(1,11,25742,15506),(3,23,25744,15508),(1,8,25745,15509),(1,16,25748,15510),(1,16,25751,15511),(1,16,25754,15512),(1,13,25757,15513),(1,16,25760,15514),(1,11,25763,15515),(1,4,25766,15516),(1,11,25766,15517),(1,9,25769,15518),(1,16,25769,15519),(1,16,25772,15520),(3,24,25774,15522),(1,16,25775,15523),(1,16,25778,15524),(1,16,25781,15525),(1,2,25784,15526),(1,9,25784,15527),(1,16,25784,15528),(1,16,25787,15529),(1,16,25790,15530),(3,21,25792,15531),(1,16,25793,15532),(3,21,25795,15533),(1,4,25796,15534),(1,11,25796,15535),(1,16,25799,15536),(1,16,25802,15537),(1,16,25805,15538),(1,16,25808,15539),(3,23,25810,15541),(1,16,25811,15542),(1,16,25814,15543),(1,16,25817,15544),(1,18,25817,15545),(3,23,25819,15546),(1,16,25820,15547),(1,11,25823,15548),(1,16,25826,15549),(1,16,25829,15550),(1,16,25832,15551),(3,23,25834,15552),(1,11,25835,15553),(1,13,25838,15554),(1,16,25838,15555),(3,21,25840,15556),(1,7,25841,15557),(1,11,25841,15558),(1,16,25844,15559),(1,7,25847,15560),(1,16,25847,15561),(1,7,25850,15563),(1,11,25850,15564),(1,16,25853,15565),(1,2,25856,15566),(1,8,25856,15567),(1,16,25859,15568),(1,16,25862,15569),(1,16,25865,15570),(1,16,25868,15571),(1,16,25871,15572),(1,7,25874,15573),(1,11,25874,15574),(3,21,25876,15575),(1,11,25877,15576),(1,16,25880,15577),(1,11,25883,15578),(3,24,25885,15579),(1,16,25886,15580),(1,16,25889,15581),(1,16,25892,15582),(1,16,25895,15583),(3,24,25897,15585),(1,16,25898,15586),(3,24,25900,15587),(1,7,25901,15588),(1,16,25901,15589),(1,7,25904,15590),(1,11,25904,15591),(3,21,25906,15592),(1,16,25907,15593),(1,16,25910,15594),(1,16,25913,15595),(1,9,25916,15596),(1,16,25919,15597),(1,16,25922,15598),(1,11,25925,15600),(1,14,25925,15601),(1,16,25928,15602),(1,16,25931,15603),(1,16,25934,15604),(1,9,25937,15605),(1,16,25940,15606),(3,21,25942,15608),(1,16,25943,15609),(1,16,25946,15611),(1,16,25949,15612),(1,11,25952,15613),(1,14,25952,15614),(1,13,25955,15615),(3,23,25957,15616),(1,16,25958,15617),(1,16,25961,15618),(1,18,25961,15619),(1,11,25964,15620),(1,14,25964,15621),(3,21,25966,15622),(1,16,25967,15623),(3,21,25969,15625),(1,16,25970,15626),(1,16,25973,15628),(1,11,25976,15630),(1,14,25976,15631),(1,11,25979,15633),(1,11,25982,15635),(1,16,25985,15636),(3,23,25987,15637),(1,7,25988,15638),(1,16,25988,15639),(3,23,25990,15640),(1,16,25991,15641),(3,21,25993,15642),(1,13,25994,15643),(3,21,25996,15645),(1,16,25997,15646),(1,16,26000,15647),(3,23,26002,15649),(1,16,26003,15650),(1,8,26006,15652),(1,11,26006,15653),(1,16,26009,15654),(1,16,26012,15656),(1,9,26015,15657),(1,16,26015,15658),(1,16,26018,15659),(1,16,26021,15660),(1,16,26024,15661),(1,4,26027,15662),(1,11,26027,15663),(1,2,26030,15664),(1,16,26030,15665),(1,16,26033,15666),(1,16,26036,15667),(1,16,26039,15668),(1,15,26042,15669),(1,16,26042,15670),(1,16,26045,15671),(1,16,26048,15672),(1,16,26051,15674),(1,16,26054,15675),(3,21,26056,15677),(1,16,26057,15678),(1,16,26060,15679),(1,16,26063,15680),(3,21,26065,15681),(1,16,26066,15682),(3,21,26068,15683),(1,16,26069,15684),(1,16,26072,15686),(1,16,26075,15687),(1,16,26078,15688),(3,21,26080,15689),(1,11,26081,15690),(1,9,26084,15691),(1,16,26084,15692),(1,16,26087,15693),(1,16,26090,15694),(3,21,26092,15695),(1,11,26093,15696),(1,7,26096,15697),(1,16,26096,15698),(1,16,26099,15699),(3,21,26101,15701),(1,16,26102,15702),(1,11,26105,15703),(1,16,26108,15704),(1,9,26111,15705),(1,11,26111,15706),(1,16,26114,15707),(3,24,26116,15708),(1,16,26117,15709),(1,2,26120,15710),(1,16,26120,15711),(3,21,26122,15712),(1,16,26123,15713),(1,11,26126,15714),(1,11,26129,15715),(1,9,26132,15716),(1,13,26132,15717),(1,16,26132,15718),(1,16,26135,15719),(1,16,26138,15720),(1,16,26141,15721),(3,24,26143,15722),(1,16,26144,15723),(1,16,26147,15724),(1,16,26150,15725),(3,24,26152,15726),(1,16,26153,15727),(1,13,26156,15728),(1,16,26156,15729),(1,11,26159,15730),(1,8,26162,15731),(1,16,26165,15732),(1,16,26168,15734),(1,16,26171,15735),(1,16,26174,15736),(1,4,26177,15737),(1,11,26177,15738),(1,16,26180,15740),(1,11,26183,15741),(1,14,26183,15742),(1,15,26183,15743),(1,13,26186,15744),(1,16,26186,15745),(1,7,26189,15746),(1,9,26189,15747),(1,16,26192,15748),(1,16,26195,15749),(3,24,26197,15750),(1,16,26198,15751),(1,16,26201,15752),(1,16,26204,15753),(3,24,26206,15754),(1,16,26207,15755),(1,16,26210,15756),(3,21,26212,15757),(1,11,26213,15758),(1,16,26216,15759),(3,21,26218,15760),(1,16,26219,15761),(1,4,26222,15763),(1,11,26222,15764),(1,16,26225,15765),(1,16,26228,15766),(1,16,26231,15767),(3,23,26233,15768),(1,16,26234,15769),(3,24,26236,15771),(1,16,26237,15772),(1,16,26240,15773),(1,16,26243,15774),(1,2,26246,15775),(1,7,26246,15776),(1,9,26246,15777),(1,13,26246,15778),(1,16,26249,15780),(1,16,26252,15781),(1,16,26255,15782),(1,7,26258,15783),(1,11,26258,15784),(1,7,26261,15785),(1,16,26261,15786),(1,9,26264,15787),(1,16,26264,15788),(3,21,26266,15789),(1,16,26267,15790),(1,16,26270,15791),(1,16,26273,15793),(1,16,26276,15794),(1,16,26279,15795),(1,16,26282,15796),(1,16,26285,15797),(1,11,26288,15798),(1,16,26291,15799),(1,16,26294,15800),(3,24,26296,15801),(1,16,26297,15802),(1,4,26300,15804),(1,11,26300,15805),(1,16,26303,15806),(1,16,26306,15807),(1,7,26309,15808),(1,11,26309,15809),(1,9,26312,15810),(1,11,26312,15811),(1,14,26312,15812),(1,11,26315,15813),(1,16,26315,15814),(1,11,26318,15815),(1,16,26318,15816),(1,16,26321,15817),(1,16,26324,15818),(3,21,26326,15820),(1,16,26327,15821),(1,16,26330,15823),(1,16,26333,15824),(1,16,26336,15825),(1,16,26339,15826),(1,16,26342,15828),(1,16,26345,15829),(1,16,26348,15830),(1,9,26351,15831),(1,16,26351,15832),(1,13,26354,15833),(1,16,26354,15834),(1,16,26357,15835),(1,16,26360,15836),(1,16,26363,15837),(1,16,26366,15838),(1,16,26369,15839),(1,18,26369,15840),(1,16,26372,15841),(3,23,26374,15843),(1,11,26375,15844),(3,23,26377,15845),(1,13,26378,15846),(1,13,26381,15847),(1,14,26384,15848),(1,16,26384,15849),(1,16,26387,15850),(1,16,26390,15851),(1,16,26393,15852),(1,16,26396,15853),(1,16,26399,15854),(1,18,26399,15855),(1,16,26402,15856),(3,23,26404,15857),(1,16,26405,15858),(1,16,26408,15859),(1,16,26411,15861),(1,16,26414,15862),(1,16,26417,15863),(1,16,26420,15864),(1,15,26423,15865),(1,16,26423,15866),(1,16,26426,15867),(3,24,26428,15868),(1,16,26429,15869),(1,16,26432,15870),(1,16,26435,15871),(1,16,26438,15872),(1,16,26441,15873),(1,16,26444,15874),(3,21,26446,15875),(1,7,26447,15876),(1,16,26447,15877),(1,16,26450,15878),(1,16,26453,15879),(1,16,26456,15880),(1,16,26459,15881),(1,16,26462,15882),(1,11,26465,15884),(1,16,26468,15885),(1,16,26471,15886),(3,24,26473,15887),(1,16,26474,15888),(1,16,26477,15889),(1,16,26480,15890),(1,16,26483,15891),(1,16,26486,15892),(3,24,26488,15893),(1,16,26489,15894),(1,16,26492,15895),(1,16,26495,15897),(1,7,26498,15898),(1,16,26498,15899),(1,16,26501,15900),(1,16,26504,15901),(1,16,26507,15902),(1,7,26510,15903),(1,16,26510,15904),(1,16,26513,15905),(1,9,26516,15906),(1,16,26519,15907),(1,16,26522,15908),(1,7,26525,15909),(1,16,26525,15910),(1,16,26528,15911),(1,16,26531,15912),(1,16,26534,15913),(1,4,26537,15914),(1,11,26537,15915),(1,7,26540,15916),(1,9,26540,15917),(1,13,26540,15918),(3,21,26542,15919),(1,7,26543,15920),(1,13,26543,15921),(1,16,26543,15922),(1,7,26546,15923),(1,16,26546,15924),(1,16,26549,15925),(1,16,26552,15926),(1,2,26555,15927),(1,16,26555,15928),(1,16,26558,15929),(1,11,26561,15930),(1,16,26564,15932),(1,16,26567,15933),(1,16,26570,15934),(1,16,26573,15935),(1,16,26576,15936),(1,16,26579,15937),(1,16,26582,15938),(1,16,26585,15939),(1,16,26588,15940),(1,7,26591,15942),(1,11,26591,15943),(1,16,26594,15944),(3,21,26596,15945),(1,16,26597,15946),(1,9,26600,15947),(1,16,26603,15948),(1,16,26606,15949),(1,16,26609,15950),(1,16,26612,15951),(1,2,26615,15952),(1,16,26615,15953),(1,16,26618,15954),(1,9,26621,15955),(1,16,26621,15956),(1,16,26624,15957),(1,16,26627,15958),(1,16,26630,15959),(1,7,26633,15960),(1,16,26633,15961),(1,16,26636,15962),(1,8,26639,15963),(1,16,26642,15965),(1,16,26645,15966),(1,16,26648,15968),(1,16,26651,15969),(3,23,26653,15970),(1,4,26654,15971),(1,11,26654,15972),(1,16,26657,15973),(1,4,26660,15974),(1,11,26660,15975),(1,7,26663,15977),(1,16,26663,15978),(1,18,26663,15979),(1,16,26666,15981),(1,7,26669,15982),(1,16,26669,15983),(1,16,26672,15984),(1,16,26675,15985),(1,9,26678,15986),(1,16,26681,15987),(3,24,26683,15988),(1,11,26684,15989),(3,21,26686,15990),(1,2,26687,15991),(1,7,26687,15992),(1,16,26687,15993),(3,21,26689,15994),(1,9,26690,15995),(1,16,26690,15996),(1,2,26693,15997),(1,11,26696,15998),(1,16,26699,15999),(1,16,26702,16000),(1,16,26705,16001),(3,24,26707,16003),(1,16,26708,16004),(1,7,26711,16005),(1,16,26711,16006),(1,16,26714,16007),(1,16,26717,16008),(1,16,26720,16009),(1,16,26723,16010),(1,16,26726,16011),(1,4,26729,16012),(1,11,26729,16013),(1,16,26732,16014),(1,16,26735,16015),(1,16,26738,16016),(3,23,26740,16017),(1,16,26741,16018),(1,16,26744,16020),(1,16,26747,16021),(1,7,26750,16022),(1,9,26750,16023),(1,13,26750,16024),(3,24,26752,16025),(1,16,26753,16026),(1,16,26756,16027),(1,16,26759,16029),(1,16,26762,16030),(1,16,26765,16031),(1,16,26768,16032),(1,16,26771,16033),(1,7,26774,16034),(1,16,26774,16035),(1,16,26777,16036),(1,16,26780,16037),(1,8,26783,16038),(1,7,26786,16039),(1,16,26786,16040),(1,16,26789,16041),(3,21,26791,16042),(1,16,26792,16043),(1,16,26795,16044),(1,16,26798,16046),(1,7,26801,16047),(1,16,26801,16048),(1,16,26804,16049),(1,11,26807,16050),(3,23,26809,16051),(1,11,26810,16052),(1,16,26813,16053),(3,21,26815,16054),(1,16,26816,16055),(1,16,26819,16056),(1,16,26822,16057),(3,21,26824,16058),(1,16,26825,16059),(1,11,26828,16060),(1,16,26831,16061),(3,21,26833,16062),(1,7,26834,16063),(1,16,26834,16064),(1,11,26837,16065),(1,14,26837,16066),(3,24,26839,16067),(1,11,26840,16068),(1,16,26843,16069),(1,16,26846,16070),(1,7,26849,16071),(1,11,26849,16072),(3,24,26851,16073),(1,4,26852,16074),(1,11,26852,16075),(1,18,26852,16076),(1,9,26855,16077),(1,11,26855,16078),(1,16,26858,16079),(1,16,26861,16080),(1,16,26864,16081),(1,16,26867,16082),(1,16,26870,16083),(1,16,26873,16084),(1,9,26876,16085),(1,16,26879,16086),(1,16,26882,16087),(3,21,26884,16089),(1,16,26885,16090),(1,11,26888,16091),(1,4,26891,16092),(1,16,26894,16093),(3,23,26911,16100),(1,11,48119,28411),(1,16,48122,28412),(1,11,48125,28413),(1,16,48128,28414),(1,8,48131,28415),(1,11,48131,28416),(1,16,48131,28417),(1,2,48134,28418),(1,7,48134,28419),(1,11,48134,28420),(1,16,48137,28422),(1,16,48140,28424),(1,16,48143,28426),(1,11,48146,28427),(1,11,48149,28429),(1,16,48152,28430),(1,16,48155,28431),(1,11,48158,28433),(1,16,48161,28434),(1,16,48164,28435),(1,16,48167,28436),(1,16,48170,28437),(1,11,48173,28438),(1,11,48176,28440),(1,16,48179,28441),(1,16,48182,28442),(1,7,48185,28443),(1,11,48185,28444),(1,11,48188,28445),(1,11,48191,28446),(3,21,48193,28447),(1,11,48194,28448),(1,16,48197,28449),(3,24,48199,28450),(1,16,48200,28451),(1,11,48203,28452),(1,16,48206,28453),(1,16,48209,28454),(1,16,48212,28455),(1,16,48215,28456),(1,16,48218,28457),(1,11,48221,28458),(1,4,48224,28459),(1,11,48224,28460),(1,16,48227,28461),(1,8,48230,28463),(1,2,48233,28465),(1,16,48233,28466),(1,16,48236,28467),(3,24,48238,28468),(1,11,48239,28469),(3,24,48241,28470),(1,16,48242,28471),(3,24,48244,28472),(1,16,48245,28473),(3,21,48247,28475),(1,2,48248,28476),(1,16,48248,28477),(1,11,48251,28479),(3,24,48253,28480),(1,11,48254,28481),(1,16,48257,28482),(3,21,48259,28483),(1,11,48260,28484),(3,23,48262,28485),(1,11,48263,28486),(1,11,48266,28487),(1,16,48269,28488),(1,16,48272,28489),(1,16,48275,28490),(1,16,48278,28491),(1,16,48281,28492),(3,23,48283,28493),(1,9,48284,28494),(1,16,48284,28495),(1,16,48287,28496),(3,24,48289,28498),(1,16,48290,28499),(3,21,48292,28500),(1,11,48293,28501),(3,23,48295,28502),(1,16,48296,28503),(3,24,48298,28504),(1,16,48299,28505),(3,21,48301,28507),(1,16,48302,28508),(1,16,48305,28509),(1,16,48308,28510),(3,21,48310,28511),(1,16,48311,28512),(1,16,48314,28513),(1,16,48317,28514),(1,16,48320,28515),(1,16,48323,28516),(1,16,48326,28517),(1,4,48329,28518),(1,11,48329,28519),(1,11,48332,28520),(1,16,48335,28521),(1,11,48338,28523),(1,11,48341,28524),(1,16,48344,28525),(1,16,48347,28526),(1,11,48350,28527),(1,2,48353,28528),(1,16,48353,28529),(1,11,48356,28530),(1,16,48359,28531),(1,11,48362,28532),(1,11,48365,28533),(1,16,48365,28534),(3,24,48367,28535),(1,16,48368,28536),(1,7,48371,28537),(1,16,48371,28538),(1,16,48374,28539),(1,16,48377,28540),(1,11,48380,28541),(1,11,48383,28543),(1,16,48386,28544),(1,16,48389,28545),(1,11,48392,28546),(1,16,48395,28547),(1,16,48398,28548),(1,16,48401,28549),(1,16,48404,28550),(1,16,48407,28551),(1,11,48410,28553),(1,11,48413,28554),(3,23,48415,28555),(1,11,48416,28556),(1,16,48419,28557),(1,16,48422,28558),(1,11,48425,28559),(1,16,48428,28561),(1,7,48431,28562),(1,16,48431,28563),(3,21,48433,28564),(1,16,48434,28565),(1,16,48437,28566),(3,21,48439,28567),(1,11,48440,28568),(1,7,48443,28569),(1,16,48443,28570),(1,11,48446,28572),(3,21,48448,28573),(1,16,48449,28574),(1,7,48452,28575),(1,16,48452,28576),(1,16,48455,28577),(1,11,48458,28579),(1,11,48461,28580),(1,7,48464,28581),(1,11,48464,28582),(3,24,48466,28583),(1,2,48467,28584),(1,11,48467,28585),(1,16,48470,28586),(1,11,48473,28587),(1,11,48476,28588),(1,13,48479,28589),(1,16,48479,28590),(1,7,48482,28592),(1,16,48482,28593),(1,11,48485,28595),(3,23,48487,28597),(1,11,48488,28598),(1,7,48491,28600),(1,11,48491,28601),(1,7,48494,28603),(1,11,48494,28604),(3,23,48496,28605),(1,11,48497,28606),(3,24,48499,28607),(1,16,48500,28608),(3,23,48502,28609),(1,11,48503,28610),(3,23,48505,28611),(1,7,48506,28612),(1,11,48506,28613),(1,2,48509,28614),(1,11,48509,28615),(3,24,48511,28616),(1,11,48512,28617),(3,24,48514,28619),(1,16,48515,28620),(3,21,48517,28622),(1,16,48518,28623),(1,11,48521,28624),(1,16,48524,28626),(1,18,48524,28627),(1,11,48527,28628),(1,4,48530,28629),(1,11,48530,28630),(1,16,48533,28631),(1,11,48536,28632),(1,11,48539,28633),(1,16,48542,28634),(1,11,48545,28635),(1,16,48548,28636),(1,16,48551,28637),(1,11,48554,28638),(3,21,48556,28639),(1,16,48557,28640),(1,16,48560,28641),(1,16,48563,28642),(1,11,48566,28643),(1,16,48569,28644),(3,24,48571,28645),(1,16,48572,28646),(1,7,48575,28647),(1,16,48575,28648),(1,11,48578,28649),(3,24,48580,28650),(1,16,48581,28651),(1,4,48584,28652),(1,11,48584,28653),(1,16,48587,28654),(1,11,48590,28655),(1,2,48593,28656),(1,11,48593,28657),(1,11,48596,28659),(1,16,48599,28660),(1,16,48602,28661),(1,16,48605,28662),(1,16,48608,28663),(1,4,48611,28664),(1,11,48611,28665),(1,4,48614,28666),(1,11,48614,28667),(3,24,48616,28668),(1,2,48617,28669),(1,16,48617,28670),(1,7,48620,28671),(1,16,48620,28672),(1,2,48623,28673),(1,7,48623,28674),(1,16,48623,28675),(1,11,48626,28677),(1,11,48629,28678),(1,18,48629,28679),(1,7,48632,28681),(1,16,48632,28682),(3,24,48634,28683),(1,7,48635,28684),(1,16,48635,28685),(1,10,48638,28686),(1,16,48638,28687),(1,2,48641,28689),(1,16,48641,28690),(3,21,48643,28692),(1,7,48644,28693),(1,16,48644,28694),(3,21,48646,28695),(1,16,48647,28696),(1,16,48650,28697),(1,11,48653,28698),(3,21,48655,28699),(1,16,48656,28700),(1,16,48659,28701),(1,16,48662,28702),(1,11,48665,28703),(1,11,48668,28705),(1,7,48671,28707),(1,16,48671,28708),(3,21,48673,28709),(1,16,48674,28710),(1,16,48677,28711),(3,24,48679,28712),(1,16,48680,28713),(1,7,48683,28714),(1,16,48683,28715),(1,11,48686,28716),(1,11,48689,28717),(1,16,48692,28718),(3,23,48694,28719),(1,7,48695,28720),(1,16,48695,28721),(1,16,48698,28722),(1,11,48701,28723),(3,21,48703,28725),(1,7,48704,28726),(1,16,48704,28727),(1,16,48707,28728),(1,16,48710,28729),(3,21,48712,28730),(1,16,48713,28731),(1,16,48716,28732),(1,7,48719,28733),(1,11,48719,28734),(1,16,48722,28735),(1,16,48725,28736),(1,11,48728,28738),(3,24,48730,28739),(1,16,48731,28740),(3,21,48733,28742),(1,16,48734,28743),(1,11,48737,28745),(1,10,48740,28747),(1,16,48740,28748),(1,16,48743,28750),(1,4,48746,28752),(1,11,48746,28753),(1,16,48749,28754),(1,16,48752,28756),(1,16,48755,28757),(1,16,48758,28759),(1,16,48761,28760),(1,16,48764,28761),(3,24,48766,28763),(1,11,48767,28764),(1,16,48770,28765),(1,16,48773,28766),(1,16,48776,28767),(1,16,48779,28769),(1,16,48782,28770),(1,11,48785,28772),(1,11,48788,28773),(1,16,48791,28774),(1,11,48794,28775),(1,16,48797,28776),(1,11,48800,28777),(1,11,48803,28778),(1,11,48806,28780),(1,11,48809,28781),(3,21,48811,28782),(1,11,48812,28783),(1,16,48815,28784),(1,11,48818,28785),(1,13,48821,28786),(1,16,48821,28787),(1,16,48824,28788),(1,16,48827,28789),(3,21,48829,28790),(1,2,48830,28791),(1,16,48830,28792),(1,16,48833,28793),(1,7,48836,28794),(1,16,48836,28795),(1,11,48839,28796),(1,11,48842,28797),(1,7,48845,28798),(1,11,48848,28799),(1,11,48851,28800),(1,16,48854,28802),(1,16,48857,28803),(1,16,48860,28804),(1,11,48863,28805),(1,16,48866,28806),(1,11,48869,28808),(1,11,48872,28809),(1,16,48875,28810),(1,11,48878,28811),(1,16,48881,28812),(3,24,48883,28814),(1,11,48884,28815),(1,16,48887,28816),(3,21,48889,28817),(1,16,48890,28818),(1,16,48893,28820),(1,16,48896,28821),(1,16,48899,28822),(1,11,48902,28823),(1,16,48905,28824),(1,16,48908,28825),(3,21,48910,28827),(1,2,48911,28828),(1,8,48911,28829),(1,11,48911,28830),(1,11,48914,28832),(1,7,48917,28834),(1,9,48917,28835),(1,16,48917,28836),(1,16,48920,28837),(1,16,48923,28838),(1,16,48926,28839),(1,16,48929,28841),(1,11,48932,28843),(1,10,48935,28844),(1,16,48935,28845),(1,16,48938,28846),(1,16,48941,28847),(1,16,48944,28848),(1,11,48947,28849),(1,11,48950,28850),(1,16,48953,28852),(1,16,48956,28853),(1,11,48959,28854),(1,2,48962,28855),(1,16,48962,28856),(3,24,48964,28857),(1,16,48965,28858),(1,11,48968,28859),(3,24,48970,28860),(1,16,48971,28861),(1,13,48974,28862),(1,16,48974,28863),(3,21,48976,28864),(1,7,48977,28865),(1,16,48977,28866),(1,16,48980,28868),(3,24,48982,28870),(1,16,48983,28871),(1,13,48986,28873),(1,16,48986,28874),(1,7,48989,28875),(1,16,48989,28876),(1,16,48992,28877),(1,2,48995,28878),(1,7,48995,28879),(1,16,48995,28880),(1,7,48998,28881),(1,11,48998,28882),(1,16,49001,28883),(1,16,49004,28885),(1,16,49007,28886),(1,16,49010,28887),(1,11,49013,28888),(1,16,49016,28889),(1,2,49019,28890),(1,16,49019,28891),(1,16,49022,28892),(1,11,49025,28894),(1,11,49028,28896),(1,16,49031,28898),(3,24,49033,28899),(1,11,49034,28900),(1,16,49037,28901),(1,16,49040,28902),(1,11,49043,28903),(1,11,49046,28904),(1,16,49049,28905),(1,16,49052,28906),(1,16,49055,28907),(3,24,49057,28908),(1,16,49058,28909),(1,11,49061,28910),(1,16,49064,28911),(1,16,49067,28912),(3,24,49069,28913),(1,11,49070,28914),(1,11,49073,28915),(1,7,49076,28916),(1,16,49076,28917),(1,16,49079,28918),(1,16,49082,28919),(1,7,49085,28921),(1,11,49085,28922),(1,18,49085,28923),(1,11,49088,28925),(3,24,49090,28927),(1,7,49094,28928),(1,16,49094,28929),(1,16,49097,28930),(1,11,49100,28931),(1,16,49103,28932),(1,16,49106,28933),(1,16,49109,28934),(1,16,49112,28935),(1,16,49115,28936),(1,16,49118,28937),(3,23,49120,28938),(1,16,49121,28939),(1,7,49124,28940),(1,16,49124,28941),(1,16,49127,28942),(1,16,49130,28944),(1,16,49133,28945),(1,16,49136,28946),(1,16,49139,28948),(1,11,49142,28950),(1,16,49145,28951),(1,16,49148,28952),(1,7,49151,28953),(1,16,49151,28954),(3,23,49153,28955),(1,11,49154,28956),(3,24,49156,28957),(1,9,49157,28958),(1,16,49157,28959),(3,24,49159,28960),(1,16,49160,28961),(1,16,49163,28962),(1,9,49166,28963),(1,16,49166,28964),(1,16,49169,28965),(1,7,49172,28966),(1,9,49172,28967),(1,16,49172,28968),(1,16,49175,28969),(1,16,49178,28971),(1,16,49181,28972),(1,11,49184,28973),(1,7,49187,28974),(1,11,49187,28975),(1,13,49190,28976),(1,16,49190,28977),(1,2,49193,28978),(1,16,49193,28979),(1,2,49196,28981),(1,13,49196,28982),(1,16,49196,28983),(1,14,49199,28984),(1,16,49199,28985),(1,7,49202,28986),(1,16,49202,28987),(1,11,49205,28988),(1,11,49208,28989),(1,2,49211,28990),(1,16,49211,28991),(3,24,49213,28992),(1,2,49214,28993),(1,15,49214,28994),(1,16,49214,28995),(1,11,49217,28996),(1,2,49220,28997),(1,16,49220,28998),(1,16,49223,28999),(1,11,49226,29000),(1,16,49229,29001),(1,11,49232,29002),(1,16,49235,29003),(3,24,49237,29004),(1,16,49238,29005),(3,24,49240,29006),(1,8,49241,29007),(1,11,49241,29008),(1,16,49244,29009),(1,11,49247,29010),(3,21,49249,29011),(1,11,49250,29012),(3,24,49252,29014),(1,11,49253,29015),(1,16,49256,29017),(3,24,49258,29019),(1,7,49259,29020),(1,16,49259,29021),(1,16,49262,29023),(1,16,49265,29025),(1,16,49268,29026),(1,11,49271,29027),(1,18,49271,29028),(1,16,49274,29029),(3,24,49276,29030),(1,16,49277,29031),(1,16,49280,29032),(1,16,49283,29034),(3,21,49285,29035),(1,16,49286,29036),(1,16,49289,29037),(1,16,49292,29038),(1,16,49295,29039),(1,16,49298,29040),(1,11,49301,29041),(3,21,49303,29042),(1,16,49304,29043),(1,2,49307,29044),(1,16,49307,29045),(1,11,49310,29046),(1,7,49313,29047),(1,11,49313,29048),(1,16,49316,29049),(1,7,49319,29050),(1,16,49319,29051),(1,13,49322,29052),(1,16,49322,29053),(1,16,49325,29054),(1,7,49328,29055),(1,16,49328,29056),(1,16,49331,29057),(1,7,49334,29058),(1,16,49334,29059),(1,16,49337,29060),(1,16,49340,29061),(1,2,49343,29062),(1,16,49343,29063),(1,16,49346,29064),(1,11,49349,29065),(1,16,49352,29066),(1,16,49355,29067),(1,11,49358,29068),(3,24,49360,29069),(1,16,49361,29070),(3,21,49363,29071),(1,11,49364,29072),(1,16,49367,29074),(1,11,49370,29076),(1,16,49373,29078),(1,16,49376,29080),(1,16,49379,29082),(1,11,49382,29084),(3,24,49384,29085),(1,9,49385,29086),(1,16,49385,29087),(1,16,49388,29088),(1,2,49391,29089),(1,13,49391,29090),(1,16,49391,29091),(1,11,49394,29092),(1,11,49397,29093),(1,11,49400,29094),(3,23,49402,29095),(1,16,49403,29096),(1,16,49406,29097),(1,16,49409,29098),(1,16,49412,29099),(1,16,49415,29100),(1,2,49418,29102),(1,11,49418,29103),(1,16,49421,29105),(1,16,49424,29106),(3,21,49426,29107),(1,11,49427,29108),(3,23,49429,29109),(1,16,49430,29110),(1,9,49433,29111),(1,16,49433,29112),(3,21,49435,29114),(1,16,49436,29115),(3,24,49438,29116),(1,16,49439,29117),(3,21,49441,29118),(1,11,49442,29119),(1,16,49445,29120),(1,11,49448,29122),(1,16,49451,29123),(3,21,49453,29124),(1,16,49454,29125),(1,16,49457,29126),(1,16,49460,29127),(1,16,49463,29129),(1,11,49466,29130),(1,16,49469,29131),(1,7,49472,29132),(1,16,49472,29133),(1,11,49475,29134),(3,21,49477,29135),(1,16,49478,29136),(3,24,49480,29137),(1,11,49481,29138),(1,18,49481,29139),(1,16,49484,29140),(1,7,49487,29141),(1,16,49487,29142),(1,11,49490,29143),(3,24,49492,29144),(1,11,49493,29145),(3,23,49495,29146),(1,7,49496,29147),(1,11,49496,29148),(1,11,49499,29149),(3,24,49501,29150),(1,16,49502,29151),(3,21,49504,29152),(1,7,49505,29153),(1,16,49505,29154),(1,16,49508,29155),(1,16,49511,29156),(3,23,49513,29157),(1,7,49514,29158),(1,11,49514,29159),(1,14,49514,29160),(1,16,49517,29161),(1,16,49520,29162),(1,8,49523,29163),(1,11,49523,29164),(1,2,49526,29166),(1,15,49526,29167),(1,16,49526,29168),(1,7,49529,29170),(1,14,49529,29171),(1,16,49529,29172),(1,16,49532,29173),(3,21,49534,29174),(1,16,49535,29175),(1,14,49538,29176),(1,16,49538,29177),(1,16,49541,29178),(1,16,49544,29179),(1,18,49544,29180),(1,16,49547,29181),(1,16,49550,29182),(1,11,49553,29183),(3,24,49555,29184),(1,16,49556,29185),(3,24,49558,29186),(1,16,49559,29187),(1,16,49562,29188),(1,11,49565,29189),(1,16,49568,29190),(1,7,49571,29192),(1,11,49571,29193),(1,7,49574,29195),(1,11,49574,29196),(1,16,49577,29197),(1,9,49580,29199),(1,16,49580,29200),(1,16,49583,29201),(3,21,49585,29202),(1,11,49586,29203),(3,23,49588,29204),(1,11,49589,29205),(1,11,49592,29206),(1,7,49595,29207),(1,11,49595,29208),(1,18,49595,29209),(1,16,49598,29210),(1,11,49601,29211),(1,2,49604,29212),(1,11,49604,29213),(1,16,49607,29214),(1,7,49610,29215),(1,11,49610,29216),(3,23,49612,29217),(1,11,49613,29218),(1,11,49616,29219),(3,23,49618,29221),(1,11,49619,29222),(1,16,49619,29223),(1,16,49622,29225),(1,16,49625,29226),(1,11,49628,29227),(1,16,49631,29228),(1,16,49634,29229),(1,4,49637,29231),(1,11,49637,29232),(1,18,49637,29233),(1,11,49640,29234),(1,11,49643,29235),(1,11,49646,29236),(1,16,49649,29237),(1,11,49652,29238),(1,16,49655,29239),(1,11,49658,29240),(1,16,49661,29241),(1,9,49664,29242),(1,16,49664,29243),(1,16,49667,29245),(1,16,49670,29246),(1,16,49673,29248),(1,2,49676,29249),(1,7,49676,29250),(1,16,49676,29251),(3,21,49678,29252),(1,11,49679,29253),(1,14,49679,29254),(1,18,49679,29255),(1,16,49682,29256),(1,16,49685,29257),(3,23,49687,29258),(1,11,49688,29259),(1,11,49691,29260),(1,18,49691,29261),(3,23,49693,29263),(1,7,49694,29264),(1,16,49694,29265),(1,16,49697,29266),(1,2,49700,29267),(1,16,49700,29268),(1,2,49703,29269),(1,16,49703,29270),(1,2,49706,29272),(1,16,49706,29273),(1,11,49709,29275),(1,2,49712,29277),(1,16,49712,29278),(1,16,49715,29279),(1,16,49718,29280),(1,11,49721,29281),(3,23,49723,29282),(1,16,49724,29283),(1,11,49727,29284),(1,16,49730,29285),(1,4,49733,29286),(1,11,49733,29287),(1,16,49736,29288),(1,11,49739,29289),(1,16,49742,29290),(1,16,49745,29291),(1,7,49748,29293),(1,11,49748,29294),(1,11,49751,29295),(1,16,49757,29297),(1,16,49760,29298),(3,24,49762,29299),(1,16,49763,29300),(1,7,49766,29301),(1,16,49766,29302),(1,16,49769,29303),(1,16,49772,29304),(1,11,49775,29305),(1,11,49778,29306),(1,7,49781,29307),(1,16,49781,29308),(1,7,49784,29309),(1,16,49784,29310),(1,16,49787,29311),(1,11,49790,29312),(1,16,49793,29313),(1,16,49796,29314),(1,15,49799,29315),(1,16,49799,29316),(1,7,49802,29317),(1,11,49802,29318),(1,16,49805,29319),(1,11,49808,29321),(1,14,49808,29322),(1,18,49808,29323),(3,24,49810,29324),(1,11,49811,29325),(1,16,49814,29326),(3,23,49816,29327),(1,11,49817,29328),(1,16,49820,29329),(1,16,49823,29330),(1,11,49826,29331),(3,24,49828,29333),(1,16,49829,29334),(1,16,49832,29335),(3,23,49834,29337),(1,11,49835,29338),(3,21,49837,29339),(1,16,49838,29340),(3,23,49840,29341),(1,16,49841,29342),(3,21,49843,29343),(1,11,49844,29344),(3,21,49846,29345),(1,2,49847,29346),(1,16,49847,29347),(1,11,49850,29348),(1,16,49853,29349),(1,16,49856,29350),(1,16,49859,29351),(3,24,49861,29352),(1,16,49862,29353),(1,16,49865,29354),(1,7,49868,29356),(1,16,49868,29357),(3,21,49870,29359),(1,11,49871,29360),(3,21,49873,29362),(1,16,49874,29363),(3,24,49876,29365),(1,11,49877,29366),(1,11,49880,29367),(3,21,49882,29368),(1,16,49883,29369),(1,16,49886,29370),(1,16,49889,29371),(1,16,49892,29372),(1,18,49892,29373),(1,4,49895,29375),(1,11,49895,29376),(1,18,49895,29377),(3,21,49897,29378),(1,16,49898,29379),(1,9,49901,29380),(1,16,49901,29381),(3,24,49903,29382),(1,16,49904,29383),(3,21,49906,29385),(1,9,49907,29386),(1,16,49907,29387),(1,16,49910,29388),(1,16,49913,29389),(1,16,49916,29390),(1,7,49919,29391),(1,16,49919,29392),(1,11,49922,29393),(1,9,49925,29395),(1,16,49925,29396),(1,16,49928,29397),(3,23,49930,29398),(1,16,49931,29399),(1,2,49934,29400),(1,16,49934,29401),(1,16,49937,29402),(1,16,49940,29403),(1,16,49943,29405),(1,16,49946,29406),(1,16,49949,29407),(1,11,49952,29408),(3,21,49978,29420),(3,21,49981,29422),(3,23,49990,29428),(3,23,49993,29430),(3,24,49996,29432),(2,21,423330,226783),(2,2,423333,226785),(2,21,423366,226803),(2,21,423435,226843),(2,21,423438,226847),(2,21,423459,226861),(2,21,423483,226871),(2,21,423615,226934),(2,21,423681,226974),(2,21,423705,226987),(2,2,423708,226989),(2,21,423714,226993),(2,21,423744,227013),(2,2,423753,227018),(2,21,423807,227045),(2,2,423822,227054),(2,21,423882,227084),(2,21,423903,227098),(2,21,423909,227103),(2,21,423918,227109),(2,21,423921,227111),(2,2,423924,227114),(2,21,423963,227134),(2,2,423990,227148),(2,14,424014,227161),(2,21,424101,227204),(2,21,424116,227212),(2,21,424119,227215),(2,2,424170,227241),(2,21,424185,227248),(2,21,424194,227252),(2,21,424197,227255),(2,2,424227,227274),(2,21,424245,227282),(2,2,424332,227326),(2,14,424380,227348),(2,11,424449,227376),(2,21,424485,227391),(2,21,424608,227440),(2,2,424653,227462),(2,2,424743,227502),(2,2,424785,227519),(2,2,424788,227521),(2,2,424812,227532),(2,2,424857,227551),(2,2,424869,227557),(2,2,424977,227603),(2,2,424992,227611),(2,2,425010,227618),(2,2,425025,227624),(2,7,425055,227638),(2,2,425058,227640),(2,21,425076,227648),(2,21,425118,227668),(2,21,425121,227670),(2,21,425139,227679),(2,21,425142,227681),(2,21,425181,227698),(2,2,448298,239763),(2,21,448313,239769),(2,21,448334,239781),(2,2,448349,239789),(2,21,448403,239811),(2,2,448418,239818),(2,21,448439,239830),(2,21,448490,239852),(2,21,448496,239856),(2,2,448511,239864),(2,21,448559,239886),(2,2,448568,239892),(2,2,448607,239920),(2,2,448703,239978),(2,2,448760,240006),(2,21,448769,240010),(2,2,448814,240030),(2,21,448820,240034),(2,21,448844,240047),(2,21,448850,240050),(2,21,448874,240064),(2,21,449063,240183),(2,21,449219,240264),(2,2,449243,240274),(2,21,449309,240302),(2,21,449312,240304),(2,21,449423,240355),(2,21,449435,240361),(2,21,449444,240367),(2,2,449459,240375),(2,21,449465,240378),(2,2,449495,240389),(2,2,449513,240401),(2,2,450095,240681),(2,21,450134,240700),(2,2,471694,252254),(2,2,471733,252278),(2,2,471739,252281),(2,21,471742,252284),(2,2,471793,252302),(2,21,471805,252310),(2,21,471928,252367),(2,21,471934,252371),(2,2,472066,252443),(2,2,472075,252449),(2,2,472129,252475),(2,21,472141,252481),(2,21,472150,252486),(2,21,472168,252496),(2,21,472198,252509),(2,21,472207,252514),(2,2,472225,252523),(2,21,472324,252575),(2,2,472360,252597),(2,2,472378,252608),(2,21,472384,252611),(2,21,472405,252622),(2,2,472459,252649),(2,2,472477,252657),(2,2,472528,252684),(2,2,472552,252694),(2,2,472585,252708),(2,21,472615,252723),(2,2,472708,252768),(2,2,472735,252781),(2,21,472744,252785),(2,2,472747,252788),(2,2,472753,252790),(2,21,472780,252803),(2,2,472855,252828),(2,21,472858,252830),(2,2,472879,252843),(2,21,472921,252861),(2,21,472930,252865),(2,2,472933,252867),(2,21,472936,252869),(2,21,472948,252874),(2,21,472972,252888),(2,2,472975,252890),(2,2,472987,252896),(2,2,472996,252903),(2,21,472999,252906),(2,2,473005,252909),(2,2,473050,252930),(2,2,473053,252932),(2,21,473083,252948),(2,2,473323,253059),(2,21,473332,253063),(2,21,473338,253066),(2,21,473341,253068),(2,2,473356,253075),(2,21,473365,253080),(2,21,473368,253082),(2,2,473371,253085),(2,21,473377,253089),(2,21,473392,253096),(2,2,473398,253100),(2,21,473401,253103),(2,21,473473,253134),(2,21,473476,253136),(3,23,687774,365510),(3,23,687796,365512),(3,23,687838,365518),(3,24,687850,365519),(3,23,689206,365825);
/*!40000 ALTER TABLE `DBHAttributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `DataCollection`
--

DROP TABLE IF EXISTS `DataCollection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `DataCollection` (
  `CensusID` int(10) unsigned NOT NULL,
  `StartDate` date DEFAULT NULL,
  `EndDate` date DEFAULT NULL,
  `DataCollectionID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `PersonnelRoleID` int(10) unsigned NOT NULL,
  `QuadratID` int(10) unsigned NOT NULL,
  PRIMARY KEY (`DataCollectionID`),
  KEY `Ref1743` (`CensusID`),
  KEY `QuadratID` (`QuadratID`),
  KEY `PersonnelRoleID` (`PersonnelRoleID`),
  CONSTRAINT `DataCollection_ibfk_4` FOREIGN KEY (`QuadratID`) REFERENCES `Quadrat` (`QuadratID`),
  CONSTRAINT `DataCollection_ibfk_5` FOREIGN KEY (`CensusID`) REFERENCES `Census` (`CensusID`),
  CONSTRAINT `DataCollection_ibfk_6` FOREIGN KEY (`PersonnelRoleID`) REFERENCES `PersonnelRole` (`PersonnelRoleID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `DataCollection`
--

LOCK TABLES `DataCollection` WRITE;
/*!40000 ALTER TABLE `DataCollection` DISABLE KEYS */;
/*!40000 ALTER TABLE `DataCollection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Family`
--

DROP TABLE IF EXISTS `Family`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Family` (
  `FamilyID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Family` char(32) DEFAULT NULL,
  `ReferenceID` smallint(5) unsigned DEFAULT NULL,
  PRIMARY KEY (`FamilyID`),
  KEY `Ref84175` (`ReferenceID`),
  CONSTRAINT `Family_ibfk_1` FOREIGN KEY (`ReferenceID`) REFERENCES `Reference` (`ReferenceID`)
) ENGINE=InnoDB AUTO_INCREMENT=550 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Family`
--

LOCK TABLES `Family` WRITE;
/*!40000 ALTER TABLE `Family` DISABLE KEYS */;
INSERT INTO `Family` VALUES (1,'Acanthaceae',NULL),(2,'Actinidiaceae',NULL),(3,'Agavaceae',NULL),(4,'Alzateaceae',NULL),(5,'Amaranthaceae',NULL),(6,'Anacardiaceae',NULL),(7,'Anisophylleaceae',NULL),(8,'Annonaceae',NULL),(9,'Apiaceae',NULL),(10,'Apocynaceae',NULL),(11,'Aquifoliaceae',NULL),(12,'Araceae',NULL),(13,'Araliaceae',NULL),(14,'Araucariaceae',NULL),(15,'Arecaceae',NULL),(16,'Aristolochiaceae',NULL),(17,'Asclepiadaceae',NULL),(18,'Asteraceae',NULL),(19,'Bataceae',NULL),(20,'Begoniaceae',NULL),(21,'Betulaceae',NULL),(22,'Bignoniaceae',NULL),(23,'Bixaceae',NULL),(24,'Bombacaceae',NULL),(25,'Boraginaceae',NULL),(26,'Brunelliaceae',NULL),(27,'Burseraceae',NULL),(28,'Buxaceae',NULL),(29,'Cactaceae',NULL),(30,'Campanulaceae',NULL),(31,'Canellaceae',NULL),(32,'Capparaceae',NULL),(33,'Caprifoliaceae',NULL),(34,'Caricaceae',NULL),(35,'Caryocaraceae',NULL),(36,'Casuarinaceae',NULL),(37,'Cecropiaceae',NULL),(38,'Celastraceae',NULL),(39,'Chloranthaceae',NULL),(40,'Chrysobalanaceae',NULL),(41,'Clethraceae',NULL),(42,'Clusiaceae',NULL),(43,'Cochlospermaceae',NULL),(44,'Combretaceae',NULL),(45,'Connaraceae',NULL),(46,'Convolvulaceae',NULL),(47,'Cornaceae',NULL),(48,'Crassulaceae',NULL),(49,'Cucurbitaceae',NULL),(50,'Cunoniaceae',NULL),(51,'Cupressaceae',NULL),(52,'Cyatheaceae',NULL),(53,'Cycadaceae',NULL),(54,'Cyclanthaceae',NULL),(55,'Cyperaceae',NULL),(56,'Cyrillaceae',NULL),(57,'Dichapetalaceae',NULL),(58,'Dilleniaceae',NULL),(59,'Dioscoreaceae',NULL),(60,'Dipterocarpaceae',NULL),(61,'Ebenaceae',NULL),(62,'Elaeocarpaceae',NULL),(63,'Eremolepidaceae',NULL),(64,'Ericaceae',NULL),(65,'Erythroxylaceae',NULL),(66,'Euphorbiaceae',NULL),(67,'Euphroniaceae',NULL),(68,'Fabaceae',NULL),(69,'Fabaceae-caesalpinioideae',NULL),(70,'Fabaceae-mimosoideae',NULL),(71,'Fabaceae-papilionoideae',NULL),(72,'Fagaceae',NULL),(73,'Flacourtiaceae',NULL),(74,'Garryaceae',NULL),(75,'Gentianaceae',NULL),(76,'Gesneriaceae',NULL),(77,'Gnetaceae',NULL),(78,'Heliconiaceae',NULL),(79,'Hernandiaceae',NULL),(80,'Hippocastanaceae',NULL),(81,'Hippocrateaceae',NULL),(82,'Hugoniaceae',NULL),(83,'Humiriaceae',NULL),(84,'Hydrophyllaceae',NULL),(85,'Icacinaceae',NULL),(86,'Ixonanthaceae',NULL),(87,'Juglandaceae',NULL),(88,'Krameriaceae',NULL),(89,'Lacistemataceae',NULL),(90,'Lamiaceae',NULL),(91,'Lauraceae',NULL),(92,'Lecythidaceae',NULL),(93,'Lepidobotryaceae',NULL),(94,'Liliaceae',NULL),(95,'Linaceae',NULL),(96,'Lissocarpaceae',NULL),(97,'Loganiaceae',NULL),(98,'Loranthaceae',NULL),(99,'Lythraceae',NULL),(100,'Magnoliaceae',NULL),(101,'Malpighiaceae',NULL),(102,'Malvaceae',NULL),(103,'Marantaceae',NULL),(104,'Marcgraviaceae',NULL),(105,'Melastomataceae',NULL),(106,'Meliaceae',NULL),(107,'Menispermaceae',NULL),(108,'Monimiaceae',NULL),(109,'Moraceae',NULL),(110,'Moringaceae',NULL),(111,'Musaceae',NULL),(112,'Myoporaceae',NULL),(113,'Myricaceae',NULL),(114,'Myristicaceae',NULL),(115,'Myrsinaceae',NULL),(116,'Myrtaceae',NULL),(117,'Nyctaginaceae',NULL),(118,'Ochnaceae',NULL),(119,'Olacaceae',NULL),(120,'Oleaceae',NULL),(121,'Onagraceae',NULL),(122,'Opiliaceae',NULL),(123,'Orchidaceae',NULL),(124,'Oxalidaceae',NULL),(125,'Pandanaceae',NULL),(126,'Papaveraceae',NULL),(127,'Passifloraceae',NULL),(128,'Phytolaccaceae',NULL),(129,'Pinaceae',NULL),(130,'Piperaceae',NULL),(131,'Poaceae',NULL),(132,'Podocarpaceae',NULL),(133,'Polygalaceae',NULL),(134,'Polygonaceae',NULL),(135,'Proteaceae',NULL),(136,'Punicaceae',NULL),(137,'Quiinaceae',NULL),(138,'Rhabdodendraceae',NULL),(139,'Rhamnaceae',NULL),(140,'Rhizophoraceae',NULL),(141,'Rosaceae',NULL),(142,'Rubiaceae',NULL),(143,'Rutaceae',NULL),(144,'Sabiaceae',NULL),(145,'Salicaceae',NULL),(146,'Santalaceae',NULL),(147,'Sapindaceae',NULL),(148,'Sapotaceae',NULL),(149,'Saxifragaceae',NULL),(150,'Scrophulariaceae',NULL),(151,'Simaroubaceae',NULL),(152,'Siparunaceae',NULL),(153,'Smilacaceae',NULL),(154,'Solanaceae',NULL),(155,'Staphyleaceae',NULL),(156,'Sterculiaceae',NULL),(157,'Strelitziaceae',NULL),(158,'Styracaceae',NULL),(159,'Symplocaceae',NULL),(160,'Tamaricaceae',NULL),(161,'Tepuianthaceae',NULL),(162,'Theaceae',NULL),(163,'Theophrastaceae',NULL),(164,'Thymelaeaceae',NULL),(165,'Ticodendraceae',NULL),(166,'Tiliaceae',NULL),(167,'Tovariaceae',NULL),(168,'Trigoniaceae',NULL),(169,'Turneraceae',NULL),(170,'Ulmaceae',NULL),(171,'Urticaceae',NULL),(172,'Velloziaceae',NULL),(173,'Verbenaceae',NULL),(174,'Violaceae',NULL),(175,'Vochysiaceae',NULL),(176,'Winteraceae',NULL),(177,'Zygophyllaceae',NULL),(178,'Duckeodendraceae',NULL),(179,'Huaceae',NULL),(180,'Pandaceae',NULL),(181,'Vitaceae',NULL),(182,'Melianthaceae',NULL),(183,'Irvingiaceae',NULL),(184,'Phyllanthaceae',NULL),(185,'Unknown',NULL),(186,'Crypteroniaceae',NULL),(187,'Hymenocardiaceae',NULL),(188,'Alangiaceae',NULL),(189,'Aceraceae',NULL),(190,'Tetrameristaceae',NULL),(191,'Scytopetalaceae',NULL),(192,'Sonneratiaceae',NULL),(193,'Medusandraceae',NULL),(194,'Datiscaceae',NULL),(195,'Daphniphyllaceae',NULL),(196,'Hoplestigmataceae',NULL),(197,'Brassicaceae',NULL),(198,'Achariaceae',NULL),(199,'Achatocarpaceae',NULL),(200,'Acoraceae',NULL),(201,'Actiniopteridaceae',NULL),(202,'Adiantaceae',NULL),(203,'Adoxaceae',NULL),(204,'Aextoxicaceae',NULL),(205,'Agapanthaceae',NULL),(206,'Agdestidaceae',NULL),(207,'Aizoaceae',NULL),(208,'Akaniaceae',NULL),(209,'Alismataceae',NULL),(210,'Alliaceae',NULL),(211,'Aloaceae',NULL),(212,'Alseuosmiaceae',NULL),(213,'Alstroemeriaceae',NULL),(214,'Altingiaceae',NULL),(215,'Amaryllidaceae',NULL),(216,'Amborellaceae',NULL),(217,'Anarthriaceae',NULL),(218,'Ancistrocladaceae',NULL),(219,'Anthericaceae',NULL),(220,'Aphyllanthaceae',NULL),(221,'Apodanthaceae',NULL),(222,'Aponogetonaceae',NULL),(223,'Argophyllaceae',NULL),(224,'Asparagaceae',NULL),(225,'Asphodelaceae',NULL),(226,'Aspleniaceae',NULL),(227,'Asteliaceae',NULL),(228,'Asteropeiaceae',NULL),(229,'Austrobaileyaceae',NULL),(230,'Azollaceae',NULL),(231,'Balanopaceae',NULL),(232,'Balanophoraceae',NULL),(233,'Balsaminaceae',NULL),(234,'Barbeuiaceae',NULL),(235,'Barbeyaceae',NULL),(236,'Basellaceae',NULL),(237,'Berberidaceae',NULL),(238,'Biebersteiniaceae',NULL),(239,'Blandfordiaceae',NULL),(240,'Blechnaceae',NULL),(241,'Bonnetiaceae',NULL),(242,'Boryaceae',NULL),(243,'Boweniaceae',NULL),(244,'Bromeliaceae',NULL),(245,'Bruniaceae',NULL),(246,'Burmanniaceae',NULL),(247,'Butomaceae',NULL),(248,'Byblidaceae',NULL),(249,'Cabombaceae',NULL),(250,'Calycanthaceae',NULL),(251,'Calyceraceae',NULL),(252,'Campynemataceae',NULL),(253,'Cannabaceae',NULL),(254,'Cannaceae',NULL),(255,'Cardiopteridaceae',NULL),(256,'Carlemanniaceae',NULL),(257,'Caryophyllaceae',NULL),(258,'Centrolepidaceae',NULL),(259,'Cephalotaceae',NULL),(260,'Cephalotaxaceae',NULL),(261,'Ceratophyllaceae',NULL),(262,'Cercidiphyllaceae',NULL),(263,'Cheiropleuriaceae',NULL),(264,'Circaeasteraceae',NULL),(265,'Cistaceae',NULL),(266,'Colchicaceae',NULL),(267,'Columelliaceae',NULL),(268,'Commelinaceae',NULL),(269,'Convallariaceae',NULL),(270,'Coriariaceae',NULL),(271,'Corsiaceae',NULL),(272,'Corynocarpaceae',NULL),(273,'Costaceae',NULL),(274,'Crossosomataceae',NULL),(275,'Cymodoceaceae',NULL),(276,'Cynomoriaceae',NULL),(277,'Cytinaceae',NULL),(278,'Dasypogonaceae',NULL),(279,'Davalliaceae',NULL),(280,'Degeneriaceae',NULL),(281,'Dennstaedtiaceae',NULL),(282,'Diapensiaceae',NULL),(283,'Dicksoniaceae',NULL),(284,'Didiereaceae',NULL),(285,'Didymelaceae',NULL),(286,'Diegodendraceae',NULL),(287,'Dioncophyllaceae',NULL),(288,'Dipentodontaceae',NULL),(289,'Dipsacaceae',NULL),(290,'Dipteridaceae',NULL),(291,'Dirachmaceae',NULL),(292,'Doryanthaceae',NULL),(293,'Dracaenaceae',NULL),(294,'Droseraceae',NULL),(295,'Drosophyllaceae',NULL),(296,'Dryopteridaceae',NULL),(297,'Ecdeiocoleaceae',NULL),(298,'Elaeagnaceae',NULL),(299,'Elatinaceae',NULL),(300,'Emblingiaceae',NULL),(301,'Ephedraceae',NULL),(302,'Equisetaceae',NULL),(303,'Eremosynaceae',NULL),(304,'Eriocaulaceae',NULL),(305,'Eriospermaceae',NULL),(306,'Escalloniaceae',NULL),(307,'Eucommiaceae',NULL),(308,'Eupomatiaceae',NULL),(309,'Eupteleaceae',NULL),(310,'Flagellariaceae',NULL),(311,'Fouquieriaceae',NULL),(312,'Frankeniaceae',NULL),(313,'Geissolomataceae',NULL),(314,'Geraniaceae',NULL),(315,'Ginkgoaceae',NULL),(316,'Gisekiaceae',NULL),(317,'Gleicheniaceae',NULL),(318,'Gomortegaceae',NULL),(319,'Goodeniaceae',NULL),(320,'Goupiaceae',NULL),(321,'Grammitidaceae',NULL),(322,'Griseliniaceae',NULL),(323,'Grossulariaceae',NULL),(324,'Grubbiaceae',NULL),(325,'Gunneraceae',NULL),(326,'Gyrostemonaceae',NULL),(327,'Haemodoraceae',NULL),(328,'Halophytaceae',NULL),(329,'Haloragaceae',NULL),(330,'Hamamelidaceae',NULL),(331,'Hanguanaceae',NULL),(332,'Haptanthaceae',NULL),(333,'Hectorellaceae',NULL),(334,'Helwingiaceae',NULL),(335,'Hemerocallidaceae',NULL),(336,'Hesperocallidaceae',NULL),(337,'Himantandraceae',NULL),(338,'Hyacinthaceae',NULL),(339,'Hydatellaceae',NULL),(340,'Hydnoraceae',NULL),(341,'Hydrangeaceae',NULL),(342,'Hydrocharitaceae',NULL),(343,'Hydrostachyaceae',NULL),(344,'Hymenophyllaceae',NULL),(345,'Hymenophyllopsidaceae',NULL),(346,'Hypericaceae',NULL),(347,'Hypoxidaceae',NULL),(348,'Illiciaceae',NULL),(349,'Iridaceae',NULL),(350,'Isoetaceae',NULL),(351,'Iteaceae',NULL),(352,'Ixerbaceae',NULL),(353,'Ixioliriaceae',NULL),(354,'Joinvilleaceae',NULL),(355,'Juncaceae',NULL),(356,'Juncaginaceae',NULL),(357,'Lactoridaceae',NULL),(358,'Lanariaceae',NULL),(359,'Lardizabalaceae',NULL),(360,'Laxmanniaceae',NULL),(361,'Ledocarpaceae',NULL),(362,'Lennoaceae',NULL),(363,'Lentibulariaceae',NULL),(364,'Limeaceae',NULL),(365,'Limnanthaceae',NULL),(366,'Limnocharitaceae',NULL),(367,'Loasaceae',NULL),(368,'Lomandraceae',NULL),(369,'Lomariopsidaceae',NULL),(370,'Lophopyxidaceae',NULL),(371,'Lowiaceae',NULL),(372,'Loxsomataceae',NULL),(373,'Luzuriagaceae',NULL),(374,'Lycopodiaceae',NULL),(375,'Malesherbiaceae',NULL),(376,'Marattiaceae',NULL),(377,'Marsileaceae',NULL),(378,'Martyniaceae',NULL),(379,'Matoniaceae',NULL),(380,'Mayacaceae',NULL),(381,'Medusagynaceae',NULL),(382,'Melanthiaceae',NULL),(383,'Menyanthaceae',NULL),(384,'Metaxyaceae',NULL),(385,'Misodendraceae',NULL),(386,'Mitrastemonaceae',NULL),(387,'Molluginaceae',NULL),(388,'Montiniaceae',NULL),(389,'Morinaceae',NULL),(390,'Myrothamnaceae',NULL),(391,'Nartheciaceae',NULL),(392,'Nelumbonaceae',NULL),(393,'Nepenthaceae',NULL),(394,'Neuradaceae',NULL),(395,'Nymphaeaceae',NULL),(396,'Oleandraceae',NULL),(397,'Oliniaceae',NULL),(398,'Oncothecaceae',NULL),(399,'Ophioglossaceae',NULL),(400,'Orobanchaceae',NULL),(401,'Osmundaceae',NULL),(402,'Paeoniaceae',NULL),(403,'Paracryphiaceae',NULL),(404,'Parkeriaceae',NULL),(405,'Parnassiaceae',NULL),(406,'Pedaliaceae',NULL),(407,'Penaeaceae',NULL),(408,'Pentaphragmataceae',NULL),(409,'Pentaphylacaceae',NULL),(410,'Penthoraceae',NULL),(411,'Peridiscaceae',NULL),(412,'Petermanniaceae',NULL),(413,'Petrosaviaceae',NULL),(414,'Phellinaceae',NULL),(415,'Philesiaceae',NULL),(416,'Philydraceae',NULL),(417,'Phrymaceae',NULL),(418,'Phyllocladaceae',NULL),(419,'Phyllonomaceae',NULL),(420,'Physenaceae',NULL),(421,'Pittosporaceae',NULL),(422,'Plagiogyriaceae',NULL),(423,'Plantaginaceae',NULL),(424,'Platanaceae',NULL),(425,'Platyzomataceae',NULL),(426,'Plumbaginaceae',NULL),(427,'Podostemaceae',NULL),(428,'Polemoniaceae',NULL),(429,'Polypodiaceae',NULL),(430,'Pontederiaceae',NULL),(431,'Portulacaceae',NULL),(432,'Posidoniaceae',NULL),(433,'Potamogetonaceae',NULL),(434,'Primulaceae',NULL),(435,'Psilotaceae',NULL),(436,'Ptaeroxylaceae',NULL),(437,'Pteridaceae',NULL),(438,'Pterostemonaceae',NULL),(439,'Quintiniaceae',NULL),(440,'Rafflesiaceae',NULL),(441,'Ranunculaceae',NULL),(442,'Rapateaceae',NULL),(443,'Resedaceae',NULL),(444,'Restionaceae',NULL),(445,'Rhipogonaceae',NULL),(446,'Rhoipteleaceae',NULL),(447,'Rhynchocalycaceae',NULL),(448,'Roridulaceae',NULL),(449,'Rousseaceae',NULL),(450,'Ruppiaceae',NULL),(451,'Ruscaceae',NULL),(452,'Salvadoraceae',NULL),(453,'Salviniaceae',NULL),(454,'Sarcobataceae',NULL),(455,'Sarcolaenaceae',NULL),(456,'Sarraceniaceae',NULL),(457,'Saururaceae',NULL),(458,'Scheuchzeriaceae',NULL),(459,'Schisandraceae',NULL),(460,'Schizaeaceae',NULL),(461,'Sciadopityaceae',NULL),(462,'Selaginellaceae',NULL),(463,'Simmondsiaceae',NULL),(464,'Sparganiaceae',NULL),(465,'Sphaerosepalaceae',NULL),(466,'Sphenostemonaceae',NULL),(467,'Stachyuraceae',NULL),(468,'Stangeriaceae',NULL),(469,'Stegnospermataceae',NULL),(470,'Stemonaceae',NULL),(471,'Stilbaceae',NULL),(472,'Strasburgeriaceae',NULL),(473,'Stromatopteridaceae',NULL),(474,'Stylidiaceae',NULL),(475,'Surianaceae',NULL),(476,'Taxaceae',NULL),(477,'Tecophilaeaceae',NULL),(478,'Tetracentraceae',NULL),(479,'Tetrachondraceae',NULL),(480,'Thelypteridaceae',NULL),(481,'Themidaceae',NULL),(482,'Thurniaceae',NULL),(483,'Tofieldiaceae',NULL),(484,'Torricelliaceae',NULL),(485,'Trimeniaceae',NULL),(486,'Triuridaceae',NULL),(487,'Trochodendraceae',NULL),(488,'Tropaeolaceae',NULL),(489,'Typhaceae',NULL),(490,'Vahliaceae',NULL),(491,'Valerianaceae',NULL),(492,'Vittariaceae',NULL),(493,'Vivianiaceae',NULL),(494,'Welwitschiaceae',NULL),(495,'Woodsiaceae',NULL),(496,'Xanthorrhoeaceae',NULL),(497,'Xeronemataceae',NULL),(498,'Xyridaceae',NULL),(499,'Zamiaceae',NULL),(500,'Zannichelliaceae',NULL),(501,'Zingiberaceae',NULL),(502,'Zosteraceae',NULL),(503,'Aphanopetalaceae',NULL),(504,'Aphloiaceae',NULL),(505,'Atherospermataceae',NULL),(506,'Berberidopsidaceae',NULL),(507,'Calceolariaceae',NULL),(508,'Centroplacaceae',NULL),(509,'Cleomaceae',NULL),(510,'Ctenolophonaceae',NULL),(511,'Curtisiaceae',NULL),(512,'Desfontainiaceae',NULL),(513,'Diervillaceae',NULL),(514,'Erythropalaceae',NULL),(515,'Francoaceae',NULL),(516,'Gelsemiaceae',NULL),(517,'Hydroleaceae',NULL),(518,'Kirkiaceae',NULL),(519,'Koeberliniaceae',NULL),(520,'Linderniaceae',NULL),(521,'Linnaeaceae',NULL),(522,'Maesaceae',NULL),(523,'Metteniusaceae',NULL),(524,'Muntingiaceae',NULL),(525,'Myodocarpaceae',NULL),(526,'Nitrariaceae',NULL),(527,'Nothofagaceae',NULL),(528,'Nyssaceae',NULL),(529,'Paulowniaceae',NULL),(530,'Pellicieraceae',NULL),(531,'Pennantiaceae',NULL),(532,'Pentadiplandraceae',NULL),(533,'Picramniaceae',NULL),(534,'Picrodendraceae',NULL),(535,'Plocospermataceae',NULL),(536,'Polyosmaceae',NULL),(537,'Pottingeriaceae',NULL),(538,'Putranjivaceae',NULL),(539,'Quillajaceae',NULL),(540,'Schlegeliaceae',NULL),(541,'Schoepfiaceae',NULL),(542,'Setchellanthaceae',NULL),(543,'Sladeniaceae',NULL),(544,'Sphenocleaceae',NULL),(545,'Stemonuraceae',NULL),(546,'Tapisciaceae',NULL),(547,'Tetracarpaeaceae',NULL),(548,'Tetramelaceae',NULL),(549,'unplaced',NULL);
/*!40000 ALTER TABLE `Family` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FeatureTypes`
--

DROP TABLE IF EXISTS `FeatureTypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FeatureTypes` (
  `FeatureTypeID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Type` varchar(32) NOT NULL,
  PRIMARY KEY (`FeatureTypeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FeatureTypes`
--

LOCK TABLES `FeatureTypes` WRITE;
/*!40000 ALTER TABLE `FeatureTypes` DISABLE KEYS */;
/*!40000 ALTER TABLE `FeatureTypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Features`
--

DROP TABLE IF EXISTS `Features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Features` (
  `FeatureID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `FeatureTypeID` int(10) unsigned NOT NULL,
  `Name` varchar(32) NOT NULL,
  `ShortDescrip` varchar(32) DEFAULT NULL,
  `LongDescrip` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`FeatureID`),
  KEY `FeatureTypeID` (`FeatureTypeID`),
  CONSTRAINT `Features_ibfk_1` FOREIGN KEY (`FeatureTypeID`) REFERENCES `FeatureTypes` (`FeatureTypeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Features`
--

LOCK TABLES `Features` WRITE;
/*!40000 ALTER TABLE `Features` DISABLE KEYS */;
/*!40000 ALTER TABLE `Features` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Genus`
--

DROP TABLE IF EXISTS `Genus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Genus` (
  `GenusID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Genus` char(32) DEFAULT NULL,
  `ReferenceID` smallint(5) unsigned DEFAULT NULL,
  `Authority` char(32) DEFAULT NULL,
  `FamilyID` int(10) unsigned NOT NULL,
  PRIMARY KEY (`GenusID`),
  KEY `Ref2868` (`FamilyID`),
  KEY `Ref84176` (`ReferenceID`),
  CONSTRAINT `Genus_ibfk_1` FOREIGN KEY (`FamilyID`) REFERENCES `Family` (`FamilyID`),
  CONSTRAINT `Genus_ibfk_2` FOREIGN KEY (`ReferenceID`) REFERENCES `Reference` (`ReferenceID`)
) ENGINE=InnoDB AUTO_INCREMENT=21248 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Genus`
--

LOCK TABLES `Genus` WRITE;
/*!40000 ALTER TABLE `Genus` DISABLE KEYS */;
INSERT INTO `Genus` VALUES (1,'Abarema',NULL,'Pittier',70),(2,'Acacia',NULL,'Mill.',70),(3,'Acalypha',NULL,'L.',66),(4,'Acanthocereus',NULL,'(Engelm. ex A.Berger) Britton &',29),(5,'Acidoton',NULL,'P.Browne(SUH)',66),(6,'Acosmium',NULL,'Schott',71),(7,'Acrocomia',NULL,'Mart.',15),(8,'Adelia',NULL,'P.Browne(SUH)',66),(9,'Adelobotrys',NULL,'DC.',105),(10,'Adenaria',NULL,'Kunth',99),(11,'Aegiphila',NULL,'Jacq.',90),(12,'Aiphanes',NULL,'Willd.',15),(13,'Albizia',NULL,'Durazz.',70),(14,'Alchornea',NULL,'Sw.',66),(15,'Alibertia',NULL,'A.Rich. ex DC.',142),(16,'Allenanthus',NULL,'Standl.',142),(17,'Allophylus',NULL,'L.',147),(18,'Alnus',NULL,'Mill.',21),(19,'Alseis',NULL,'Schott',142),(20,'Amaioua',NULL,'Aubl.',142),(21,'Amanoa',NULL,'Aubl.',184),(22,'Ampelocera',NULL,'Klotzsch',170),(23,'Amphitecna',NULL,'Miers',22),(24,'Amyris',NULL,'P.Browne',143),(25,'Anacardium',NULL,'L.',6),(26,'Anaxagorea',NULL,'A.St.-Hil.',8),(27,'Andira',NULL,'Juss.',71),(28,'Aniba',NULL,'Aubl.',91),(29,'Annona',NULL,'L.',8),(30,'Apeiba',NULL,'Aubl.',102),(31,'Aphelandra',NULL,'R.Br.',1),(32,'Appunia',NULL,'Hook.f.',142),(33,'Ardisia',NULL,'Sw.',115),(34,'Artocarpus',NULL,'J.R.Forst. & G.Forst.',109),(35,'Aspidosperma',NULL,'Mart. & Zucc.',10),(36,'Astrocaryum',NULL,'G.Mey.',15),(37,'Astronium',NULL,'Jacq.',6),(38,'Attalea',NULL,'Kunth',15),(39,'Aulomyrcia',NULL,'O.Berg',116),(40,'Avicennia',NULL,'L.',1),(41,'Bactris',NULL,'Jacq.',15),(42,'Balizia',NULL,'Barneby & J.W. Grimes',70),(43,'Banara',NULL,'Aubl.',145),(44,'Batocarpus',NULL,'H.Karst.',109),(45,'Bauhinia',NULL,'L.',69),(46,'Beilschmiedia',NULL,'Nees',91),(47,'Bellucia',NULL,'Neck. ex Raf.',105),(48,'Bertiera',NULL,'Aubl.',142),(49,'Besleria',NULL,'L.',76),(50,'Billia',NULL,'Peyr.',147),(51,'Bixa',NULL,'L.',23),(52,'Bocconia',NULL,'L.',126),(53,'Borojoa',NULL,'Cuatrec.',142),(54,'Bourreria',NULL,'P.Browne',25),(55,'Bravaisia',NULL,'DC.',1),(56,'Brosimum',NULL,'Sw.',109),(57,'Brownea',NULL,'Jacq.',69),(58,'Brunfelsia',NULL,'L.',154),(59,'Buchenavia',NULL,'Eichler',44),(60,'Bucida',NULL,'L.',44),(61,'Bunchosia',NULL,'Rich. ex Kunth',101),(62,'Bursera',NULL,'Jacq. ex L.',27),(63,'Byrsonima',NULL,'Rich. ex Kunth',101),(64,'Caesalpinia',NULL,'L.',70),(65,'Calatola',NULL,'Standl.',85),(66,'Calliandra',NULL,'Benth.',70),(67,'Callicarpa',NULL,'L.',90),(68,'Calophyllum',NULL,'L.',42),(69,'Calycolpus',NULL,'O.Berg',116),(70,'Calycophyllum',NULL,'DC.',142),(71,'Calyptranthes',NULL,'Sw.',116),(72,'Calyptrogyne',NULL,'H.Wendl.',15),(73,'Campnosperma',NULL,'Thwaites',6),(74,'Capparis',NULL,'L.',32),(75,'Carapa',NULL,'Aubl.',106),(76,'Carica',NULL,'L.',34),(77,'Caryodaphnopsis',NULL,'Airy Shaw',91),(78,'Casearia',NULL,'Jacq.',145),(79,'Cassia',NULL,'L.',69),(80,'Cassipourea',NULL,'Aubl.',140),(81,'Castilla',NULL,'Cerv.',109),(82,'Cavanillesia',NULL,'Ruiz & Pav.',102),(83,'Cecropia',NULL,'Loefl.',171),(84,'Cedrela',NULL,'P.Browne',106),(85,'Ceiba',NULL,'Mill.',102),(86,'Celtis',NULL,'L.',253),(87,'Centropogon',NULL,'C.Presl',30),(88,'Cespedesia',NULL,'Goudot',118),(89,'Cestrum',NULL,'L.',154),(90,'Chamaedorea',NULL,'Willd.',15),(91,'Chamguava',NULL,'Landrum',116),(92,'Cheiloclinium',NULL,'Miers',38),(93,'Chimarrhis',NULL,'Jacq.',142),(94,'Chionanthus',NULL,'L.',120),(95,'Chloroleucon',NULL,'(Benth.) Record',70),(96,'Chomelia',NULL,'Jacq.',142),(97,'Chromolucuma',NULL,'Ducke',148),(98,'Chrysobalanus',NULL,'L.',40),(99,'Chrysochlamys',NULL,'Poepp.',42),(100,'Chrysophyllum',NULL,'L.',148),(101,'Cinnamomum',NULL,'Schaeff.',91),(102,'Citharexylum',NULL,'Mill.',173),(103,'Citrus',NULL,'L.',143),(104,'Clarisia',NULL,'Ruiz & Pav.',109),(105,'Clavija',NULL,'Ruiz & Pav.',163),(106,'Clethra',NULL,'L.',41),(107,'Clidemia',NULL,'D.Don',105),(108,'Clitoria',NULL,'L.',71),(109,'Clusia',NULL,'L.',42),(110,'Cnidoscolus',NULL,'Pohl',66),(111,'Coccoloba',NULL,'P.Browne',134),(112,'Cochlospermum',NULL,'Kunth',43),(113,'Cocos',NULL,'L.',15),(114,'Cojoba',NULL,'Britton & Rose',70),(115,'Colpothrinax',NULL,'Griseb. & H.Wendl.',15),(116,'Colubrina',NULL,'Rich. ex Brongn.',139),(117,'Compsoneura',NULL,'(DC.) Warb.',114),(118,'Conceveiba',NULL,'Aubl.',66),(119,'Conchocarpus',NULL,'J.C. Mikan',143),(120,'Condaminea',NULL,'DC.',142),(121,'Conocarpus',NULL,'L.',44),(122,'Conostegia',NULL,'D.Don',105),(123,'Copaifera',NULL,'L.',69),(124,'Cordia',NULL,'L.',25),(125,'Cosmibuena',NULL,'Ruiz & Pav.',142),(126,'Couepia',NULL,'Aubl.',40),(127,'Couratari',NULL,'Aubl.',92),(128,'Couroupita',NULL,'Aubl.',92),(129,'Coussarea',NULL,'Aubl.',142),(130,'Coutarea',NULL,'Aubl.',142),(131,'Crateva',NULL,'L.',32),(132,'Cremastosperma',NULL,'R.E.Fr.',8),(133,'Crescentia',NULL,'L.',22),(134,'Crossopetalum',NULL,'P.Browne',38),(135,'Croton',NULL,'L.',66),(136,'Crudia',NULL,'Schreb.',69),(137,'Cryosophila',NULL,'Blume',15),(138,'Cryptocarya',NULL,'R.Br.',91),(139,'Cupania',NULL,'L.',147),(140,'Curatella',NULL,'Loefl.',58),(141,'Cyathea',NULL,'Sm.',52),(142,'Cybianthus',NULL,'Mart.',115),(143,'Cymbopetalum',NULL,'Benth.',8),(144,'Cynometra',NULL,'L.',69),(145,'Cyrilla',NULL,'Garden ex L.',56),(146,'Dalbergia',NULL,'L.f.',71),(147,'Daphnopsis',NULL,'Mart.',164),(148,'Delonix',NULL,'Raf.',69),(149,'Dendropanax',NULL,'Decne. & Planch.',13),(150,'Desmopsis',NULL,'Saff.',8),(151,'Dialium',NULL,'L.',69),(152,'Dichapetalum',NULL,'Thouars',57),(153,'Dilodendron',NULL,'Radlk.',147),(154,'Diospyros',NULL,'L.',61),(155,'Diphysa',NULL,'Jacq.',71),(156,'Diplotropis',NULL,'Benth.',71),(157,'Dipteryx',NULL,'Schreb.',71),(158,'Discophora',NULL,'Miers',545),(159,'Drypetes',NULL,'Vahl',538),(160,'Duguetia',NULL,'A.St.-Hil.',8),(161,'Dussia',NULL,'Krug & Urb. ex Taub.',71),(162,'Dystovomita',NULL,'(Engl.) D\'Arcy',42),(163,'Ecclinusa',NULL,'Mart.',148),(164,'Elaeagia',NULL,'Wedd.',142),(165,'Elaeis',NULL,'Jacq.',15),(166,'Elaeoluma',NULL,'Baill.',148),(167,'Endlicheria',NULL,'Nees',91),(168,'Enterolobium',NULL,'Mart.',70),(169,'Erblichia',NULL,'Seem.',169),(170,'Erisma',NULL,'Rudge',175),(171,'Erythrina',NULL,'L.',71),(172,'Erythroxylum',NULL,'P.Browne',65),(173,'Eschweilera',NULL,'Mart. ex DC.',92),(174,'Esenbeckia',NULL,'Kunth',143),(175,'Eugenia',NULL,'L.',116),(176,'Euphorbia',NULL,'L.',66),(177,'Euterpe',NULL,'Mart.',15),(178,'Exostema',NULL,'(Pers.) Humb. & Bonpl.',142),(179,'Faramea',NULL,'Aubl.',142),(180,'Ferdinandusa',NULL,'Pohl',142),(181,'Ficus',NULL,'L.',109),(182,'Fissicalyx',NULL,'Benth.',71),(183,'Flemingia',NULL,'Hunter ex Ridl.(SUH)',71),(184,'Freziera',NULL,'Willd.',409),(185,'Galipea',NULL,'Aubl.',143),(186,'Garcinia',NULL,'L.',42),(187,'Genipa',NULL,'L.',142),(188,'Geonoma',NULL,'Willd.',15),(189,'Gliricidia',NULL,'Kunth',71),(190,'Gloeospermum',NULL,'Triana & Planch.',174),(191,'Gmelina',NULL,'L.',90),(192,'Godmania',NULL,'Hemsl.',22),(193,'Gonzalagunia',NULL,'Ruiz & Pav.',142),(194,'Gordonia',NULL,'Ellis',162),(195,'Gossypium',NULL,'L.',102),(196,'Graffenrieda',NULL,'DC.',105),(197,'Grias',NULL,'L.',92),(198,'Guapira',NULL,'Aubl.',117),(199,'Guarea',NULL,'L.',106),(200,'Guatteria',NULL,'Ruiz & Pav.',8),(201,'Guazuma',NULL,'Mill.',102),(202,'Guettarda',NULL,'L.',142),(203,'Gustavia',NULL,'L.',92),(204,'Gyranthera',NULL,'Pittier',102),(205,'Hamelia',NULL,'Jacq.',142),(206,'Hampea',NULL,'Schltdl.',102),(207,'Hasseltia',NULL,'Kunth',145),(208,'Hedyosmum',NULL,'Sw.',39),(209,'Heisteria',NULL,'Jacq.',514),(210,'Helicostylis',NULL,'Trecul',109),(211,'Helicteres',NULL,'L.',102),(212,'Heliocarpus',NULL,'L.',102),(213,'Henriettea',NULL,'DC.',105),(214,'Henriettella',NULL,'Naudin',105),(215,'Hernandia',NULL,'L.',79),(216,'Herrania',NULL,'Goudot',102),(217,'Hevea',NULL,'Aubl.',66),(218,'Hieronyma',NULL,'Baill.',66),(219,'Hippomane',NULL,'L.',66),(220,'Hirtella',NULL,'L.',40),(221,'Homalium',NULL,'Jacq.',145),(222,'Hortia',NULL,'Vand.',143),(223,'Humiriastrum',NULL,'(Urb.) Cuatrec.',83),(224,'Hura',NULL,'L.',66),(225,'Hybanthus',NULL,'Jacq.',174),(226,'Hymenaea',NULL,'L.',69),(227,'Hymenolobium',NULL,'Benth.',71),(228,'Hyperbaena',NULL,'Miers ex Benth.',107),(229,'Ilex',NULL,'L.',11),(230,'Inga',NULL,'Mill.',70),(231,'Iriartea',NULL,'Ruiz & Pav.',15),(232,'Iryanthera',NULL,'Warb.',114),(233,'Isertia',NULL,'Schreb.',142),(234,'Ixora',NULL,'L.',142),(235,'Jacaranda',NULL,'Juss.',22),(236,'Jacaratia',NULL,'A.DC.',34),(237,'Jacquinia',NULL,'L.',163),(238,'Jatropha',NULL,'L.',66),(239,'Joosia',NULL,'H.Karst.',142),(240,'Kigelia',NULL,'DC.',22),(241,'Klarobelia',NULL,'Chatrou',8),(242,'Koanophyllon',NULL,'Arruda',18),(243,'Lacistema',NULL,'Sw.',89),(244,'Lacmellea',NULL,'H.Karst.',10),(245,'Ladenbergia',NULL,'Klotzsch',142),(246,'Laetia',NULL,'L.',145),(247,'Lafoensia',NULL,'Vand.',99),(248,'Lagerstroemia',NULL,'L.',99),(249,'Laguncularia',NULL,'C.F.Gaertn.',44),(250,'Lantana',NULL,'L.',173),(251,'Laxoplumeria',NULL,'Markgr.',10),(252,'Leandra',NULL,'Raddi',105),(253,'Lecointea',NULL,'Ducke',71),(254,'Lecythis',NULL,'Loefl.',92),(255,'Lennea',NULL,'Klotzsch',71),(256,'Leonia',NULL,'Ruiz & Pav.',174),(257,'Licania',NULL,'Aubl.',40),(258,'Licaria',NULL,'Aubl.',91),(259,'Lindackeria',NULL,'C.Presl',198),(260,'Lonchocarpus',NULL,'Kunth',71),(261,'Lozania',NULL,'S.Mutis ex Caldas',89),(262,'Luehea',NULL,'Willd.',102),(263,'Lunania',NULL,'Hook.',145),(264,'Lycianthes',NULL,'(Dunal) Hassl.',154),(265,'Mabea',NULL,'Aubl.',66),(266,'Machaerium',NULL,'Pers.',71),(267,'Maclura',NULL,'Nutt.',109),(268,'Macoubea',NULL,'Aubl.',10),(269,'Macrocnemum',NULL,'P.Browne',142),(270,'Macrolobium',NULL,'Schreb.',69),(271,'Malmea',NULL,'R.E.Fr.',8),(272,'Malouetia',NULL,'A.DC.',10),(273,'Malpighia',NULL,'L.',101),(274,'Mammea',NULL,'L.',42),(275,'Mangifera',NULL,'L.',6),(276,'Manihot',NULL,'Mill.',66),(277,'Manilkara',NULL,'Adans.',148),(278,'Maprounea',NULL,'Aubl.',66),(279,'Maquira',NULL,'Aubl.',109),(280,'Maranthes',NULL,'Blume',40),(281,'Margaritaria',NULL,'L.f.',184),(282,'Marila',NULL,'Sw.',42),(283,'Matayba',NULL,'Aubl.',147),(284,'Matisia',NULL,'Bonpl.',102),(285,'Mayna',NULL,'Aubl.',198),(286,'Maytenus',NULL,'Molina',38),(287,'Melicoccus',NULL,'P.Browne',147),(288,'Meliosma',NULL,'Blume',144),(289,'Miconia',NULL,'Ruiz & Pav.',105),(290,'Micropholis',NULL,'(Griseb.) Pierre',148),(291,'Mimosa',NULL,'L.',70),(292,'Mimusops',NULL,'L.',148),(293,'Minquartia',NULL,'Aubl.',119),(294,'Mollinedia',NULL,'Ruiz & Pav.',108),(295,'Morella',NULL,'Lour.',113),(296,'Morinda',NULL,'L.',142),(297,'Morisonia',NULL,'L.',32),(298,'Mortoniodendron',NULL,'Standl. & Steyerm.',102),(299,'Mosannona',NULL,'Chatrou',8),(300,'Mosquitoxylum',NULL,'Krug & Urb.',6),(301,'Mouriri',NULL,'Aubl.',105),(302,'Muntingia',NULL,'L.',102),(303,'Myrcia',NULL,'DC. ex Guill.',116),(304,'Myrciaria',NULL,'O.Berg',116),(305,'Myriocarpa',NULL,'Benth.',171),(306,'Myrospermum',NULL,'Jacq.',71),(307,'Myroxylon',NULL,'L.f.',71),(308,'Myrsine',NULL,'L.',115),(309,'Naucleopsis',NULL,'Miq.',109),(310,'Nectandra',NULL,'Rol. ex Rottb.',91),(311,'Neea',NULL,'Ruiz & Pav.',117),(312,'Ochroma',NULL,'Sw.',102),(313,'Ocotea',NULL,'Aubl.',91),(314,'Oenocarpus',NULL,'Mart.',15),(315,'Opuntia',NULL,'Mill.',29),(316,'Oreopanax',NULL,'Decne. & Planch.',13),(317,'Ormosia',NULL,'Jacks.',71),(318,'Ossaea',NULL,'DC.',105),(319,'Osteophloeum',NULL,'Warb.',114),(320,'Otoba',NULL,'(DC.) H.Karst.',114),(321,'Ouratea',NULL,'Aubl.',118),(322,'Oxandra',NULL,'A.Rich.',8),(323,'Pachira',NULL,'Aubl.',102),(324,'Palicourea',NULL,'Aubl.',142),(325,'Panopsis',NULL,'Salisb. ex Knight',135),(326,'Parathesis',NULL,'(A.DC.) Hook.f.',115),(327,'Parinari',NULL,'Aubl.',40),(328,'Parkia',NULL,'R.Br.',70),(329,'Parkinsonia',NULL,'L.',69),(330,'Parmentiera',NULL,'Raf.(SUH)',22),(331,'Pavonia',NULL,'Cav.',102),(332,'Pelliciera',NULL,'Planch. & Triana ex Benth.',530),(333,'Peltophorum',NULL,'(Vogel) Benth.',69),(334,'Pentagonia',NULL,'Fabr.(SUH)',142),(335,'Pera',NULL,'Mutis',66),(336,'Perebea',NULL,'Aubl.',109),(337,'Pereskia',NULL,'Mill.',29),(338,'Persea',NULL,'Mill.',91),(339,'Phoebe',NULL,'Nees',91),(340,'Photinia',NULL,'Lindl.',141),(341,'Phyllanthus',NULL,'L.',184),(342,'Phytelephas',NULL,'Ruiz & Pav.',15),(343,'Piper',NULL,'L.',130),(344,'Pithecellobium',NULL,'Mart.',70),(345,'Pittoniotis',NULL,'Griseb.',142),(346,'Platymiscium',NULL,'Vogel',71),(347,'Platypodium',NULL,'Vogel',71),(348,'Pleuranthodendron',NULL,'L.O.Williams',145),(349,'Pleurothyrium',NULL,'Nees',91),(350,'Plinia',NULL,'L.',116),(351,'Plumeria',NULL,'L.',10),(352,'Podocarpus',NULL,'L\'Her. ex Pers.',132),(353,'Pogonopus',NULL,'Klotzsch',142),(354,'Pollalesta',NULL,'Kunth',18),(355,'Posoqueria',NULL,'Aubl.',142),(356,'Potalia',NULL,'Aubl.',75),(357,'Poulsenia',NULL,'Eggers',109),(358,'Pourouma',NULL,'Aubl.',171),(359,'Pouteria',NULL,'Aubl.',148),(360,'Prestoea',NULL,'Hook.f.',15),(361,'Prioria',NULL,'Griseb.',69),(362,'Prockia',NULL,'P.Browne ex L.',145),(363,'Prosopis',NULL,'L.',70),(364,'Protium',NULL,'Burm.f.',27),(365,'Pseudima',NULL,'Radlk.',147),(366,'Pseudobombax',NULL,'Dugand',102),(367,'Pseudolmedia',NULL,'Trecul',109),(368,'Pseudosamanea',NULL,'Harms',70),(369,'Psidium',NULL,'L.',116),(370,'Psychotria',NULL,'L.',142),(371,'Pterocarpus',NULL,'Jacq.',71),(372,'Qualea',NULL,'Aubl.',175),(373,'Quararibea',NULL,'Aubl.',102),(374,'Quassia',NULL,'L.',151),(375,'Quetzalia',NULL,'Lundell',38),(376,'Quiina',NULL,'Aubl.',137),(377,'Randia',NULL,'L.',142),(378,'Raphia',NULL,'P.Beauv.',15),(379,'Raritebe',NULL,'Wernham',142),(380,'Rauvolfia',NULL,'L.',10),(381,'Rhizophora',NULL,'L.',140),(382,'Rinorea',NULL,'Aubl.',174),(383,'Rollinia',NULL,'A.St.-Hil.',8),(384,'Rondeletia',NULL,'L.',142),(385,'Rosenbergiodendron',NULL,'Fagerl.',142),(386,'Roupala',NULL,'Aubl.',135),(387,'Roystonea',NULL,'O.F.Cook',15),(388,'Rudgea',NULL,'Salisb.',142),(389,'Ruprechtia',NULL,'C.A.Mey.',134),(390,'Ruptiliocarpon',NULL,'Hammel & N. Zamora',93),(391,'Ryania',NULL,'Vahl',145),(392,'Sacoglottis',NULL,'Mart.',83),(393,'Salacia',NULL,'L.',38),(394,'Samanea',NULL,'(DC.) Merr.',70),(395,'Sapindus',NULL,'L.',147),(396,'Sapium',NULL,'P.Browne',66),(397,'Sarcaulus',NULL,'Radlk.',148),(398,'Saurauia',NULL,'Willd.',2),(399,'Schefflera',NULL,'J.R.Forst. & G.Forst.',13),(400,'Schizolobium',NULL,'Vogel',69),(401,'Schoenobiblus',NULL,'Mart.',164),(402,'Sciadodendron',NULL,'Griseb.',13),(403,'Sclerolobium',NULL,'Vogel',69),(404,'Senna',NULL,'Mill.',69),(405,'Sideroxylon',NULL,'L.',148),(406,'Simaba',NULL,'Aubl.',151),(407,'Simarouba',NULL,'Aubl.',151),(408,'Siparuna',NULL,'Aubl.',152),(409,'Sloanea',NULL,'L.',62),(410,'Socratea',NULL,'H.Karst.',15),(411,'Solanum',NULL,'L.',154),(412,'Sorocea',NULL,'A.St.-Hil.',109),(413,'Spachea',NULL,'A.Juss.',101),(414,'Spathodea',NULL,'P.Beauv.',22),(415,'Spondias',NULL,'L.',6),(416,'Stachyarrhena',NULL,'Hook.f.',142),(417,'Stauranthus',NULL,'Liebm.',143),(418,'Stemmadenia',NULL,'Benth.',10),(419,'Sterculia',NULL,'L.',102),(420,'Strychnos',NULL,'L.',97),(421,'Stylogyne',NULL,'A.DC.',115),(422,'Swartzia',NULL,'Schreb.',71),(423,'Swietenia',NULL,'Jacq.',106),(424,'Symphonia',NULL,'L.f.',42),(425,'Symplocos',NULL,'Jacq.',159),(426,'Synechanthus',NULL,'H.Wendl.',15),(427,'Syzygium',NULL,'Gaertn.',116),(428,'Tabebuia',NULL,'Gomes ex DC.',22),(429,'Tabernaemontana',NULL,'L.',10),(430,'Tachigali',NULL,'Aubl.',69),(431,'Talauma',NULL,'Juss.',100),(432,'Talipariti',NULL,'Fryxell',102),(433,'Talisia',NULL,'Aubl.',147),(434,'Tapirira',NULL,'Aubl.',6),(435,'Tapura',NULL,'Aubl.',57),(436,'Tecoma',NULL,'Juss.',22),(437,'Tectona',NULL,'L.f.',90),(438,'Terminalia',NULL,'L.',44),(439,'Ternstroemia',NULL,'Mutis ex L.f.',409),(440,'Tetragastris',NULL,'Gaertn.',27),(441,'Tetrathylacium',NULL,'Poepp.',145),(442,'Tetrorchidium',NULL,'Poepp.',66),(443,'Theobroma',NULL,'L.',102),(444,'Thevetia',NULL,'L.',10),(445,'Tibouchina',NULL,'Aubl.',105),(446,'Tococa',NULL,'Aubl.',105),(447,'Tocoyena',NULL,'Aubl.',142),(448,'Tovomita',NULL,'Aubl.',42),(449,'Trattinnickia',NULL,'Willd.',27),(450,'Trema',NULL,'Lour.',253),(451,'Trichanthera',NULL,'Kunth',1),(452,'Trichilia',NULL,'P.Browne',106),(453,'Trichospermum',NULL,'Blume',102),(454,'Triplaris',NULL,'Loefl. ex L.',134),(455,'Triumfetta',NULL,'L.',102),(456,'Trophis',NULL,'P.Browne',109),(457,'Turnera',NULL,'L.',169),(458,'Turpinia',NULL,'Vent.',546),(459,'Unonopsis',NULL,'R.E.Fr.',8),(460,'Urera',NULL,'Gaudich.',171),(461,'Vantanea',NULL,'Aubl.',83),(462,'Vasconcellea',NULL,'A. St.-Hil.',34),(463,'Vatairea',NULL,'Aubl.',71),(464,'Verbesina',NULL,'L.',18),(465,'Vernonanthura',NULL,'H. Rob.',18),(466,'Virola',NULL,'Aubl.',114),(467,'Vismia',NULL,'Vand.',42),(468,'Vitex',NULL,'L.',90),(469,'Vochysia',NULL,'Aubl.',175),(470,'Waltheria',NULL,'L.',102),(471,'Warszewiczia',NULL,'Klotzsch',142),(472,'Welfia',NULL,'H.Wendl.',15),(473,'Wercklea',NULL,'Pittier & Standl.',102),(474,'Wettinia',NULL,'Poepp.',15),(475,'Witheringia',NULL,'L\'Her.',154),(476,'Ximenia',NULL,'L.',119),(477,'Xylopia',NULL,'L.',8),(478,'Xylosma',NULL,'G.Forst.',145),(479,'Zamia',NULL,'L.',499),(480,'Zanthoxylum',NULL,'L.',143),(481,'Ziziphus',NULL,'Mill.',139),(482,'Zuelania',NULL,'A.Rich.',145),(483,'Zygia',NULL,'P.Browne',70),(484,'Picramnia',NULL,'Sw.',533),(485,'Tovomitopsis',NULL,'Planch. & Triana',42),(486,'Cynodendron',NULL,'Baehni',148),(487,'Chlorophora',NULL,'Gaudich.',109),(488,'Cnemidaria',NULL,'C.Presl',52),(489,'Cyphomandra',NULL,'Mart. ex Sendtn.',154),(490,'Didymopanax',NULL,'Decne. & Planch.',13),(491,'Hyeronima',NULL,'Allemao',66),(492,'Lopimia',NULL,'Mart.',102),(493,'Olmedia',NULL,'Ruiz & Pav.',109),(494,'Pochota',NULL,'Ram.Goyena',24),(495,'Rheedia',NULL,'L.',42),(496,'Scheelea',NULL,'H.Karst.',15),(497,'Bombacopsis',NULL,'Pittier',102),(498,'Agonandra',NULL,'Miers ex Hook.f.',122),(499,'Aiouea',NULL,'Aubl.',91),(500,'Ricinus',NULL,'L.',66),(501,'Shorea',NULL,'Roxb. ex C.F.Gaertn.',60),(502,'Abuta',NULL,'Aubl.',107),(503,'Acanthosyris',NULL,'(Eichler) Griseb.',146),(504,'Acer',NULL,'L.',147),(505,'Acronychia',NULL,'J.R.Forst. & G.Forst.',143),(506,'Actephila',NULL,'Blume',184),(507,'Adinandra',NULL,'Jack',409),(508,'Afrostyrax',NULL,'Perkins & Gilg',179),(509,'Afzelia',NULL,'Sm.',69),(510,'Aidia',NULL,'Lour.',142),(511,'Ailanthus',NULL,'Desf.',151),(512,'Alangium',NULL,'Lam.',47),(513,'Alchorneopsis',NULL,'Mull.Arg.',66),(514,'Allanblackia',NULL,'Oliv. ex Benth.',42),(515,'Allantospermum',NULL,'Forman',86),(516,'Allexis',NULL,'Pierre',174),(517,'Alloplectus',NULL,'Mart.',76),(518,'Alniphyllum',NULL,'Matsum.',158),(519,'Alphitonia',NULL,'Reissek ex Endl.',139),(520,'Alphonsea',NULL,'Hook.f. & Thomson',8),(521,'Alseodaphne',NULL,'Nees',91),(522,'Alsodeiopsis',NULL,'Oliv.',85),(523,'Alsophila',NULL,'R.Br.',52),(524,'Amphimas',NULL,'Pierre ex Harms',69),(525,'Amyxa',NULL,'Tiegh.',164),(526,'Anacolosa',NULL,'(Blume) Blume',119),(527,'Androtium',NULL,'Stapf',6),(528,'Angylocalyx',NULL,'Taub.',71),(529,'Anisoptera',NULL,'Korth.',60),(530,'Anisotes',NULL,'Nees',1),(531,'Annickia',NULL,'Setten & Maas',8),(532,'Anogeissus',NULL,'(DC.) Wall.',44),(533,'Anonidium',NULL,'Engl. & Diels',8),(534,'Anopyxis',NULL,'(Pierre) Engl.',140),(535,'Antherostele',NULL,'Bremek.',142),(536,'Anthocephalus',NULL,'A.Rich.',142),(537,'Anthocleista',NULL,'Afzel. ex R.Br.',75),(538,'Anthodiscus',NULL,'G.Mey.',35),(539,'Anthonotha',NULL,'P.Beauv.',69),(540,'Antiaris',NULL,'Lesch.',109),(541,'Antirhea',NULL,'Comm. ex Juss.',142),(542,'Antrocaryon',NULL,'Pierre',6),(543,'Aoranthe',NULL,'Somers',142),(544,'Aparisthmium',NULL,'Endl.',66),(545,'Aphanamixis',NULL,'Blume',106),(546,'Aphananthe',NULL,'Planch.',170),(547,'Apodytes',NULL,'E.Mey. ex Arn.',85),(548,'Aporrhiza',NULL,'Radlk.',147),(549,'Aptandra',NULL,'Miers',119),(550,'Apuleia',NULL,'Mart.',68),(551,'Aquilaria',NULL,'Lam.',164),(552,'Aralia',NULL,'L.',13),(553,'Aralidium',NULL,'Miq.',484),(554,'Araliopsis',NULL,'Engl.',143),(555,'Archidendron',NULL,'F.Muell.',70),(556,'Areca',NULL,'L.',15),(557,'Arenga',NULL,'Labill.',15),(558,'Aromadendron',NULL,'Blume',100),(559,'Arthrophyllum',NULL,'Bojer ex DC.(SUH)',13),(560,'Arytera',NULL,'Blume',147),(561,'Astronia',NULL,'Blume',105),(562,'Atuna',NULL,'Raf.',40),(563,'Aulacocalyx',NULL,'Hook.f.',142),(564,'Austrobuxus',NULL,'Miq.',534),(565,'Autranella',NULL,'A.Chev.',148),(566,'Axinaea',NULL,'Ruiz & Pav.',105),(567,'Azadirachta',NULL,'A.Juss.',106),(568,'Baccaurea',NULL,'Lour.',184),(569,'Baikiaea',NULL,'Benth.',69),(570,'Baillonella',NULL,'Pierre',148),(571,'Balakata',NULL,'Esser',66),(572,'Baphia',NULL,'Afzel. ex Lodd.',71),(573,'Barringtonia',NULL,'J.R.Forst. & G.Forst.',92),(574,'Barteria',NULL,'Hook.f.',127),(575,'Bathysa',NULL,'C.Presl',142),(576,'Belonophora',NULL,'Hook.f.',142),(577,'Berlinia',NULL,'Sol. ex Hook.f.',69),(578,'Berrya',NULL,'Roxb.',102),(579,'Bersama',NULL,'Fresen.',182),(580,'Bischofia',NULL,'Blume',184),(581,'Blakea',NULL,'P.Browne',105),(582,'Blastus',NULL,'Lour.',105),(583,'Blighia',NULL,'K.D.Koenig',147),(584,'Blumeodendron',NULL,'(Mull.Arg.) Kurz',66),(585,'Boehmeria',NULL,'Jacq.',171),(586,'Bouea',NULL,'Meisn.',6),(587,'Brackenridgea',NULL,'A.Gray',118),(588,'Brenania',NULL,'Keay',142),(589,'Breviea',NULL,'Aubrev. & Pellegr.',148),(590,'Breynia',NULL,'J.R.Forst. & G.Forst.',184),(591,'Brugmansia',NULL,'Blume(SUH)',154),(592,'Brunellia',NULL,'Ruiz & Pav.',26),(593,'Buchanania',NULL,'Spreng.',6),(594,'Butea',NULL,'Roxb. ex Willd.',68),(595,'Cabralea',NULL,'A.Juss.',106),(596,'Caloncoba',NULL,'Gilg',198),(597,'Calycogonium',NULL,'DC.',105),(598,'Calycosiphonia',NULL,'Pierre ex Robbr.',142),(599,'Camellia',NULL,'L.',162),(600,'Campomanesia',NULL,'Ruiz & Pav.',116),(601,'Campylospermum',NULL,'Tiegh.',118),(602,'Cananga',NULL,'Aubl.(SUH)',8),(603,'Cantleya',NULL,'Ridl.',545),(604,'Capirona',NULL,'Spruce',142),(605,'Caraipa',NULL,'Aubl.',42),(606,'Careya',NULL,'Roxb.',92),(607,'Carpolobia',NULL,'G.Don',133),(608,'Carpotroche',NULL,'Endl.',198),(609,'Caryocar',NULL,'L.',35),(610,'Caryodendron',NULL,'H.Karst.',66),(611,'Cassine',NULL,'L.',38),(612,'Castanopsis',NULL,'(D.Don) Spach',72),(613,'Cathedra',NULL,'Miers',119),(614,'Cedrelinga',NULL,'Ducke',68),(615,'Centronia',NULL,'D.Don',105),(616,'Cephaelis',NULL,'Sw.',142),(617,'Cephalomappa',NULL,'Baill.',66),(618,'Champereia',NULL,'Griff.',122),(619,'Chassalia',NULL,'Comm. ex Poir.',142),(621,'Cheilosa',NULL,'Blume',66),(622,'Chione',NULL,'DC.',142),(623,'Chisocheton',NULL,'Blume',106),(624,'Chloranthus',NULL,'Sw.',39),(625,'Chlorocardium',NULL,'Rohwer, H.G.Richt. & van der Wer',91),(626,'Chukrasia',NULL,'A.Juss.',106),(627,'Chytranthus',NULL,'Hook.f.',147),(628,'Cinchona',NULL,'L.',142),(629,'Citropsis',NULL,'(Engl.) Swingle & M.Kellerm.',143),(630,'Cladogynos',NULL,'Zipp. ex Span.',66),(631,'Claoxylon',NULL,'A.Juss.',66),(632,'Clausena',NULL,'Burm.f.',143),(633,'Cleidion',NULL,'Blume',66),(634,'Cleistocalyx',NULL,'Blume',116),(635,'Cleistopholis',NULL,'Pierre ex Engl.',8),(636,'Cleyera',NULL,'Thunb.',409),(637,'Codiaeum',NULL,'A.Juss.',66),(638,'Coelocaryon',NULL,'Warb.',114),(639,'Coelostegia',NULL,'Benth.',102),(640,'Coffea',NULL,'L.',142),(641,'Cola',NULL,'Schott & Endl.',102),(642,'Colona',NULL,'Cav.',102),(643,'Comiphyton',NULL,'Floret',140),(644,'Comocladia',NULL,'P.Browne',6),(645,'Cotylelobium',NULL,'Pierre',60),(646,'Coula',NULL,'Baill.',514),(647,'Coussapoa',NULL,'Aubl.',171),(648,'Craibia',NULL,'Harms & Dunn',68),(649,'Crateranthus',NULL,'Baker f.',92),(650,'Craterispermum',NULL,'Benth.',142),(651,'Cratoxylum',NULL,'Blume',42),(652,'Crepidospermum',NULL,'Hook.f.',27),(653,'Critoniopsis',NULL,'Sch.Bip.',18),(654,'Crotalaria',NULL,'L.',68),(655,'Crotonogyne',NULL,'Mull.Arg.',66),(656,'Crotonogynopsis',NULL,'Pax',66),(657,'Crypteronia',NULL,'Blume',186),(658,'Ctenolophon',NULL,'Oliv.',510),(659,'Cuatresia',NULL,'Hunz.',154),(660,'Cuviera',NULL,'Koeler(SUH)',142),(661,'Cyathocalyx',NULL,'Champ. ex Hook.f. & Thomson',8),(662,'Cyclobalanopsis',NULL,'Oerst.',72),(663,'Cyrtandra',NULL,'J.R.Forst. & G.Forst.',76),(664,'Dacryodes',NULL,'Vahl',27),(665,'Dactyladenia',NULL,'Welw.',40),(666,'Daphniphyllum',NULL,'Blume',195),(667,'Dasylepis',NULL,'Oliv.',198),(668,'Dasymaschalon',NULL,'(Hook.f. & Thomson) Dalla Torre',8),(669,'Debregeasia',NULL,'Gaudich.',171),(670,'Decaspermum',NULL,'J.R.Forst. & G.Forst.',116),(671,'Dehaasia',NULL,'Blume',91),(672,'Deinbollia',NULL,'Schumach. & Thonn.',147),(673,'Dendrobangia',NULL,'Rusby',255),(674,'Dendrocnide',NULL,'Miq.',171),(675,'Dendrokingstonia',NULL,'Rauschert',8),(676,'Dendrophorbium',NULL,'(Cuatrec.) C. Jeffrey',18),(677,'Deplanchea',NULL,'Vieill.',22),(678,'Deprea',NULL,'Raf.',154),(679,'Actinodaphne',NULL,'Nees',91),(680,'Adenanthera',NULL,'L.',70),(681,'Aglaia',NULL,'Lour.',106),(682,'Agrostistachys',NULL,'Dalzell',66),(683,'Alstonia',NULL,'R.Br.',10),(684,'Anisophyllea',NULL,'R.Br. ex Sabine',7),(685,'Antidesma',NULL,'L.',184),(686,'Aporosa',NULL,'Blume',184),(687,'Axinandra',NULL,'Thwaites',186),(688,'Bhesa',NULL,'Buch.-Ham. ex Arn.',38),(689,'Bombax',NULL,'L.',102),(690,'Bridelia',NULL,'Willd.',184),(691,'Byrsophyllum',NULL,'Hook.f.',142),(692,'Canarium',NULL,'L.',27),(693,'Canthium',NULL,'Lam.',142),(694,'Carallia',NULL,'Roxb.',140),(695,'Caryota',NULL,'L.',15),(696,'Chaetocarpus',NULL,'Schreb.(SUH)',66),(697,'Cleistanthus',NULL,'Hook.f. ex Planch.',184),(698,'Clerodendrum',NULL,'L.',90),(699,'Desmos',NULL,'Lour.',8),(700,'Dillenia',NULL,'Heist. ex Fabr.(SUH)',58),(701,'Dipterocarpus',NULL,'C.F.Gaertn.',60),(702,'Durio',NULL,'Adans.',102),(703,'Dysoxylum',NULL,'Blume',106),(704,'Elaeocarpus',NULL,'L.',62),(705,'Euonymus',NULL,'L.',38),(706,'Eurya',NULL,'Thunb.',409),(707,'Fagraea',NULL,'Thunb.',75),(708,'Filicium',NULL,'Thwaites ex Benth.',147),(709,'Glenniea',NULL,'Hook.f.',147),(710,'Glochidion',NULL,'J.R.Forst. & G.Forst.',184),(711,'Glycosmis',NULL,'Correa',143),(712,'Gomphandra',NULL,'Wall. ex Lindl.',545),(713,'Goniothalamus',NULL,'(Blume) Hook.f. & Thomson',8),(714,'Gyrinops',NULL,'Gaertn.',164),(715,'Hiptage',NULL,'Gaertn.',101),(716,'Hopea',NULL,'Roxb.',60),(717,'Horsfieldia',NULL,'Willd.',114),(718,'Humboldtia',NULL,'Vahl',68),(719,'Hydnocarpus',NULL,'Gaertn.',198),(720,'Isonandra',NULL,'Wight',148),(721,'Kokoona',NULL,'Thwaites',38),(722,'Lasianthus',NULL,'Jack',142),(723,'Leea',NULL,'L.',181),(724,'Lijndenia',NULL,'Zoll. & Moritzi',105),(725,'Litchi',NULL,'Sonn.',147),(726,'Litsea',NULL,'Lam.',91),(727,'Loeseneriella',NULL,'A.C.Sm.',38),(728,'Macaranga',NULL,'Thouars',66),(729,'Madhuca',NULL,'Ham. ex J.F.Gmel.',148),(730,'Maesa',NULL,'Forssk.',522),(731,'Mallotus',NULL,'Lour.',66),(732,'Mastixia',NULL,'Blume',528),(733,'Melastoma',NULL,'L.',105),(734,'Memecylon',NULL,'L.',105),(735,'Mesua',NULL,'L.',42),(736,'Microtropis',NULL,'Wall. ex Meisn.',38),(737,'Myristica',NULL,'Gronov.',114),(738,'Nargedia',NULL,'Bedd.',142),(739,'Neolitsea',NULL,'(Benth.) Merr.',91),(740,'Nothapodytes',NULL,'Blume',85),(741,'Nothopegia',NULL,'Blume',6),(742,'Osmelia',NULL,'Thwaites',145),(743,'Palaquium',NULL,'Blanco',148),(744,'Pavetta',NULL,'L.',142),(745,'Podadenia',NULL,'Thwaites',66),(746,'Pometia',NULL,'J.R.Forst. & G.Forst.',147),(747,'Prismatomeris',NULL,'Thwaites',142),(748,'Prunus',NULL,'L.',141),(749,'Schumacheria',NULL,'Vahl',58),(750,'Scolopia',NULL,'Schreb.',145),(751,'Semecarpus',NULL,'L.f.',6),(752,'Stemonoporus',NULL,'Thwaites',60),(753,'Strombosia',NULL,'Blume',514),(754,'Thottea',NULL,'Rottb.',16),(755,'Timonius',NULL,'DC.',142),(756,'Tricalysia',NULL,'A.Rich. ex DC.',142),(757,'Urandra',NULL,'Thwaites',85),(758,'Urophyllum',NULL,'Wall.',142),(759,'Walsura',NULL,'Roxb.',106),(760,'Wendlandia',NULL,'Bartl. ex DC.',142),(761,'Derris',NULL,'Lour.',71),(762,'Desbordesia',NULL,'Pierre ex Tiegh.',183),(763,'Desplatsia',NULL,'Bocq.',102),(764,'Dichaetanthera',NULL,'Endl.',105),(765,'Dichostemma',NULL,'Pierre',66),(766,'Dicksonia',NULL,'L\'Her.',283),(767,'Dicranolepis',NULL,'Planch.',164),(768,'Dictyandra',NULL,'Welw. ex Hook.f.',142),(769,'Dictyoneura',NULL,'Blume',147),(770,'Didymosalpinx',NULL,'Keay',142),(771,'Dilkea',NULL,'Mast.',127),(772,'Dimocarpus',NULL,'Lour.',147),(773,'Dimorphocalyx',NULL,'Thwaites',66),(774,'Dinophora',NULL,'Benth.',105),(775,'Diogoa',NULL,'Exell & Mendonca',119),(776,'Diplodiscus',NULL,'Turcz.',102),(777,'Diploknema',NULL,'Pierre',148),(778,'Diploon',NULL,'Cronquist',148),(779,'Diplospora',NULL,'DC.',142),(780,'Discocalyx',NULL,'(A.DC.) Mez',115),(781,'Discoclaoxylon',NULL,'(Mull.Arg.) Pax & K.Hoffm.',66),(782,'Discoglypremna',NULL,'Prain',66),(783,'Discospermum',NULL,'Dalzell',142),(784,'Ditta',NULL,'Griseb.',66),(785,'Dorstenia',NULL,'L.',109),(786,'Dovyalis',NULL,'E.Mey. ex Arn.',145),(787,'Dracaena',NULL,'Vand. ex L.',94),(788,'Dracontium',NULL,'L.',12),(789,'Dracontomelon',NULL,'Blume',6),(790,'Drimycarpus',NULL,'Hook.f.',6),(791,'Dryobalanops',NULL,'C.F.Gaertn.',60),(792,'Duabanga',NULL,'Buch.-Ham.',99),(793,'Duboscia',NULL,'Bocquet',102),(794,'Dulacia',NULL,'Vell.',119),(795,'Duroia',NULL,'L.f.',142),(796,'Dyera',NULL,'Hook.f.',10),(797,'Ehretia',NULL,'P.Browne',25),(798,'Elaeophorbia',NULL,'Stapf',66),(799,'Elateriospermum',NULL,'Blume',66),(800,'Ellipanthus',NULL,'Hook.f.',45),(801,'Emblica',NULL,'Gaertn.',66),(802,'Endiandra',NULL,'R.Br.',91),(803,'Endocomia',NULL,'W.J.de Wilde',114),(804,'Endodesmia',NULL,'Benth.',42),(805,'Endospermum',NULL,'Benth.',66),(806,'Engelhardia',NULL,'Lesch. ex Blume',87),(807,'Englerophytum',NULL,'K.Krause',148),(808,'Engomegoma',NULL,'Breteler',119),(809,'Enicosanthum',NULL,'Becc.',8),(810,'Entandrophragma',NULL,'C.E.C.Fisch.',106),(811,'Epiprinus',NULL,'Griff.',66),(812,'Erato',NULL,'DC.',18),(813,'Eriobotrya',NULL,'Lindl.',141),(814,'Eriocoelum',NULL,'Hook.f.',147),(815,'Eriolaena',NULL,'DC.',102),(816,'Eriotheca',NULL,'Schott & Endl.',102),(817,'Erismadelphus',NULL,'Mildbr.',175),(818,'Erycibe',NULL,'Roxb.',46),(819,'Erythrochiton',NULL,'Nees & Mart.',143),(820,'Erythrococca',NULL,'Benth.',66),(821,'Erythrophleum',NULL,'Afzel. ex G.Don',69),(822,'Euadenia',NULL,'Oliv.',32),(823,'Euclinia',NULL,'Salisb.',142),(824,'Euodia',NULL,'J.R.Forst. & G.Forst.',143),(825,'Euplassa',NULL,'Salisb. ex Knight',135),(826,'Eurycoma',NULL,'Jack',151),(827,'Eurypetalum',NULL,'Harms',69),(828,'Eusideroxylon',NULL,'Teijsm. & Binn.',91),(829,'Fagara',NULL,'L.',143),(830,'Fagerlindia',NULL,'Tirveng.',142),(831,'Fahrenheitia',NULL,'Rchb.f. & Zoll.',66),(832,'Fernandoa',NULL,'Welw. ex Seem.',22),(833,'Firmiana',NULL,'Marsili',102),(834,'Flacourtia',NULL,'Comm. ex L\'Her.',145),(835,'Fordia',NULL,'Hemsl.',68),(836,'Fraxinus',NULL,'L.',120),(837,'Froesia',NULL,'Pires',137),(838,'Fuchsia',NULL,'Sw.(SUH)',121),(839,'Funtumia',NULL,'Stapf',10),(840,'Gaertnera',NULL,'Retz.(SUH)',142),(841,'Galearia',NULL,'Zoll. & Moritzi',180),(842,'Ganua',NULL,'Pierre ex Dubard',148),(843,'Gardenia',NULL,'Ellis',142),(844,'Gardeniopsis',NULL,'Miq.',142),(845,'Garuga',NULL,'Roxb.',27),(846,'Gasteranthus',NULL,'Benth.',76),(847,'Geissanthus',NULL,'Hook.f.',115),(848,'Gilbertiodendron',NULL,'J.Leonard',69),(849,'Gironniera',NULL,'Gaudich.',253),(850,'Glossocalyx',NULL,'Benth.',152),(851,'Gluta',NULL,'L.',6),(852,'Glycydendron',NULL,'Ducke',66),(853,'Glyphaea',NULL,'Hook.f.',102),(854,'Glyptopetalum',NULL,'Thwaites',38),(855,'Gnetum',NULL,'L.',77),(856,'Gomphia',NULL,'Schreb.',118),(857,'Gonocaryum',NULL,'Miq.',255),(858,'Gonystylus',NULL,'Teijsm. & Binn.',164),(859,'Greenea',NULL,'Wight & Arn.',142),(860,'Greenwayodendron',NULL,'Verdc.',8),(861,'Grewia',NULL,'L.',102),(862,'Guioa',NULL,'Cav.',147),(863,'Gymnacranthera',NULL,'Warb.',114),(864,'Gymnosporia',NULL,'(Wight & Arn.) Hook.f.',38),(865,'Gynotroches',NULL,'Blume',140),(866,'Hallea',NULL,'J.-F.Leroy',142),(867,'Hannoa',NULL,'Planch.',151),(868,'Haplostichanthus',NULL,'F.Muell.',8),(869,'Harmandia',NULL,'Pierre ex Baill.',119),(870,'Harpullia',NULL,'Roxb.',147),(871,'Heckeldora',NULL,'Pierre',106),(872,'Hedyotis',NULL,'L.',142),(873,'Heinsia',NULL,'DC.',142),(874,'Helicia',NULL,'Pers.(SUH)',135),(875,'Heliciopsis',NULL,'Sleumer',135),(876,'Heritiera',NULL,'Aiton',102),(877,'Heynea',NULL,'Roxb. ex Sims',106),(878,'Hibiscus',NULL,'L.',102),(879,'Hillia',NULL,'Jacq.',142),(880,'Himatanthus',NULL,'Willd. ex Schult.',10),(881,'Holoptelea',NULL,'Planch.',170),(882,'Homalanthus',NULL,'A.Juss.',66),(883,'Hoplestigma',NULL,'Pierre',196),(884,'Huertea',NULL,'Ruiz & Pav.',155),(885,'Hunteria',NULL,'Roxb.',10),(886,'Hydrangea',NULL,'L.',341),(887,'Hylodendron',NULL,'Taub.',69),(888,'Hymenocardia',NULL,'Wall. ex Lindl.',184),(889,'Hymenodictyon',NULL,'Wall.',142),(890,'Hymenostegia',NULL,'(Benth.) Harms',69),(891,'Hyospathe',NULL,'Mart.',15),(892,'Hypobathrum',NULL,'Blume',142),(894,'Hypodaphnis',NULL,'Stapf',91),(895,'Hyptianthera',NULL,'Wight & Arn.',142),(896,'Iguanura',NULL,'Blume',15),(897,'Indigofera',NULL,'L.',68),(898,'Intsia',NULL,'Thouars',68),(899,'Irvingia',NULL,'Hook.f.',183),(900,'Isolona',NULL,'Engl.',8),(901,'Itea',NULL,'L.',351),(902,'Ixonanthes',NULL,'Jack',86),(903,'Jackiopsis',NULL,'Ridsdale',142),(904,'Jollydora',NULL,'Pierre ex Gilg',45),(905,'Julbernardia',NULL,'Pellegr.',68),(906,'Justicia',NULL,'L.',1),(907,'Kayea',NULL,'Wall.',42),(908,'Keayodendron',NULL,'Leandri',184),(909,'Khaya',NULL,'A.Juss.',106),(910,'Kibara',NULL,'Endl.',108),(911,'Kibatalia',NULL,'G.Don',10),(912,'Kingstonia',NULL,'Hook.f. & Thomson',8),(913,'Klaineanthus',NULL,'Pierre ex Prain',66),(914,'Klainedoxa',NULL,'Pierre ex Engl.',183),(915,'Knema',NULL,'Lour.',114),(916,'Koilodepas',NULL,'Hassk.',66),(917,'Koompassia',NULL,'Maingay',69),(918,'Kopsia',NULL,'Blume',10),(919,'Kostermanthus',NULL,'Prance',40),(920,'Kotchubaea',NULL,'Hook.f.(SUO)',142),(921,'Kydia',NULL,'Roxb.',102),(922,'Laccodiscus',NULL,'Radlk.',147),(923,'Lacunaria',NULL,'Ducke',137),(924,'Lannea',NULL,'A.Rich.',6),(925,'Lansium',NULL,'Correa',106),(926,'Lasianthera',NULL,'P.Beauv.',545),(927,'Lasiodiscus',NULL,'Hook.f.',139),(928,'Lecaniodiscus',NULL,'Planch. ex Benth.',147),(929,'Lecomtedoxa',NULL,'(Pierre ex Engl.) Dubard',148),(930,'Lepidobotrys',NULL,'Engl.',93),(931,'Lepisanthes',NULL,'Blume',147),(932,'Leptaulus',NULL,'Benth.',255),(933,'Leptonychia',NULL,'Turcz.',102),(934,'Leucosyke',NULL,'Zoll. & Moritzi',171),(935,'Limlia',NULL,'Masamune & Tomiya',72),(936,'Lindera',NULL,'Thunb.',91),(937,'Linociera',NULL,'Sw. ex Schreb.',120),(938,'Lithocarpus',NULL,'Blume',72),(939,'Lophira',NULL,'Banks ex C.F.Gaertn.',118),(940,'Lophopetalum',NULL,'Wight ex Arn.',38),(941,'Loreya',NULL,'DC.',105),(942,'Lovoa',NULL,'Harms',106),(943,'Lychnodiscus',NULL,'Radlk.',147),(944,'Machilus',NULL,'Nees',91),(945,'Maclurodendron',NULL,'T.G.Hartley',143),(946,'Macrocarpaea',NULL,'Gilg',75),(947,'Maesobotrya',NULL,'Benth.',184),(948,'Maesopsis',NULL,'Engl.',139),(949,'Magnistipula',NULL,'Engl.',40),(950,'Magnolia',NULL,'L.',100),(951,'Majidea',NULL,'J.Kirk ex Oliv.',147),(952,'Mareya',NULL,'Baill.',66),(953,'Mareyopsis',NULL,'Pax & K.Hoffm.',66),(954,'Markea',NULL,'Rich.',154),(955,'Markhamia',NULL,'Seem. ex Baill.',22),(956,'Marmaroxylon',NULL,'Killip',68),(957,'Marsypopetalum',NULL,'Scheff.',8),(958,'Massularia',NULL,'(K.Schum.) Hoyle',142),(959,'Matthaea',NULL,'Blume',108),(960,'Medusanthera',NULL,'Seem.',545),(961,'Meiogyne',NULL,'Miq.',8),(962,'Melanochyla',NULL,'Hook.f.',6),(963,'Melanolepis',NULL,'Rchb.f. & Zoll.',66),(964,'Melia',NULL,'L.',106),(965,'Melicope',NULL,'J.R.Forst. & G.Forst.',143),(966,'Melientha',NULL,'Pierre',122),(967,'Memora',NULL,'Miers',22),(968,'Meriania',NULL,'Sw.',105),(969,'Metadina',NULL,'Bakh.f.',142),(970,'Meyna',NULL,'Roxb. ex Link',142),(971,'Mezilaurus',NULL,'Kuntze ex Taub.',91),(972,'Mezzettia',NULL,'Becc.',8),(973,'Michelia',NULL,'L.',100),(974,'Microcos',NULL,'L.',102),(975,'Microdesmis',NULL,'Hook.f. ex Hook.',180),(976,'Micromelum',NULL,'Blume',143),(977,'Micropora',NULL,'Hook.f.',91),(978,'Milicia',NULL,'Sim',109),(979,'Miliusa',NULL,'Lesch. ex A.DC.',8),(980,'Millettia',NULL,'Wight & Arn.',71),(981,'Mischocarpus',NULL,'Blume',147),(982,'Mitragyna',NULL,'Korth.',142),(983,'Mitrephora',NULL,'(Blume) Hook.f. & Thomson',8),(984,'Mollia',NULL,'Mart.',102),(985,'Monocarpia',NULL,'Miq.',8),(986,'Monodora',NULL,'Dunal',8),(987,'Moronobea',NULL,'Aubl.',42),(988,'Morus',NULL,'L.',109),(989,'Mostuea',NULL,'Didr.',516),(990,'Moultonianthus',NULL,'Merr.',66),(991,'Murraya',NULL,'L.',143),(992,'Musanga',NULL,'C.Sm. ex R.Br.',171),(993,'Mussaenda',NULL,'L.',142),(994,'Mussaendopsis',NULL,'Baill.',142),(995,'Myrcianthes',NULL,'O.Berg',116),(996,'Myrianthus',NULL,'P.Beauv.',171),(997,'Myrica',NULL,'L.',113),(998,'Napoleonaea',NULL,'P.Beauv.',92),(999,'Nauclea',NULL,'L.',142),(1000,'Neesia',NULL,'Blume',102),(1001,'Neobalanocarpus',NULL,'P.S.Ashton',60),(1002,'Neoboutonia',NULL,'Mull.Arg.',66),(1003,'Neocinnamomum',NULL,'H.Liu',91),(1004,'Neolamarckia',NULL,'Bosser',142),(1005,'Neonauclea',NULL,'Merr.',142),(1006,'Neoscortechinia',NULL,'Pax',66),(1007,'Neosprucea',NULL,'Sleumer',73),(1008,'Neostenanthera',NULL,'Exell',8),(1009,'Neotrewia',NULL,'Pax & K.Hoffm.',66),(1010,'Neouvaria',NULL,'Airy Shaw',8),(1011,'Nephelea',NULL,'R.M.Tryon',52),(1012,'Nephelium',NULL,'L.',147),(1013,'Nesogordonia',NULL,'Baill.',102),(1014,'Newtonia',NULL,'Baill.',70),(1015,'Nichallea',NULL,'Bridson',142),(1016,'Norrisia',NULL,'Gardner',97),(1017,'Nothaphoebe',NULL,'Blume',91),(1018,'Ochanostachys',NULL,'Mast.',119),(1019,'Ochna',NULL,'L.',118),(1020,'Ochthocharis',NULL,'Blume',105),(1021,'Octoknema',NULL,'Pierre',514),(1022,'Octomeles',NULL,'Miq.',548),(1023,'Olax',NULL,'L.',119),(1024,'Olea',NULL,'L.',120),(1025,'Omphalea',NULL,'L.',66),(1026,'Omphalocarpum',NULL,'P.Beauv.',148),(1027,'Oncoba',NULL,'Forssk.',145),(1028,'Oncodostigma',NULL,'Diels',8),(1029,'Oncosperma',NULL,'Blume',15),(1030,'Ophiobotrys',NULL,'Gilg',145),(1031,'Ophiocaryon',NULL,'Endl.',144),(1032,'Opilia',NULL,'Roxb.',122),(1033,'Orania',NULL,'Zipp.',15),(1034,'Oreocnide',NULL,'Miq.',171),(1035,'Oricia',NULL,'Pierre',143),(1036,'Ormocarpum',NULL,'P.Beauv.',71),(1037,'Orophea',NULL,'Blume',8),(1038,'Oroxylum',NULL,'Vent.',22),(1039,'Osmanthus',NULL,'Lour.',120),(1040,'Osmoxylon',NULL,'Miq.',13),(1041,'Oubanguia',NULL,'Baill.',92),(1042,'Ougeinia',NULL,'Benth.',68),(1043,'Oxyanthus',NULL,'DC.',142),(1044,'Pachyelasma',NULL,'Harms',68),(1045,'Pachypodanthium',NULL,'Engl. & Diels',8),(1046,'Pancovia',NULL,'Willd.',147),(1047,'Panda',NULL,'Pierre',180),(1048,'Pandanus',NULL,'Parkinson',125),(1049,'Paracroton',NULL,'Miq.',66),(1050,'Paradrypetes',NULL,'Kuhlm.',534),(1051,'Paranephelium',NULL,'Miq.',147),(1052,'Parartocarpus',NULL,'Baill.',109),(1053,'Parashorea',NULL,'Kurz',60),(1054,'Parastemon',NULL,'A.DC.',40),(1055,'Parishia',NULL,'Hook.f.',6),(1056,'Paropsia',NULL,'Noronha ex Thouars',127),(1057,'Pasania',NULL,'Oerst.',72),(1058,'Passiflora',NULL,'L.',127),(1059,'Patinoa',NULL,'Cuatrec.',102),(1060,'Paullinia',NULL,'L.',147),(1061,'Pauridiantha',NULL,'Hook.f.',142),(1062,'Pausandra',NULL,'Radlk.',66),(1063,'Pausinystalia',NULL,'Pierre ex Beille',142),(1064,'Payena',NULL,'A.DC.',148),(1065,'Peddiea',NULL,'Harv. ex Hook.',164),(1066,'Pellacalyx',NULL,'Korth.',140),(1067,'Penianthus',NULL,'Miers',107),(1068,'Pentace',NULL,'Hassk.',102),(1069,'Pentaclethra',NULL,'Benth.',68),(1070,'Pentadesma',NULL,'Sabine',42),(1071,'Pentaplaris',NULL,'L.O.Williams & Standl.',102),(1072,'Pentaspadon',NULL,'Hook.f.',6),(1073,'Perrottetia',NULL,'Kunth',38),(1074,'Pertusadina',NULL,'Ridsdale',142),(1075,'Petersianthus',NULL,'Merr.',92),(1076,'Petitiocodon',NULL,'Robbr.',142),(1077,'Phaeanthus',NULL,'Hook.f. & Thomson',8),(1078,'Pholidocarpus',NULL,'Blume',15),(1079,'Phyllobotryon',NULL,'Mull.Arg.',145),(1080,'Phyllocosmus',NULL,'Klotzsch',86),(1081,'Picralima',NULL,'Pierre',10),(1082,'Picrasma',NULL,'Blume',151),(1083,'Pierreodendron',NULL,'A.Chev.(SUH)',151),(1084,'Pimelodendron',NULL,'Hassk.',66),(1085,'Pinanga',NULL,'Blume',15),(1086,'Piptadenia',NULL,'Benth.',68),(1087,'Piptadeniastrum',NULL,'Brenan',70),(1088,'Piptostigma',NULL,'Oliv.',8),(1089,'Pipturus',NULL,'Wedd.',171),(1090,'Pisonia',NULL,'L.',117),(1091,'Placodiscus',NULL,'Radlk.',147),(1092,'Planchonella',NULL,'Tiegh.(SUH)',148),(1093,'Planchonia',NULL,'Blume',92),(1094,'Platea',NULL,'Blume',85),(1095,'Pleiocarpa',NULL,'Benth.',10),(1096,'Ploiarium',NULL,'Korth.',241),(1097,'Podandrogyne',NULL,'Ducke',509),(1098,'Poga',NULL,'Pierre',7),(1099,'Polyalthia',NULL,'Blume',8),(1100,'Polyceratocarpus',NULL,'Engl. & Diels',8),(1101,'Polyosma',NULL,'Blume',536),(1102,'Polysphaeria',NULL,'Hook.f.',142),(1103,'Popowia',NULL,'Endl.',8),(1104,'Porterandia',NULL,'Ridl.',142),(1105,'Pourthiaea',NULL,'Decne.',141),(1106,'Pradosia',NULL,'Liais',148),(1107,'Prainea',NULL,'King ex Hook.f.',109),(1108,'Praravinia',NULL,'Korth.',142),(1109,'Premna',NULL,'L.',90),(1110,'Protomegabaria',NULL,'Hutch.',184),(1111,'Psammisia',NULL,'Klotzsch',64),(1112,'Pseuderanthemum',NULL,'Radlk.',1),(1113,'Pseudoclausena',NULL,'T.P. Clark',106),(1114,'Pseudoeugenia',NULL,'Scort.',116),(1115,'Pseudomalmea',NULL,'Chatrou',8),(1116,'Pseudomussaenda',NULL,'Wernham',142),(1117,'Pseudopiptadenia',NULL,'Rauschert',68),(1118,'Pseudospondias',NULL,'Engl.',6),(1119,'Pseuduvaria',NULL,'Miq.',8),(1120,'Psilanthus',NULL,'Hook.f.',142),(1121,'Psorospermum',NULL,'Spach',42),(1122,'Psydrax',NULL,'Gaertn.',142),(1123,'Pteleocarpa',NULL,'Oliv.',25),(1124,'Pteleopsis',NULL,'Engl.',44),(1125,'Pternandra',NULL,'Jack',105),(1126,'Pterocymbium',NULL,'R.Br.',102),(1127,'Pterospermum',NULL,'Schreb.',102),(1128,'Pterygota',NULL,'Schott & Endl.',102),(1129,'Ptychopetalum',NULL,'Benth.',119),(1130,'Ptychopyxis',NULL,'Miq.',66),(1131,'Pycnanthus',NULL,'Warb.',114),(1132,'Pycnocoma',NULL,'Benth.',66),(1133,'Pyrenaria',NULL,'Blume',162),(1134,'Quercus',NULL,'L.',72),(1135,'Radermachera',NULL,'Zoll. & Moritzi',22),(1136,'Radlkofera',NULL,'Gilg',147),(1137,'Rapanea',NULL,'Aubl.',115),(1138,'Reinwardtiodendron',NULL,'Koord.',106),(1139,'Rennellia',NULL,'Korth.',142),(1140,'Rhabdophyllum',NULL,'Tiegh.',118),(1141,'Rhamnidium',NULL,'Reissek',139),(1142,'Rhaptopetalum',NULL,'Oliv.',92),(1143,'Rhodamnia',NULL,'Jack',116),(1144,'Rhododendron',NULL,'L.',64),(1145,'Rhodostemonodaphne',NULL,'Rohwer & Kubitzki',91),(1146,'Rhus',NULL,'L.',6),(1147,'Richeria',NULL,'Vahl',184),(1148,'Ricinodendron',NULL,'Mull.Arg.',66),(1149,'Ritchiea',NULL,'R.Br. ex G.Don',32),(1150,'Rothmannia',NULL,'Thunb.',142),(1151,'Rourea',NULL,'Aubl.',45),(1152,'Ruagea',NULL,'H.Karst.',106),(1153,'Ruizodendron',NULL,'R.E.Fr.',8),(1154,'Rungia',NULL,'Nees',1),(1155,'Ryparosa',NULL,'Blume',198),(1156,'Rytigynia',NULL,'Blume',142),(1157,'Saccopetalum',NULL,'Benn.',8),(1158,'Sageraea',NULL,'Dalzell',8),(1159,'Sagotia',NULL,'Baill.',66),(1160,'Samyda',NULL,'L.(SUH)',145),(1161,'Sandoricum',NULL,'Cav.',106),(1162,'Santiria',NULL,'Blume',27),(1163,'Saprosma',NULL,'Blume',142),(1164,'Saraca',NULL,'L.',68),(1165,'Sarcocephalus',NULL,'Afzel. ex Sabine',142),(1166,'Sarcotheca',NULL,'Blume',124),(1167,'Sauropus',NULL,'Blume',184),(1168,'Scaphium',NULL,'Schott & Endl.',102),(1169,'Scaphocalyx',NULL,'Ridl.',198),(1170,'Scaphopetalum',NULL,'Mast.',102),(1171,'Schima',NULL,'Reinw. ex Blume',162),(1172,'Schleichera',NULL,'Willd.',147),(1173,'Schoepfia',NULL,'Schreb.',541),(1174,'Schoutenia',NULL,'Korth.',102),(1175,'Schrebera',NULL,'Roxb.',120),(1176,'Schumanniophyton',NULL,'Harms',142),(1177,'Scleropyrum',NULL,'Arn.',146),(1178,'Scorodocarpus',NULL,'Becc.',514),(1179,'Scottellia',NULL,'Oliv.',198),(1180,'Scutinanthe',NULL,'Thwaites',27),(1181,'Scyphocephalium',NULL,'Warb.',114),(1182,'Scytopetalum',NULL,'Pierre ex Engl.',92),(1183,'Sibangea',NULL,'Oliv.',538),(1184,'Simira',NULL,'Aubl.',142),(1185,'Sindora',NULL,'Miq.',69),(1186,'Siphonodon',NULL,'Griff.',38),(1187,'Smilax',NULL,'L.',153),(1188,'Sorindeia',NULL,'Thouars',6),(1189,'Soyauxia',NULL,'Oliv.',193),(1190,'Sphaeropteris',NULL,'Bernh.',52),(1191,'Spirotheca',NULL,'Ulbr.',24),(1192,'Spondianthus',NULL,'Engl.',184),(1193,'Staudtia',NULL,'Warb.',114),(1194,'Stelechocarpus',NULL,'Hook.f. & Thomson',8),(1195,'Stemonurus',NULL,'Blume',545),(1196,'Stephanopodium',NULL,'Poepp.',57),(1197,'Stereospermum',NULL,'Cham.',22),(1198,'Stipularia',NULL,'P.Beauv.',142),(1199,'Streblus',NULL,'Lour.',109),(1200,'Strephonema',NULL,'Hook.f.',44),(1201,'Strombosiopsis',NULL,'Engl.',514),(1202,'Stryphnodendron',NULL,'Mart.',68),(1203,'Styrax',NULL,'L.',158),(1204,'Sumbaviopsis',NULL,'J.J.Sm.',66),(1205,'Suregada',NULL,'Roxb. ex Rottler',66),(1206,'Swintonia',NULL,'Griff.',6),(1207,'Sympetalandra',NULL,'Stapf',68),(1208,'Synsepalum',NULL,'(A.DC.) Daniell',148),(1209,'Talbotiella',NULL,'Baker f.',69),(1210,'Tarenna',NULL,'Gaertn.',142),(1211,'Tarennoidea',NULL,'Tirveng. & Sastre',142),(1212,'Teijsmanniodendron',NULL,'Koord.',90),(1213,'Tessmannia',NULL,'Harms',68),(1214,'Tessmannianthus',NULL,'Markgr.',105),(1215,'Tetraberlinia',NULL,'(Harms) Hauman',69),(1216,'Tetradium',NULL,'Lour.',143),(1217,'Tetrameles',NULL,'R.Br.',548),(1218,'Tetramerista',NULL,'Miq.',190),(1219,'Tetrapleura',NULL,'Benth.',70),(1220,'Tetrardisia',NULL,'Mez',115),(1221,'Thecacoris',NULL,'A.Juss.',184),(1222,'Thyrsodium',NULL,'Salzm. ex Benth.',6),(1223,'Tieghemella',NULL,'Pierre',148),(1224,'Toona',NULL,'(Endl.) M.Roem.',106),(1225,'Topobea',NULL,'Aubl.',105),(1226,'Tournefortia',NULL,'L.',25),(1227,'Toxosiphon',NULL,'Baill.',143),(1228,'Treculia',NULL,'Decne. ex Trecul',109),(1229,'Trewia',NULL,'L.',66),(1230,'Trichadenia',NULL,'Thwaites',198),(1231,'Trichoscypha',NULL,'Hook.f.',6),(1232,'Trichostachys',NULL,'Hook.f.',142),(1233,'Tridesmostemon',NULL,'Engl.',148),(1234,'Trigonachras',NULL,'Radlk.',147),(1235,'Trigoniastrum',NULL,'Miq.',168),(1236,'Trigonopleura',NULL,'Hook.f.',66),(1237,'Trigonostemon',NULL,'Blume',66),(1238,'Trigynaea',NULL,'Schltdl.',8),(1239,'Trilepisium',NULL,'Thouars',109),(1240,'Triomma',NULL,'Hook.f.',27),(1241,'Tristaniopsis',NULL,'Brongn. & Gris',116),(1242,'Trivalvaria',NULL,'(Miq.) Miq.',8),(1243,'Trymatococcus',NULL,'Poepp. & Endl.',109),(1244,'Turraeanthus',NULL,'Baill.',106),(1245,'Uapaca',NULL,'Baill.',184),(1246,'Ulmus',NULL,'L.',170),(1247,'Urobotrya',NULL,'Stapf',122),(1248,'Uvariastrum',NULL,'Engl.',8),(1249,'Uvariodendron',NULL,'(Engl. & Diels) R.E.Fr.',8),(1250,'Uvariopsis',NULL,'Engl.',8),(1251,'Vaccinium',NULL,'L.',64),(1252,'Vangueriella',NULL,'Verdc.',142),(1253,'Vatica',NULL,'L.',60),(1254,'Vepris',NULL,'Comm. ex A.Juss.',143),(1255,'Vernonia',NULL,'Schreb.',18),(1256,'Viburnum',NULL,'L.',203),(1257,'Villaria',NULL,'Rolfe',142),(1258,'Viticipremna',NULL,'Lam.',90),(1259,'Voacanga',NULL,'Thouars',10),(1260,'Vouarana',NULL,'Aubl.',147),(1261,'Wallenia',NULL,'Sw.',115),(1262,'Warneckea',NULL,'Gilg',105),(1263,'Weinmannia',NULL,'L.',50),(1264,'Whiteodendron',NULL,'Steenis',116),(1265,'Wittmackanthus',NULL,'Kuntze',142),(1266,'Wrightia',NULL,'R.Br.',10),(1267,'Xanthophyllum',NULL,'Roxb.',133),(1268,'Xanthosoma',NULL,'Schott',12),(1269,'Xantolis',NULL,'Raf.',148),(1270,'Xeromphis',NULL,'Raf.',142),(1271,'Xerospermum',NULL,'Blume',147),(1272,'Zanha',NULL,'Hiern',147),(1273,'Zeyherella',NULL,'(Pierre ex Engl.) Aubrev.',148),(1274,'Zollingeria',NULL,'Kurz',147),(1275,'Asystasia',NULL,'Blume',1),(1276,'Camptostylus',NULL,'Gilg',198),(1277,'Calpocalyx',NULL,'Harms',68),(1278,'Sericanthe',NULL,'Robbr.',142),(1279,'Korupodendron',NULL,'Litt & Cheek',175),(1280,'Morelia',NULL,'A.Rich. ex DC.',142),(1281,'Aalius',NULL,'Lam. ex Kuntze(SUH)',184),(1282,'Aaronsohnia',NULL,'Warb. & Eig',18),(1283,'Abatia',NULL,'Ruiz & Pav.',145),(1284,'Abauria',NULL,'Becc.',68),(1285,'Abbevillea',NULL,'O.Berg',116),(1286,'Abbottia',NULL,'F.Muell.',142),(1287,'Abdra',NULL,'Greene',197),(1288,'Abdulmajidia',NULL,'Whitmore',92),(1289,'Abebaia',NULL,'Baehni',148),(1290,'Abelia',NULL,'R.Br.',521),(1291,'Abelicea',NULL,'Baill.',170),(1292,'Abeliophyllum',NULL,'Nakai',120),(1293,'Abelmoschus',NULL,'Medik.',102),(1294,'Aberemoa',NULL,'Aubl.',8),(1295,'Aberia',NULL,'Hochst.',145),(1296,'Abies',NULL,'Mill.',129),(1297,'Abildgaardia',NULL,'Vahl',55),(1298,'Abobra',NULL,'Naudin',49),(1299,'Aboriella',NULL,'Bennet',171),(1300,'Abortopetalum',NULL,'O.Deg.',102),(1301,'Abramsia',NULL,'Gillespie',142),(1302,'Abroma',NULL,'Jacq.',102),(1303,'Abromeitia',NULL,'Mez',115),(1304,'Abronia',NULL,'Juss.',117),(1305,'Abrotanella',NULL,'Cass.',18),(1306,'Abrus',NULL,'Adans.',68),(1307,'Absolmsia',NULL,'Kuntze',10),(1308,'Abutilon',NULL,'Mill.',102),(1309,'Abutilothamnus',NULL,'Ulbr.',102),(1310,'Acaciella',NULL,'Britton & Rose',68),(1311,'Acaciopsis',NULL,'Britton & Rose',68),(1312,'Acaena',NULL,'Mutis ex L.',141),(1313,'Acalyphes',NULL,'Hassk.',66),(1314,'Acalyphopsis',NULL,'Pax & K.Hoffm.',66),(1315,'Acamptopappus',NULL,'(A.Gray) A.Gray',18),(1316,'Acanthella',NULL,'Hook.f.',105),(1317,'Acanthinophyllum',NULL,'Allemao',109),(1318,'Acanthocardamum',NULL,'Thell.',197),(1319,'Acanthocaulon',NULL,'Klotzsch ex Endl.',66),(1320,'Acanthocephalus',NULL,'Kar. & Kir.',18),(1321,'Acanthochiton',NULL,'Torr.',5),(1322,'Acanthochlamys',NULL,'P.C.Kao',172),(1323,'Acanthocladium',NULL,'F.Muell.',18),(1324,'Acanthocladus',NULL,'Klotzsch ex Hassk.',133),(1325,'Acanthococos',NULL,'Barb.Rodr.',15),(1326,'Acanthodesmos',NULL,'C.D.Adams & duQuesnay',18),(1327,'Acanthodium',NULL,'Delile',1),(1328,'Acanthogonum',NULL,'Torr.',134),(1329,'Acantholepis',NULL,'Less.',18),(1330,'Acantholippia',NULL,'Griseb.',173),(1331,'Acantholoma',NULL,'Gaudich. ex Baill.',66),(1332,'Acanthomintha',NULL,'(A.Gray) A.Gray',90),(1333,'Acanthonema',NULL,'Hook.f.',76),(1334,'Acanthopale',NULL,'C.B.Clarke',1),(1335,'Acanthopanax',NULL,'(Decne. & Planch.) Witte',13),(1336,'Acanthophaca',NULL,'Nevski',68),(1337,'Acanthophoenix',NULL,'H.Wendl.',15),(1338,'Acanthophora',NULL,'Merr.(SUH)',13),(1339,'Acanthopsis',NULL,'Harv.',1),(1340,'Acanthopteron',NULL,'Britton',68),(1341,'Acanthopyxis',NULL,'Miq. ex Lanj.(SUI)',66),(1342,'Acanthorrhinum',NULL,'Rothm.',423),(1343,'Acanthorrhiza',NULL,'H.Wendl.',15),(1344,'Acanthosabal',NULL,'Prosch.',15),(1345,'Acanthoscyphus',NULL,'Small',134),(1346,'Acanthosicyos',NULL,'Welw. ex Hook.f.',49),(1347,'Acanthosicyus',NULL,'Post & Kuntze(SUO)',49),(1348,'Acanthospermum',NULL,'Schrank',18),(1349,'Acanthosphaera',NULL,'Warb.(SUH)',109),(1350,'Acanthostelma',NULL,'Bidgood & Brummitt',1),(1351,'Acanthostemma',NULL,'(Blume) Blume',10),(1352,'Acanthostyles',NULL,'R.M.King & H.Rob.',18),(1353,'Acanthothamnus',NULL,'Brandegee',38),(1354,'Acanthotreculia',NULL,'Engl.',109),(1355,'Acanthotrichilia',NULL,'(Urb.) O.F.Cook & G.N.Collins',106),(1356,'Acanthura',NULL,'Lindau',1),(1357,'Acanthus',NULL,'L.',1),(1358,'Acanthyllis',NULL,'Pomel',68),(1359,'Acareosperma',NULL,'Gagnep.',181),(1360,'Acaulimalva',NULL,'Krapov.',102),(1361,'Acca',NULL,'O.Berg',116),(1362,'Accara',NULL,'Landrum',116),(1363,'Accia',NULL,'A.St.-Hil.',66),(1364,'Acelica',NULL,'Rizzini',1),(1365,'Acentra',NULL,'Phil.',174),(1366,'Acerates',NULL,'Elliott',10),(1367,'Aceratium',NULL,'DC.',62),(1368,'Aceriphyllum',NULL,'Engl.(SUH)',149),(1369,'Acetosa',NULL,'Mill.',134),(1370,'Acetosella',NULL,'Kuntze(SUH)',124),(1371,'Achaenipodium',NULL,'Brandegee',18),(1372,'Achaetogeron',NULL,'A.Gray',18),(1373,'Achetaria',NULL,'Cham. & Schltdl.',423),(1374,'Achillea',NULL,'L.',18),(1375,'Achimenes',NULL,'P.Browne(SUH)',76),(1376,'Achnophora',NULL,'F.Muell.',18),(1377,'Achnopogon',NULL,'Maguire, Steyerm. & Wurdack',18),(1378,'Achoriphragma',NULL,'Sojak',197),(1379,'Achradelpha',NULL,'O.F.Cook',148),(1380,'Achradotypus',NULL,'Baill.',148),(1381,'Achras',NULL,'L.',148),(1382,'Achrouteria',NULL,'Eyma',148),(1383,'Achuaria',NULL,'Gereau',143),(1384,'Achudemia',NULL,'Blume',171),(1385,'Achyrachaena',NULL,'Schauer',18),(1386,'Achyranthes',NULL,'L.',5),(1387,'Achyrobaccharis',NULL,'Sch.Bip. ex Walp.',18),(1388,'Achyrocalyx',NULL,'Benoist',1),(1389,'Achyrocline',NULL,'(Less.) DC.',18),(1390,'Achyropappus',NULL,'Kunth',18),(1391,'Achyropsis',NULL,'(Moq.) Hook.f.',5),(1392,'Achyrospermum',NULL,'Blume',90),(1393,'Achyrothalamus',NULL,'O.Hoffm.',18),(1394,'Acicalyptus',NULL,'A.Gray',116),(1395,'Acidocroton',NULL,'Griseb.',66),(1396,'Aciella',NULL,'Tiegh.',98),(1397,'Acilepidopsis',NULL,'H.Rob.',18),(1398,'Acinos',NULL,'Mill.',90),(1399,'Acioa',NULL,'Aubl.',40),(1400,'Aciotis',NULL,'D.Don',105),(1401,'Aciphylla',NULL,'J.R.Forst. & G.Forst.',9),(1402,'Acisanthera',NULL,'P.Browne',105),(1403,'Ackama',NULL,'A.Cunn.',50),(1404,'Acleisanthes',NULL,'A.Gray',117),(1405,'Acmadenia',NULL,'Bartl. & H.L.Wendl.',143),(1406,'Acmanthera',NULL,'Griseb.',101),(1407,'Acmella',NULL,'Rich. ex Pers.',18),(1408,'Acmena',NULL,'DC.',116),(1409,'Acmenosperma',NULL,'Kausel',116),(1410,'Acmispon',NULL,'Raf.',68),(1411,'Acmopyle',NULL,'Pilg.',132),(1412,'Acmostemon',NULL,'Pilg.',46),(1413,'Acmostigma',NULL,'Raf.',142),(1414,'Acnida',NULL,'L.',5),(1415,'Acnistus',NULL,'Schott',154),(1416,'Acoelorrhaphe',NULL,'H.Wendl.',15),(1417,'Acokanthera',NULL,'G.Don',10),(1418,'Acomastylis',NULL,'Greene',141),(1419,'Acomis',NULL,'F.Muell.',18),(1420,'Aconceveibum',NULL,'Miq.',66),(1421,'Aconogonon',NULL,'(Meisn.) Rchb.',134),(1422,'Aconogonum',NULL,'(Meisn.) Rchb.(SUO)',134),(1423,'Acorellus',NULL,'Palla',55),(1424,'Acosmus',NULL,'Desv.',101),(1425,'Acourtia',NULL,'D.Don',18),(1426,'Acradenia',NULL,'Kippist',143),(1427,'Acrandra',NULL,'O.Berg',116),(1428,'Acranthemum',NULL,'Tiegh.',98),(1429,'Acranthera',NULL,'Arn. ex Meisn.',142),(1430,'Acreugenia',NULL,'Kausel',116),(1431,'Acridocarpus',NULL,'Guill. & Perr.',101),(1432,'Acrilia',NULL,'Griseb.',106),(1433,'Acrisione',NULL,'B.Nord.',18),(1434,'Acrista',NULL,'O.F.Cook',15),(1435,'Acritopappus',NULL,'R.M.King & H.Rob.',18),(1436,'Acriulus',NULL,'Ridl.',55),(1437,'Acrobotrys',NULL,'K.Schum. & K.Krause',142),(1438,'Acrocarpus',NULL,'Wight ex Arn.',68),(1439,'Acrocephalus',NULL,'Benth.',90),(1440,'Acroclinium',NULL,'A.Gray',18),(1441,'Acrocoelium',NULL,'Baill.',85),(1442,'Acrodiclidium',NULL,'Nees & Mart.',91),(1443,'Acrodryon',NULL,'Spreng.',142),(1444,'Acroglochin',NULL,'Schrad. ex Schult.',5),(1445,'Acrolobus',NULL,'Klotzsch',119),(1446,'Acronema',NULL,'Falc. ex Edgew.',9),(1447,'Acronodia',NULL,'Blume',62),(1448,'Acrophyllum',NULL,'Benth.',50),(1449,'Acropogon',NULL,'Schltr.',102),(1450,'Acroptilon',NULL,'Cass.',18),(1451,'Acroschizocarpus',NULL,'Gombocz',197),(1452,'Acrosepalum',NULL,'Pierre',102),(1453,'Acrostemon',NULL,'Klotzsch',64),(1454,'Acrostephanus',NULL,'Tiegh.',98),(1455,'Acrostigma',NULL,'O.F.Cook & Doyle',15),(1456,'Acrostoma',NULL,'Didr.',142),(1457,'Acrosynanthus',NULL,'Urb.',142),(1458,'Acrotome',NULL,'Benth. ex Endl.',90),(1459,'Acrotrema',NULL,'Jack',58),(1460,'Acrotriche',NULL,'R.Br.',64),(1461,'Acrymia',NULL,'Prain',90),(1462,'Acsmithia',NULL,'Hoogland',50),(1463,'Actephilopsis',NULL,'Ridl.',66),(1464,'Actinanthella',NULL,'Balle',98),(1465,'Actinanthus',NULL,'Ehrenb.',9),(1466,'Actinidia',NULL,'Lindl.',2),(1467,'Actinobole',NULL,'Endl.',18),(1468,'Actinocarya',NULL,'Benth.',25),(1469,'Actinocheita',NULL,'F.A.Barkley',6),(1470,'Actinodium',NULL,'Schauer',116),(1471,'Actinokentia',NULL,'Dammer',15),(1472,'Actinolema',NULL,'Fenzl',9),(1473,'Actinomeris',NULL,'Nutt.',18),(1474,'Actinomorphe',NULL,'(Miq.) Miq.',13),(1475,'Actinophlebia',NULL,'C.Presl',52),(1476,'Actinophloeus',NULL,'(Becc.) Becc.',15),(1477,'Actinophyllum',NULL,'Ruiz & Pav.',13),(1478,'Actinorhytis',NULL,'H.Wendl. & Drude',15),(1479,'Actinoschoenus',NULL,'Benth.',55),(1480,'Actinoscirpus',NULL,'(Ohwi) R.W.Haines & Lye',55),(1481,'Actinoseris',NULL,'(Endl.) Cabrera',18),(1482,'Actinospermum',NULL,'Elliott',18),(1483,'Actinostemma',NULL,'Griff.',49),(1484,'Actinostemon',NULL,'Mart. ex Klotzsch',66),(1485,'Actinostrobus',NULL,'Miq.',51),(1486,'Actinotus',NULL,'Labill.',9),(1487,'Actites',NULL,'Lander',18),(1488,'Acuan',NULL,'Medik.',68),(1489,'Acunaeanthus',NULL,'Borhidi, Komlodi & Moncada',142),(1490,'Acustelma',NULL,'Baill.',10),(1491,'Adansonia',NULL,'L.',102),(1492,'Adelanthus',NULL,'Endl.',85),(1493,'Adelaster',NULL,'Lindl. ex Veitch',1),(1494,'Adelbertia',NULL,'Meisn.',105),(1495,'Adeliopsis',NULL,'Benth.',107),(1496,'Adelocaryum',NULL,'Brand',25),(1497,'Adelodypsis',NULL,'Becc.',15),(1498,'Adelonema',NULL,'Schott',12),(1499,'Adelonenga',NULL,'Hook.f.',15),(1500,'Adelosa',NULL,'Blume',90),(1501,'Adelostemma',NULL,'Hook.f.',10),(1502,'Adelostigma',NULL,'Steetz',18),(1503,'Ademo',NULL,'Post & Kuntze',66),(1504,'Adenacanthus',NULL,'Nees',1),(1505,'Adenandra',NULL,'Willd.',143),(1506,'Adenanthe',NULL,'Maguire, Steyerm. & Wurdack',118),(1507,'Adenanthellum',NULL,'B.Nord.',18),(1508,'Adenanthemum',NULL,'B.Nord.(SUH)',18),(1509,'Adenanthos',NULL,'Labill.',135),(1510,'Adenarake',NULL,'Maguire & Wurdack',118),(1511,'Adenia',NULL,'Forssk.',127),(1512,'Adenium',NULL,'Roem. & Schult.',10),(1513,'Adenoa',NULL,'Arbo',169),(1514,'Adenocalymma',NULL,'Mart. ex Meisn.',22),(1515,'Adenocarpus',NULL,'DC.',68),(1516,'Adenocaulon',NULL,'Hook.',18),(1517,'Adenoceras',NULL,'Rchb.f. & Zoll. ex Baill.',66),(1518,'Adenochlaena',NULL,'Boivin ex Baill.',66),(1519,'Adenoclina',NULL,'Post & Kuntze(SUO)',66),(1520,'Adenocline',NULL,'Turcz.',66),(1521,'Adenocrepis',NULL,'Blume',184),(1522,'Adenocritonia',NULL,'R.M.King & H.Rob.',18),(1523,'Adenodolichos',NULL,'Harms',68),(1524,'Adenoglossa',NULL,'B.Nord.',18),(1525,'Adenogyne',NULL,'Klotzsch',66),(1526,'Adenogynum',NULL,'Rchb.f. & Zoll.(SUH)',66),(1527,'Adenolisianthus',NULL,'Gilg',75),(1528,'Adenolobus',NULL,'(Harv. ex Benth.) Torre & Hillc.',68),(1529,'Adenoon',NULL,'Dalzell',18),(1530,'Adenopappus',NULL,'Benth.',18),(1531,'Adenopeltis',NULL,'Bertero ex A.Juss.',66),(1532,'Adenopetalum',NULL,'Klotzsch & Garcke',66),(1533,'Adenophaedra',NULL,'(Mull.Arg.) Mull.Arg.',66),(1534,'Adenophora',NULL,'Fisch.',30),(1535,'Adenophyllum',NULL,'Pers.',18),(1536,'Adenoplea',NULL,'Radlk.',150),(1537,'Adenoplusia',NULL,'Radlk.',150),(1538,'Adenopodia',NULL,'C.Presl',68),(1539,'Adenoporces',NULL,'Small',101),(1540,'Adenopus',NULL,'Benth.',49),(1541,'Adenorhopium',NULL,'Pohl',66),(1542,'Adenorima',NULL,'Raf.',66),(1543,'Adenoropium',NULL,'Pohl(SUO)',66),(1544,'Adenosacme',NULL,'Wall.',142),(1545,'Adenosciadium',NULL,'H.Wolff',9),(1546,'Adenosma',NULL,'R.Br.',423),(1547,'Adenostachya',NULL,'Bremek.',1),(1548,'Adenostegia',NULL,'Benth.',150),(1549,'Adenostemma',NULL,'J.R.Forst. & G.Forst.',18),(1550,'Adenostoma',NULL,'Hook. & Arn.',141),(1551,'Adenostyles',NULL,'Cass.(SUS)',18),(1552,'Adenothamnus',NULL,'D.D.Keck',18),(1553,'Adenothola',NULL,'Lem.',142),(1554,'Adesmia',NULL,'DC.',68),(1555,'Adhatoda',NULL,'Mill.',1),(1556,'Adina',NULL,'Salisb.',142),(1557,'Adinandrella',NULL,'Exell',162),(1558,'Adinauclea',NULL,'Ridsdale',142),(1559,'Adinobotrys',NULL,'Dunn',68),(1560,'Adisa',NULL,'Steud.',66),(1561,'Adisca',NULL,'Blume',66),(1562,'Adiscanthus',NULL,'Ducke',143),(1563,'Adlumia',NULL,'Raf. ex DC.',126),(1564,'Adolphia',NULL,'Meisn.',139),(1565,'Adonidia',NULL,'Becc.',15),(1566,'Adrastaea',NULL,'DC.',58),(1567,'Adriana',NULL,'Gaudich.',66),(1568,'Adromischus',NULL,'Lem.',48),(1569,'Aechmandra',NULL,'Arn.',49),(1570,'Aechmanthera',NULL,'Nees',1),(1571,'Aechmolepis',NULL,'Decne.',10),(1572,'Aedesia',NULL,'O.Hoffm.',18),(1573,'Aegiceras',NULL,'Gaertn.',115),(1574,'Aeginetia',NULL,'L.',400),(1575,'Aegle',NULL,'Correa',143),(1576,'Aeglopsis',NULL,'Swingle',143),(1577,'Aegokeras',NULL,'Raf.',9),(1578,'Aegonychon',NULL,'Gray',25),(1579,'Aegopicron',NULL,'Giseke(SUO)',66),(1580,'Aegopodium',NULL,'L.',9),(1581,'Aegopordon',NULL,'Boiss.',18),(1582,'Aegopricon',NULL,'L.f.(SUO)',66),(1583,'Aegopricum',NULL,'L.(SUS)',66),(1584,'Aellenia',NULL,'Ulbr.',5),(1585,'Aembilla',NULL,'Adans.',145),(1586,'Aenictophyton',NULL,'A.T.Lee',68),(1587,'Aeollanthus',NULL,'Mart. ex Spreng.',90),(1588,'Aeonium',NULL,'Webb & Berthel.',48),(1589,'Aequatorium',NULL,'B.Nord.',18),(1590,'Aeria',NULL,'O.F.Cook',15),(1591,'Aerisilvaea',NULL,'Radcl.-Sm.',184),(1592,'Aerva',NULL,'Forssk.',5),(1593,'Aeschrion',NULL,'Vell.',151),(1594,'Aeschynanthus',NULL,'Jack',76),(1595,'Aeschynomene',NULL,'L.',68),(1596,'Aesculus',NULL,'L.',147),(1597,'Aetanthus',NULL,'(Eichler) Engl.',98),(1598,'Aetheolaena',NULL,'Cass.',18),(1599,'Aetheonema',NULL,'Rchb.',142),(1600,'Aetheorhiza',NULL,'Cass.',18),(1601,'Aethiocarpa',NULL,'Vollesen',102),(1602,'Aethionema',NULL,'R.Br.',197),(1603,'Aethusa',NULL,'L.',9),(1604,'Aetia',NULL,'Adans.',44),(1605,'Aetoxylon',NULL,'(Airy Shaw) Airy Shaw',164),(1606,'Affonsea',NULL,'A.St.-Hil.',68),(1607,'Afgekia',NULL,'Craib',68),(1608,'Afraegle',NULL,'(Swingle) Engl.',143),(1609,'Afrafzelia',NULL,'Pierre',68),(1610,'Aframmi',NULL,'C.Norman',9),(1611,'Afrardisia',NULL,'Mez',115),(1612,'Afridia',NULL,'Duthie',90),(1613,'Afrobrunnichia',NULL,'Hutch. & Dalziel',134),(1614,'Afrocalathea',NULL,'K.Schum.',103),(1615,'Afrocarpus',NULL,'(Buchholz & N.E.Gray) C.N.Page',132),(1616,'Afrocarum',NULL,'Rauschert',9),(1617,'Afrocrania',NULL,'(Harms) Hutch.',47),(1618,'Afrofittonia',NULL,'Lindau',1),(1619,'Afroguatteria',NULL,'Boutique',8),(1620,'Afrohamelia',NULL,'Wernham',142),(1621,'Afroknoxia',NULL,'Verdc.',142),(1622,'Afrolicania',NULL,'Mildbr.',40),(1623,'Afroligusticum',NULL,'C.Norman',9),(1624,'Afromendoncia',NULL,'Gilg ex Lindau',1),(1625,'Afrorhaphidophora',NULL,'Engl.',12),(1626,'Afrormosia',NULL,'Harms',68),(1627,'Afrosersalisia',NULL,'A.Chev.',148),(1628,'Afrosison',NULL,'H.Wolff',9),(1629,'Afrotrewia',NULL,'Pax & K.Hoffm.',66),(1630,'Afrotrilepis',NULL,'(Gilly) J.Raynal',55),(1631,'Afrotysonia',NULL,'Rauschert',25),(1632,'Afrovivella',NULL,'A.Berger',48),(1633,'Afzeliella',NULL,'Gilg',105),(1634,'Agalinis',NULL,'Raf.',400),(1635,'Agallis',NULL,'Phil.',197),(1636,'Agalma',NULL,'Miq.',13),(1637,'Agalmanthus',NULL,'(Endl.) Hombr. & Jacquinot',116),(1638,'Agalmyla',NULL,'Blume',76),(1639,'Agaloma',NULL,'Raf.',66),(1640,'Aganonerion',NULL,'Pierre ex Spire',10),(1641,'Aganope',NULL,'Miq.',68),(1642,'Aganosma',NULL,'(Blume) G.Don',10),(1643,'Agaosizia',NULL,'Spach',121),(1644,'Agapetes',NULL,'D.Don ex G.Don',64),(1645,'Agardhia',NULL,'Spreng.(SUH)',175),(1646,'Agarista',NULL,'D.Don ex G.Don',64),(1647,'Agastache',NULL,'Gronov.',90),(1648,'Agastachys',NULL,'R.Br.',135),(1649,'Agasyllis',NULL,'Spreng.',9),(1650,'Agatea',NULL,'A.Gray',174),(1651,'Agathelpis',NULL,'Choisy',150),(1652,'Agathis',NULL,'Salisb.',14),(1653,'Agathisanthemum',NULL,'Klotzsch',142),(1654,'Agathophora',NULL,'(Fenzl) Bunge',5),(1655,'Agathosma',NULL,'Willd.',143),(1656,'Agati',NULL,'Adans.',68),(1657,'Agation',NULL,'Brongn.(SUS)',174),(1658,'Agauria',NULL,'(DC.) Hook.f.',64),(1659,'Agave',NULL,'L.',3),(1660,'Agelaea',NULL,'Sol. ex Planch.',45),(1661,'Agelandra',NULL,'Engl. & Pax(SUO)',66),(1662,'Agelanthus',NULL,'Tiegh.',98),(1663,'Ageomoron',NULL,'Raf.',9),(1664,'Ageratella',NULL,'A.Gray ex S.Watson',18),(1665,'Ageratina',NULL,'Spach',18),(1666,'Ageratinastrum',NULL,'Mattf.',18),(1667,'Ageratum',NULL,'L.',18),(1668,'Agiabampoa',NULL,'Rose ex O.Hoffm.',18),(1669,'Agianthus',NULL,'Greene',197),(1670,'Agirta',NULL,'Baill.',66),(1671,'Aglaodorum',NULL,'Schott',12),(1672,'Aglaonema',NULL,'Schott',12),(1673,'Agoneissos',NULL,'Zoll. ex Nied.',101),(1674,'Agonis',NULL,'(DC.) Sweet',116),(1675,'Agoseris',NULL,'Raf.',18),(1676,'Agrianthus',NULL,'Mart. ex DC.',18),(1677,'Agrimonia',NULL,'L.',141),(1678,'Agriophyllum',NULL,'M.Bieb.',5),(1679,'Agrocharis',NULL,'Hochst.',9),(1680,'Aguava',NULL,'Raf.',116),(1681,'Aguiaria',NULL,'Ducke',102),(1682,'Agylophora',NULL,'Neck. ex Raf.(SUI)',142),(1683,'Agyneia',NULL,'L.',184),(1684,'Agyneja',NULL,'L.',184),(1685,'Ahernia',NULL,'Merr.',198),(1686,'Ahzolia',NULL,'Standl. & Steyerm.',49),(1687,'Aichryson',NULL,'Webb & Berthel.',48),(1688,'Aidiopsis',NULL,'Tirveng.',142),(1689,'Aidomene',NULL,'Stopp',10),(1690,'Aikinia',NULL,'R.Br.(SUH)',76),(1691,'Ailantopsis',NULL,'Gagnep.',106),(1692,'Ainsliaea',NULL,'DC.',18),(1693,'Ainsworthia',NULL,'Boiss.',9),(1694,'Aiolotheca',NULL,'DC.',18),(1695,'Aipyanthus',NULL,'Steven',25),(1696,'Airosperma',NULL,'K.Schum. & Lauterb.',142),(1697,'Airyantha',NULL,'Brummitt',68),(1698,'Aisandra',NULL,'Pierre',148),(1699,'Aistopetalum',NULL,'Schltr.',50),(1700,'Aitchisonia',NULL,'Hemsl. ex Aitch.',142),(1701,'Aithales',NULL,'Webb & Berthel.',48),(1702,'Aitonia',NULL,'Thunb.(SUH)',106),(1703,'Aizopsis',NULL,'Grulich',48),(1704,'Ajania',NULL,'Poljakov',18),(1705,'Ajaniopsis',NULL,'C.Shih',18),(1706,'Ajuga',NULL,'L.',90),(1707,'Ajugoides',NULL,'Makino',90),(1708,'Aklema',NULL,'Raf.',66),(1709,'Aladenia',NULL,'Pichon',10),(1710,'Alafia',NULL,'Thouars',10),(1711,'Alagophyla',NULL,'Raf.',76),(1712,'Alajja',NULL,'Ikonn.',90),(1713,'Alatoseta',NULL,'Compton',18),(1714,'Alberta',NULL,'E.Mey.',142),(1715,'Albertia',NULL,'Regel & Schmalh.(SUH)',9),(1716,'Albertinia',NULL,'Spreng.',18),(1717,'Albertisia',NULL,'Becc.',107),(1718,'Albertisiella',NULL,'Pierre ex Aubrev.',148),(1719,'Albovia',NULL,'Schischk.',9),(1720,'Albraunia',NULL,'Speta',423),(1721,'Alcantara',NULL,'Glaz. ex G.M.Barroso',18),(1722,'Alcea',NULL,'L.',102),(1723,'Alchemilla',NULL,'L.',141),(1724,'Alcimandra',NULL,'Dandy',100),(1725,'Alcineanthus',NULL,'Merr.',66),(1726,'Alciope',NULL,'DC. ex Lindl.',18),(1727,'Alcmene',NULL,'Urb.',8),(1728,'Alcoceratothrix',NULL,'Nied.',101),(1729,'Alcoceria',NULL,'Fernald',66),(1730,'Aldama',NULL,'La Llave',18),(1731,'Aldina',NULL,'Endl.',68),(1732,'Aldinia',NULL,'Raf.',66),(1733,'Alectoroctonum',NULL,'Schltdl.',66),(1734,'Alectorolophus',NULL,'Zinn',150),(1735,'Alectra',NULL,'Thunb.',150),(1736,'Alectryon',NULL,'Gaertn.',147),(1737,'Aleisanthia',NULL,'Ridl.',142),(1738,'Alepidea',NULL,'F.Delaroche',9),(1739,'Alepidocalyx',NULL,'Piper',68),(1740,'Alepidocline',NULL,'S.F.Blake',18),(1741,'Alepis',NULL,'Tiegh.',98),(1742,'Aletes',NULL,'J.M.Coult. & Rose',9),(1743,'Aleurites',NULL,'J.R.Forst. & G.Forst.',66),(1744,'Alevia',NULL,'Baill.',66),(1745,'Alexa',NULL,'Moq.',68),(1746,'Alexandra',NULL,'Bunge',5),(1747,'Alexitoxicon',NULL,'St.-Lag.',10),(1748,'Alfaroa',NULL,'Standl.',87),(1749,'Alfonsia',NULL,'Kunth',15),(1750,'Alfredia',NULL,'Cass.',18),(1751,'Algernonia',NULL,'Baill.',66),(1752,'Alhagi',NULL,'Gagnebin',68),(1753,'Alibrexia',NULL,'Miers',154),(1754,'Alicabon',NULL,'Raf.',154),(1755,'Alicastrum',NULL,'P.Browne',109),(1756,'Aliella',NULL,'Qaiser & Lack',18),(1757,'Alifana',NULL,'Raf.',105),(1758,'Alifanus',NULL,'Adans.',105),(1759,'Alinula',NULL,'J.Raynal',55),(1760,'Alistilus',NULL,'N.E.Br.',68),(1761,'Aliteria',NULL,'Benoist',109),(1762,'Alkanna',NULL,'Tausch',25),(1763,'Alkekengi',NULL,'Mill.',154),(1764,'Allaeanthus',NULL,'Thwaites',109),(1765,'Allaeophania',NULL,'Thwaites',142),(1766,'Allagopappus',NULL,'Cass.',18),(1767,'Allagoptera',NULL,'Nees',15),(1768,'Allagosperma',NULL,'M.Roem.',49),(1769,'Allamanda',NULL,'L.',10),(1770,'Allantoma',NULL,'Miers',92),(1771,'Allardia',NULL,'Decne.',18),(1772,'Alleizettea',NULL,'Dubard & Dop',142),(1773,'Alleizettella',NULL,'Pit.',142),(1774,'Allemanda',NULL,'L.(SUO)',10),(1775,'Allenia',NULL,'Ewart(SUH)',66),(1776,'Allenrolfea',NULL,'Kuntze',5),(1777,'Alliaria',NULL,'Heist. ex Fabr.',197),(1778,'Allionia',NULL,'L.',117),(1779,'Allioniella',NULL,'Rydb.',117),(1780,'Allmania',NULL,'R.Br. ex Wight',5),(1781,'Allmaniopsis',NULL,'Suess.',5),(1782,'Allobia',NULL,'Raf.',66),(1783,'Allobium',NULL,'Miers',146),(1784,'Alloburkillia',NULL,'Whitmore',68),(1785,'Allocalyx',NULL,'Cordem.',150),(1786,'Allocarya',NULL,'Greene',25),(1787,'Allocaryastrum',NULL,'Brand',25),(1788,'Allocassine',NULL,'N.Robson',38),(1789,'Allocasuarina',NULL,'L.A.S.Johnson',36),(1790,'Allocheilos',NULL,'W.T.Wang',76),(1791,'Allohemia',NULL,'Raf.',98),(1792,'Alloispermum',NULL,'Willd.',18),(1793,'Allomaieta',NULL,'Gleason',105),(1794,'Allomarkgrafia',NULL,'Woodson',10),(1795,'Allomorphia',NULL,'Blume',105),(1796,'Alloneuron',NULL,'Pilg.',105),(1797,'Allopterigeron',NULL,'Dunlop',18),(1798,'Allosandra',NULL,'Raf.',66),(1799,'Allosanthus',NULL,'Radlk.',147),(1800,'Alloschemone',NULL,'Schott',12),(1801,'Alloschmidia',NULL,'H.E.Moore',15),(1802,'Allosidastrum',NULL,'(Hochr.) Krapov., Fryxell & D.M.',102),(1803,'Allospondias',NULL,'(Pierre) Stapf',6),(1804,'Allostigma',NULL,'W.T.Wang',76),(1805,'Allostis',NULL,'Raf.',116),(1806,'Allosyncarpia',NULL,'S.T.Blake',116),(1807,'Allotropa',NULL,'Torr. & A.Gray',64),(1808,'Allowissadula',NULL,'D.M.Bates',102),(1809,'Allowoodsonia',NULL,'Markgr.',10),(1810,'Alloxylon',NULL,'P.H.Weston & Crisp',135),(1811,'Allozygia',NULL,'Naudin',105),(1812,'Almaleea',NULL,'Crisp & P.H.Weston',68),(1813,'Almana',NULL,'Raf.',76),(1814,'Almeidea',NULL,'A.St.-Hil.',143),(1815,'Almutaster',NULL,'A.Love & D.Love',18),(1816,'Alocasia',NULL,'(Schott) G.Don',12),(1817,'Alococarpum',NULL,'Riedl & Kuber',9),(1818,'Aloitis',NULL,'Raf.',75),(1819,'Alomia',NULL,'Kunth',18),(1820,'Alomiella',NULL,'R.M.King & H.Rob.',18),(1821,'Alona',NULL,'Lindl.',154),(1822,'Alonsoa',NULL,'Ruiz & Pav.',150),(1823,'Aloysia',NULL,'Juss.',173),(1824,'Alpaminia',NULL,'O.E.Schulz',197),(1825,'Alphandia',NULL,'Baill.',66),(1826,'Alphonseopsis',NULL,'Baker f.',8),(1827,'Alposelinum',NULL,'Pimenov',9),(1828,'Alsmithia',NULL,'H.E.Moore',15),(1829,'Alsobia',NULL,'Hanst.',76),(1830,'Alsocydia',NULL,'Mart. ex J.C.Gomes',22),(1831,'Alsodeia',NULL,'Thouars',174),(1832,'Alsodeidium',NULL,'Engl.',85),(1833,'Alsomitra',NULL,'(Blume) M.Roem.',49),(1834,'Altamiranoa',NULL,'Rose',48),(1835,'Alternanthera',NULL,'Forssk.',5),(1836,'Althaea',NULL,'L.',102),(1837,'Althoffia',NULL,'K.Schum.',102),(1838,'Altora',NULL,'Adans.',66),(1839,'Alvaradoa',NULL,'Liebm.',533),(1840,'Alveolina',NULL,'Tiegh.',98),(1841,'Alvesia',NULL,'Welw.',90),(1842,'Alvimiantha',NULL,'Grey-Wilson',139),(1843,'Alvordia',NULL,'Brandegee',18),(1844,'Alyogyne',NULL,'Alef.',102),(1845,'Alysicarpus',NULL,'Desv.',68),(1846,'Alyssoides',NULL,'Mill.',197),(1847,'Alyssopsis',NULL,'Boiss.',197),(1848,'Alyssum',NULL,'L.',197),(1849,'Alyxia',NULL,'Banks ex R.Br.',10),(1850,'Alzatea',NULL,'Ruiz & Pav.',4),(1851,'Amalocalyx',NULL,'Pierre',10),(1852,'Amana',NULL,'Honda',94),(1853,'Amannia',NULL,'Blume',99),(1854,'Amaraboya',NULL,'Linden ex Mast.',105),(1855,'Amaracarpus',NULL,'Blume',142),(1856,'Amaracus',NULL,'Gled.',90),(1857,'Amaralia',NULL,'Welw. ex Hook.f.',142),(1858,'Amaranthus',NULL,'L.',5),(1859,'Amarolea',NULL,'Small',120),(1860,'Amaroria',NULL,'A.Gray',151),(1861,'Amasonia',NULL,'L.f.',90),(1862,'Amathea',NULL,'Raf.',1),(1863,'Amatlania',NULL,'Lundell',115),(1864,'Amatula',NULL,'Medik.',154),(1865,'Amauria',NULL,'Benth.',18),(1866,'Amauriella',NULL,'Rendle',12),(1867,'Ambaiba',NULL,'Adans.(SUS)',171),(1868,'Ambavia',NULL,'Le Thomas',8),(1869,'Ambelania',NULL,'Aubl.',10),(1870,'Amberboa',NULL,'(Pers.) Less.',18),(1871,'Ambinux',NULL,'Comm. ex Juss.',66),(1872,'Amblyanthera',NULL,'Mull.Arg.(SUH)',10),(1873,'Amblyanthopsis',NULL,'Mez',115),(1874,'Amblyanthus',NULL,'A.DC.',115),(1875,'Amblygonocarpus',NULL,'Harms',68),(1876,'Amblynotopsis',NULL,'J.F.Macbr.',25),(1877,'Amblynotus',NULL,'(A.DC.) I.M.Johnst.',25),(1878,'Amblyocalyx',NULL,'Benth.',10),(1879,'Amblyocarpum',NULL,'Fisch. & C.A.Mey.',18),(1880,'Amblyoglossum',NULL,'Turcz.',10),(1881,'Amblyolepis',NULL,'DC.',18),(1882,'Amblyopappus',NULL,'Hook. & Arn.',18),(1883,'Amblyopetalum',NULL,'(Griseb.) Malme',10),(1884,'Amblystigma',NULL,'Benth.',10),(1885,'Amblytropis',NULL,'Kitag.',68),(1886,'Ambongia',NULL,'Benoist',1),(1887,'Amboroa',NULL,'Cabrera',18),(1888,'Ambraria',NULL,'Fabr.',142),(1889,'Ambroma',NULL,'L.f.',102),(1890,'Ambrosia',NULL,'L.',18),(1891,'Ambrosina',NULL,'Bassi',12),(1892,'Amburana',NULL,'Schwacke & Taub.',68),(1893,'Ameghinoa',NULL,'Speg.',18),(1894,'Amelanchier',NULL,'Medik.',141),(1895,'Amellus',NULL,'L.',18),(1896,'Amerosedum',NULL,'A.Love & D.Love',48),(1897,'Amesiodendron',NULL,'Hu',147),(1898,'Amethystanthus',NULL,'Nakai',90),(1899,'Amethystea',NULL,'L.',90),(1900,'Amherstia',NULL,'Wall.',68),(1901,'Amicia',NULL,'Kunth',68),(1902,'Ammandra',NULL,'O.F.Cook',15),(1903,'Ammanella',NULL,'Miq.',99),(1904,'Ammannia',NULL,'L.',99),(1905,'Ammi',NULL,'L.',9),(1906,'Ammianthus',NULL,'Spruce ex Benth.',142),(1907,'Ammiopsis',NULL,'Boiss.',9),(1908,'Ammobium',NULL,'R.Br. ex Sims',18),(1909,'Ammocodon',NULL,'Standl.',117),(1910,'Ammodaucus',NULL,'Coss. & Durieu',9),(1911,'Ammodendron',NULL,'Fisch. ex DC.',68),(1912,'Ammoides',NULL,'Adans.',9),(1913,'Ammopiptanthus',NULL,'S.H.Cheng',68),(1914,'Ammoselinum',NULL,'Torr. & A.Gray',9),(1915,'Ammosperma',NULL,'Hook.f.',197),(1916,'Ammothamnus',NULL,'Bunge',68),(1917,'Amolinia',NULL,'R.M.King & H.Rob.',18),(1918,'Amomis',NULL,'O.Berg',116),(1919,'Amomyrtella',NULL,'Kausel',116),(1920,'Amomyrtus',NULL,'(Burret) D.Legrand & Kausel',116),(1921,'Amoora',NULL,'Roxb.',106),(1922,'Amoreuxia',NULL,'Moc. & Sesse ex DC.',43),(1923,'Amorpha',NULL,'L.',68),(1924,'Amorphophallus',NULL,'Blume ex Decne.',12),(1925,'Amorphospermum',NULL,'F.Muell.',148),(1926,'Ampalis',NULL,'Bojer ex Bureau',109),(1927,'Ampelamus',NULL,'Raf.',10),(1928,'Ampelocissus',NULL,'Planch.',181),(1929,'Ampelodaphne',NULL,'Meisn.',91),(1930,'Ampelopsis',NULL,'Michx.',181),(1931,'Ampelosicyos',NULL,'Thouars',49),(1932,'Ampelothamnus',NULL,'Small',64),(1933,'Ampelozizyphus',NULL,'Ducke',139),(1934,'Amperea',NULL,'A.Juss.',66),(1935,'Amphania',NULL,'Banks ex DC.',162),(1936,'Amphiachyris',NULL,'(DC.) Nutt.',18),(1937,'Amphianthus',NULL,'Torr.',150),(1938,'Amphiasma',NULL,'Bremek.',142),(1939,'Amphiblemma',NULL,'Naudin',105),(1940,'Amphibologyne',NULL,'Brand',25),(1941,'Amphicarpaea',NULL,'Elliott ex Nutt.',68),(1942,'Amphicome',NULL,'Royle',22),(1943,'Amphicosmia',NULL,'Gardner',52),(1944,'Amphidasya',NULL,'Standl.',142),(1945,'Amphidetes',NULL,'E.Fourn.',10),(1946,'Amphidoxa',NULL,'DC.',18),(1947,'Amphiestes',NULL,'S.Moore',1),(1948,'Amphiglossa',NULL,'DC.',18),(1949,'Amphilochia',NULL,'Mart.',175),(1950,'Amphilophium',NULL,'Kunth',22),(1951,'Amphineurion',NULL,'(A.DC.) Pichon',10),(1952,'Amphiodon',NULL,'Huber',68),(1953,'Amphipappus',NULL,'Torr. & A.Gray',18),(1954,'Amphipleis',NULL,'Raf.',154),(1955,'Amphipterygium',NULL,'Schiede ex Standl.',6),(1956,'Amphirrhox',NULL,'Spreng.',174),(1957,'Amphiscirpus',NULL,'Oteng-Yeb.',55),(1958,'Amphiscopia',NULL,'Nees',1),(1959,'Amphistelma',NULL,'Griseb.',10),(1960,'Amphithalea',NULL,'Eckl. & Zeyh.',68),(1961,'Amphitoma',NULL,'Gleason',105),(1962,'Amphorella',NULL,'Brandegee',10),(1963,'Amphoricarpos',NULL,'Vis.',18),(1964,'Amphoricarpus',NULL,'Spruce ex Miers',92),(1965,'Amphorocalyx',NULL,'Baker',105),(1966,'Amphorogyne',NULL,'Stauffer & Hurl.',146),(1967,'Amsinckia',NULL,'Lehm.',25),(1968,'Amsonia',NULL,'Walter',10),(1969,'Amydrium',NULL,'Schott',12),(1970,'Amyema',NULL,'Tiegh.',98),(1971,'Amygdalopersica',NULL,'Daniel',141),(1972,'Amygdalophora',NULL,'M.Roem.',141),(1973,'Amygdalopsis',NULL,'M.Roem.(SUH)',141),(1974,'Amygdalus',NULL,'L.',141),(1975,'Amylocarpus',NULL,'Barb.Rodr.',15),(1976,'Amylotheca',NULL,'Tiegh.',98),(1977,'Amyrea',NULL,'Leandri',66),(1978,'Amyrsia',NULL,'Raf.',116),(1979,'Anabaena',NULL,'A.Juss.(SUH)',66),(1980,'Anabaenella',NULL,'Pax & K.Hoffm.(SUS)',66),(1981,'Anabasis',NULL,'L.',5),(1982,'Anacampta',NULL,'Miers',10),(1983,'Anacantha',NULL,'(Iljin) Sojak',18),(1984,'Anacaona',NULL,'Alain',49),(1985,'Anacyclus',NULL,'L.',18),(1986,'Anadenanthera',NULL,'Speg.',68),(1987,'Anadendrum',NULL,'Schott',12),(1988,'Anaectocalyx',NULL,'Triana ex Hook.f.',105),(1989,'Anagallidium',NULL,'Griseb.',75),(1990,'Anagallis',NULL,'L.',115),(1991,'Anagosperma',NULL,'Wettst.',150),(1992,'Anagyris',NULL,'L.',68),(1993,'Anakasia',NULL,'Philipson',13),(1994,'Anamirta',NULL,'Colebr.',107),(1995,'Anamomis',NULL,'Griseb.',116),(1996,'Anantherix',NULL,'Nutt.',10),(1997,'Anaphalioides',NULL,'(Benth.) Kirp.',18),(1998,'Anaphalis',NULL,'DC.',18),(1999,'Anaphrenium',NULL,'E.Mey. ex Endl.',6),(2000,'Anaphyllopsis',NULL,'A.Hay',12),(2001,'Anaphyllum',NULL,'Schott',12),(2002,'Anarrhinum',NULL,'Desf.',423),(2003,'Anarthrophyllum',NULL,'Benth.',68),(2004,'Anartia',NULL,'Miers',10),(2005,'Anaspis',NULL,'Rech.f.',90),(2006,'Anastatica',NULL,'L.',197),(2007,'Anastrabe',NULL,'E.Mey. ex Benth.',150),(2008,'Anastraphia',NULL,'D.Don',18),(2009,'Anatropanthus',NULL,'Schltr.',10),(2010,'Anatropostylia',NULL,'(Plitmann) Kupicha',68),(2011,'Anaua',NULL,'Miq.',66),(2012,'Anaueria',NULL,'Kosterm.',91),(2013,'Anauxanopetalum',NULL,'Teijsm. & Binn.',6),(2014,'Anaxeton',NULL,'Gaertn.',18),(2015,'Ancalanthus',NULL,'Balf.f.(SUO)',1),(2016,'Ancana',NULL,'F.Muell.',8),(2017,'Ancathia',NULL,'DC.',18),(2018,'Anchietea',NULL,'A.St.-Hil.',174),(2019,'Anchomanes',NULL,'Schott',12),(2020,'Anchonium',NULL,'DC.',197),(2021,'Anchusa',NULL,'L.',25),(2022,'Ancistranthus',NULL,'Lindau',1),(2023,'Ancistrocarphus',NULL,'A.Gray',18),(2024,'Ancistrocarpus',NULL,'Oliv.',102),(2025,'Ancistrocarya',NULL,'Maxim.',25),(2026,'Ancistrodesmus',NULL,'Naudin',105),(2027,'Ancistrophora',NULL,'A.Gray',18),(2028,'Ancistrophyllum',NULL,'(G.Mann & H.Wendl.) H.Wendl.',15),(2029,'Ancistrostylis',NULL,'T.Yamaz.',150),(2030,'Ancistrothyrsus',NULL,'Harms',127),(2031,'Ancylacanthus',NULL,'Lindau',1),(2032,'Ancylanthos',NULL,'Desf.',142),(2033,'Ancylanthus',NULL,'Steud.',142),(2034,'Ancylobothrys',NULL,'Pierre',10),(2035,'Ancylobotrys',NULL,'Pierre(SUO)',10),(2036,'Ancylocladus',NULL,'Wall.',10),(2037,'Ancylostemon',NULL,'Craib',76),(2038,'Anda',NULL,'A.Juss.(SUS)',66),(2039,'Andersonia',NULL,'R.Br.',64),(2040,'Anderssoniopiper',NULL,'Trel.',130),(2041,'Andicus',NULL,'Vell.(SUS)',66),(2042,'Andrachne',NULL,'L.',184),(2043,'Andradea',NULL,'Allemao',117),(2044,'Andradia',NULL,'Sim',68),(2045,'Andresia',NULL,'Sleumer',64),(2046,'Androcalymma',NULL,'Dwyer',68),(2047,'Androcentrum',NULL,'Lem.',1),(2048,'Androcera',NULL,'Nutt.',154),(2049,'Andrographis',NULL,'Wall. ex Nees',1),(2050,'Andromeda',NULL,'L.',64),(2051,'Andromycia',NULL,'A.Rich.',12),(2052,'Androphoranthus',NULL,'H.Karst.',66),(2053,'Andropus',NULL,'Brand',25),(2054,'Androsiphonia',NULL,'Stapf',127),(2055,'Androstachys',NULL,'Prain',534),(2056,'Androstylanthus',NULL,'Ducke',109),(2057,'Androstylium',NULL,'Miq.',42),(2058,'Androtrichum',NULL,'(Brongn.) Brongn.',55),(2059,'Androtropis',NULL,'R.Br.',142),(2060,'Androya',NULL,'H.Perrier',150),(2061,'Andryala',NULL,'L.',18),(2062,'Andrzeiowskya',NULL,'Rchb.',197),(2063,'Anechites',NULL,'Griseb.',10),(2064,'Anelsonia',NULL,'J.F.Macbr. & Payson',197),(2065,'Anemopaegma',NULL,'Mart. ex Meisn.',22),(2066,'Anepsias',NULL,'Schott',12),(2067,'Anerincleistus',NULL,'Korth.',105),(2068,'Anetanthus',NULL,'Hiern ex Benth.',76),(2069,'Anethum',NULL,'L.',9),(2070,'Aneulophus',NULL,'Benth.',65),(2071,'Angadenia',NULL,'Miers',10),(2072,'Angasomyrtus',NULL,'Trudgen & Keighery',116),(2073,'Angelandra',NULL,'Endl.',66),(2074,'Angelesia',NULL,'Korth.',40),(2075,'Angelica',NULL,'L.',9),(2076,'Angelocarpa',NULL,'Rupr.',9),(2077,'Angelonia',NULL,'Bonpl.',423),(2078,'Angelphytum',NULL,'G.M.Barroso',18),(2079,'Angianthus',NULL,'J.C.Wendl.',18),(2080,'Anginon',NULL,'Raf.',9),(2081,'Angkalanthus',NULL,'Balf.f.',1),(2082,'Angolluma',NULL,'R.Munster',10),(2083,'Angophora',NULL,'Cav.',116),(2084,'Angoseseli',NULL,'Chiov.',9),(2085,'Angostura',NULL,'Roem. & Schult.',143),(2086,'Angostyles',NULL,'Benth.',66),(2087,'Angostylidium',NULL,'(Mull.Arg.) Pax & K.Hoffm.',66),(2088,'Angostylis',NULL,'Benth.',66),(2089,'Anguillicarpus',NULL,'Burkill',197),(2090,'Anguina',NULL,'Mill.',49),(2091,'Anguria',NULL,'Jacq.(SUH)',49),(2092,'Anguriopsis',NULL,'J.R.Johnst.',49),(2093,'Aningeria',NULL,'Aubrev. & Pellegr.',148),(2094,'Aniotum',NULL,'Sol. ex Parkinson',68),(2095,'Anisacanthus',NULL,'Nees',1),(2096,'Anisadenia',NULL,'Wall. ex Meisn.',95),(2097,'Anisanthera',NULL,'Raf.',25),(2098,'Anisantherina',NULL,'Pennell',150),(2099,'Aniseia',NULL,'Choisy',46),(2100,'Anisepta',NULL,'Raf.',66),(2101,'Aniserica',NULL,'N.E.Br.',64),(2102,'Anisocentrum',NULL,'Turcz.',105),(2103,'Anisochaeta',NULL,'DC.',18),(2104,'Anisochilus',NULL,'Wall. ex Benth.',90),(2105,'Anisocoma',NULL,'Torr. & A.Gray',18),(2106,'Anisocycla',NULL,'Baill.',107),(2107,'Anisodontea',NULL,'C.Presl',102),(2108,'Anisodus',NULL,'Link ex Spreng.',154),(2109,'Anisolobus',NULL,'A.DC.',10),(2110,'Anisomallon',NULL,'Baill.',85),(2111,'Anisomeles',NULL,'R.Br.',90),(2112,'Anisomeria',NULL,'D.Don',128),(2113,'Anisomeris',NULL,'C.Presl',142),(2114,'Anisonema',NULL,'A.Juss.',184),(2115,'Anisopappus',NULL,'Hook. & Arn.',18),(2116,'Anisophyllum',NULL,'G.Don(SUO)',7),(2117,'Anisoplectus',NULL,'Oerst.',76),(2118,'Anisopoda',NULL,'Baker',9),(2119,'Anisopus',NULL,'N.E.Br.',10),(2120,'Anisosciadium',NULL,'DC.',9),(2121,'Anisosepalum',NULL,'E.Hossain',1),(2122,'Anisosperma',NULL,'Silva Manso',49),(2123,'Anisostachya',NULL,'Nees',1),(2124,'Anisostemon',NULL,'Turcz.',45),(2125,'Anisostichus',NULL,'Bureau',22),(2126,'Anisothrix',NULL,'O.Hoffm. ex Kuntze',18),(2127,'Anisotoma',NULL,'Fenzl',10),(2128,'Anisotome',NULL,'Hook.f.',9),(2129,'Anistelma',NULL,'Raf.',142),(2130,'Anna',NULL,'Pellegr.',76),(2131,'Annaea',NULL,'Kolak.',30),(2132,'Annesijoa',NULL,'Pax & K.Hoffm.',66),(2133,'Anneslea',NULL,'Wall.',409),(2134,'Anneslia',NULL,'Salisb.',68),(2135,'Annesorhiza',NULL,'Cham. & Schltdl.',9),(2136,'Annulodiscus',NULL,'Tardieu',38),(2137,'Anoda',NULL,'Cav.',102),(2138,'Anodendron',NULL,'A.DC.',10),(2139,'Anodiscus',NULL,'Benth.',76),(2140,'Anodopetalum',NULL,'A.Cunn. ex Endl.',50),(2141,'Anoectocalyx',NULL,'Hook.f.(SUO)',105),(2142,'Anogra',NULL,'Spach',121),(2143,'Anomacanthus',NULL,'R.D.Good',1),(2144,'Anomalanthus',NULL,'Klotzsch',64),(2145,'Anomalocalyx',NULL,'Ducke',66),(2146,'Anomalopteris',NULL,'(DC.) G.Don(SUO)',101),(2147,'Anomalopterys',NULL,'(DC.) G.Don',101),(2148,'Anomalosicyos',NULL,'Gentry',49),(2149,'Anomanthodia',NULL,'Hook.f.',142),(2150,'Anomianthus',NULL,'Zoll.',8),(2151,'Anomoctenium',NULL,'Pichon',22),(2152,'Anomopanax',NULL,'Harms',9),(2153,'Anomosanthes',NULL,'Blume',147),(2154,'Anomospermum',NULL,'Dalzell(SUH)',107),(2155,'Anomostachys',NULL,'(Baill.) Hurus.',66),(2156,'Anomostephium',NULL,'DC.',18),(2157,'Anomotassa',NULL,'K.Schum.',10),(2158,'Anoniodes',NULL,'Schltr.',62),(2159,'Anonocarpus',NULL,'Ducke',109),(2160,'Anoplanthus',NULL,'Endl.',150),(2161,'Anoplocaryum',NULL,'Ledeb.',25),(2162,'Anoplon',NULL,'Rchb.',150),(2163,'Anosporum',NULL,'Nees',55),(2164,'Anotea',NULL,'(DC.) Kunth',102),(2165,'Anothea',NULL,'O.F.Cook',15),(2166,'Anotis',NULL,'DC.',142),(2167,'Anplectrella',NULL,'Furtado',105),(2168,'Anplectrum',NULL,'A.Gray',105),(2169,'Anstrutheria',NULL,'Gardner',140),(2170,'Antacanthus',NULL,'A.Rich. ex DC.',142),(2171,'Antagonia',NULL,'Griseb.',49),(2172,'Antelaea',NULL,'Gaertn.',106),(2173,'Antennaria',NULL,'Gaertn.',18),(2174,'Antenoron',NULL,'Raf.',134),(2175,'Anthacantha',NULL,'Lem.',66),(2176,'Anthacanthus',NULL,'Nees',1),(2177,'Anthactinia',NULL,'Bory ex M.Roem.',127),(2178,'Anthagathis',NULL,'Harms',45),(2179,'Antheliacanthus',NULL,'Ridl.',1),(2180,'Anthemis',NULL,'L.',18),(2181,'Anthericum',NULL,'L.',3),(2182,'Antheropeas',NULL,'Rydb.',18),(2183,'Antheroporum',NULL,'Gagnep.',68),(2184,'Antherothamnus',NULL,'N.E.Br.',150),(2185,'Antherotoma',NULL,'(Naudin) Hook.f.',105),(2186,'Antherura',NULL,'Lour.',142),(2187,'Antherylium',NULL,'Rohr',99),(2188,'Anthobembix',NULL,'Perkins',108),(2189,'Anthobolus',NULL,'R.Br.',146),(2190,'Anthocarapa',NULL,'Pierre',106),(2191,'Anthocercis',NULL,'Labill.',154),(2192,'Anthochlamys',NULL,'Fenzl',5),(2193,'Anthoclitandra',NULL,'(Pierre) Pichon',10),(2194,'Anthodon',NULL,'Ruiz & Pav.',38),(2195,'Antholoma',NULL,'Labill.',62),(2196,'Anthopteropsis',NULL,'A.C.Sm.',64),(2197,'Anthopterus',NULL,'Hook.',64),(2198,'Anthorrhiza',NULL,'C.R.Huxley & Jebb',142),(2199,'Anthospermum',NULL,'L.',142),(2200,'Anthostema',NULL,'Juss.',66),(2201,'Anthostyrax',NULL,'Pierre',158),(2202,'Anthotroche',NULL,'Endl.',154),(2203,'Anthriscus',NULL,'Pers.',9),(2204,'Anthurium',NULL,'Schott',12),(2205,'Anthyllis',NULL,'L.',68),(2206,'Antia',NULL,'O.F.Cook',15),(2207,'Antiaropsis',NULL,'K.Schum.',109),(2208,'Anticharis',NULL,'Endl.',150),(2209,'Antidaphne',NULL,'Poepp. & Endl.',63),(2210,'Antigonon',NULL,'Endl.',134),(2211,'Antillia',NULL,'R.M.King & H.Rob.',18),(2212,'Antimion',NULL,'Raf.',154),(2213,'Antinisa',NULL,'(Tul.) Hutch.',145),(2214,'Antiotrema',NULL,'Hand.-Mazz.',25),(2215,'Antiphiona',NULL,'Merxm.',18),(2216,'Antiphytum',NULL,'DC. ex Meisn.',25),(2217,'Antirhoea',NULL,'Comm. ex Juss.',142),(2218,'Antirrhinum',NULL,'L.',423),(2219,'Antirrhoea',NULL,'Endl.',142),(2220,'Antistrophe',NULL,'A.DC.',115),(2221,'Antithrixia',NULL,'DC.',18),(2222,'Antizoma',NULL,'Miers',107),(2223,'Antongilia',NULL,'Jum.',15),(2224,'Antonia',NULL,'Pohl',97),(2225,'Antoniana',NULL,'Tussac',142),(2226,'Antonina',NULL,'Vved.',90),(2227,'Antopetitia',NULL,'A.Rich.',68),(2228,'Antriba',NULL,'Raf.',98),(2229,'Antrophora',NULL,'I.M.Johnst.',25),(2230,'Anubias',NULL,'Schott',12),(2231,'Anulocaulis',NULL,'Standl.',117),(2232,'Anura',NULL,'(Juz.) Tscherneva',18),(2233,'Anvillea',NULL,'DC.',18),(2234,'Anvilleina',NULL,'Maire',18),(2235,'Aonikena',NULL,'Speg.',66),(2236,'Aotus',NULL,'Sm.',68),(2237,'Apalochlamys',NULL,'(Cass.) Cass.',18),(2238,'Apaloxylon',NULL,'Drake',68),(2239,'Apama',NULL,'Lam.',16),(2240,'Apargidium',NULL,'Torr. & A.Gray',18),(2241,'Aparinanthus',NULL,'Fourr.',142),(2242,'Aparine',NULL,'Guett.',142),(2243,'Aparinella',NULL,'Fourr.',142),(2244,'Apassalus',NULL,'Kobuski',1),(2245,'Apatemone',NULL,'Schott',12),(2246,'Apatitia',NULL,'Desv.',105),(2247,'Apatophyllum',NULL,'McGill.',38),(2248,'Apatzingania',NULL,'Dieterle',49),(2249,'Apemon',NULL,'Raf.',154),(2250,'Apentostera',NULL,'Raf.',150),(2251,'Apetahia',NULL,'Baill.',30),(2252,'Aphaenandra',NULL,'Miq.',142),(2253,'Aphaerema',NULL,'Miers',145),(2254,'Aphanactis',NULL,'Wedd.',18),(2255,'Aphanandrium',NULL,'Lindau',1),(2256,'Aphandra',NULL,'Barfod',15),(2257,'Aphanes',NULL,'L.',141),(2258,'Aphania',NULL,'Blume',147),(2259,'Aphanisma',NULL,'Nutt. ex Moq.',5),(2260,'Aphanocalyx',NULL,'Oliv.',68),(2261,'Aphanocarpus',NULL,'Steyerm.',142),(2262,'Aphanochilus',NULL,'Benth.',90),(2263,'Aphanococcus',NULL,'Radlk.',147),(2264,'Aphanomyrtus',NULL,'Miq.',116),(2265,'Aphanopetalum',NULL,'Endl.',503),(2266,'Aphanopleura',NULL,'Boiss.',9),(2267,'Aphanosperma',NULL,'T.F.Daniel',1),(2268,'Aphanostelma',NULL,'Malme',10),(2269,'Aphanostephus',NULL,'DC.',18),(2270,'Aphanostylis',NULL,'Pierre',10),(2271,'Aphantochaeta',NULL,'A.Gray',18),(2272,'Aphelandrella',NULL,'Mildbr.',1),(2273,'Aphloia',NULL,'(DC.) Benn.',504),(2274,'Aphora',NULL,'Nutt.',66),(2275,'Aphragmia',NULL,'Nees',1),(2276,'Aphragmus',NULL,'Andrz. ex DC.',197),(2277,'Aphyllarum',NULL,'S.Moore',12),(2278,'Aphyllocladus',NULL,'Wedd.',18),(2279,'Aphyllodium',NULL,'(DC.) Gagnep.',68),(2280,'Aphyllon',NULL,'Mitch.',400),(2281,'Apiastrum',NULL,'Nutt.',9),(2282,'Apilia',NULL,'Raf.(SUO)',120),(2283,'Apiopetalum',NULL,'Baill.',9),(2284,'Apios',NULL,'Fabr.',68),(2285,'Apium',NULL,'L.',9),(2286,'Aplanodes',NULL,'Marais',197),(2287,'Aplarina',NULL,'Raf.',66),(2288,'Apleura',NULL,'Phil.',9),(2289,'Aplilia',NULL,'Raf.',120),(2290,'Aploca',NULL,'Neck. ex Kuntze',10),(2291,'Aplocarya',NULL,'Lindl.',154),(2292,'Apocaulon',NULL,'R.S.Cowan',143),(2293,'Apochoris',NULL,'Duby',115),(2294,'Apocynum',NULL,'L.',10),(2295,'Apodandra',NULL,'Pax & K.Hoffm.',66),(2296,'Apodanthera',NULL,'Arn.',49),(2297,'Apodicarpum',NULL,'Makino',9),(2298,'Apodina',NULL,'Tiegh.',98),(2299,'Apodiscus',NULL,'Hutch.',66),(2300,'Apodocephala',NULL,'Baker',18),(2301,'Apodostigma',NULL,'R.Wilczek',38),(2302,'Apoia',NULL,'Merr.',148),(2303,'Apolepsis',NULL,'(Blume) Hassk.',1),(2304,'Apollonias',NULL,'Nees',91),(2305,'Apomuria',NULL,'Bremek.',142),(2306,'Aponoa',NULL,'Raf.',76),(2307,'Apophyllum',NULL,'F.Muell.',32),(2308,'Apoplanesia',NULL,'C.Presl',68),(2309,'Aporosella',NULL,'Chodat',184),(2311,'Aposeris',NULL,'Neck. ex Cass.',18),(2312,'Apostates',NULL,'Lander',18),(2313,'Apoxyanthera',NULL,'Hochst.',10),(2314,'Appendicularia',NULL,'DC.',105),(2315,'Appunettia',NULL,'R.D.Good',142),(2316,'Aprevalia',NULL,'Baill.',68),(2317,'Aptandropsis',NULL,'Ducke',119),(2318,'Apterantha',NULL,'C.H.Wright',5),(2319,'Apterokarpos',NULL,'Rizzini',6),(2320,'Apteron',NULL,'Kurz',139),(2321,'Apterosperma',NULL,'H.T.Chang',162),(2322,'Apterygia',NULL,'Baehni',148),(2323,'Apteuxis',NULL,'Griff.',105),(2324,'Aptosimum',NULL,'Burch. ex Benth.',150),(2325,'Aptotheca',NULL,'Miers',10),(2326,'Apurimacia',NULL,'Harms',68),(2327,'Aquartia',NULL,'Jacq.',154),(2328,'Arabidella',NULL,'(F.Muell.) O.E.Schulz',197),(2329,'Arabidium',NULL,'Spach',197),(2330,'Arabidopsis',NULL,'Heynh.',197),(2331,'Arabis',NULL,'L.',197),(2332,'Arabisa',NULL,'Rchb.',197),(2333,'Arachis',NULL,'L.',68),(2334,'Arachne',NULL,'(Endl.) Pojark.',184),(2335,'Arachnimorpha',NULL,'Desv.',142),(2336,'Arachnocalyx',NULL,'Compton',64),(2337,'Arachnodes',NULL,'Gagnep.',184),(2338,'Arachnothryx',NULL,'Planch.',142),(2339,'Arafoe',NULL,'Pimenov & Lavrova',9),(2340,'Aragallus',NULL,'Neck. ex Greene',68),(2341,'Aragoa',NULL,'Kunth',423),(2342,'Araliorhamnus',NULL,'H.Perrier',139),(2343,'Arapatiella',NULL,'Rizzini & A.Mattos',68),(2344,'Arariba',NULL,'Mart.',142),(2345,'Ararocarpus',NULL,'Scheff.',8),(2346,'Araucaria',NULL,'Juss.',14),(2347,'Araujia',NULL,'Brot.',10),(2348,'Arausiaca',NULL,'Blume',15),(2349,'Arbelaezaster',NULL,'Cuatrec.',18),(2350,'Arbulocarpus',NULL,'Tennant',142),(2351,'Arbutus',NULL,'L.',64),(2352,'Arcangelisia',NULL,'Becc.',107),(2353,'Arceuthobium',NULL,'M.Bieb.',146),(2354,'Arceuthos',NULL,'Antoine & Kotschy',51),(2355,'Archboldia',NULL,'E.Beer & H.J.Lam',90),(2356,'Archboldiodendron',NULL,'Kobuski',409),(2357,'Archeria',NULL,'Hook.f.',64),(2358,'Archiatriplex',NULL,'G.L.Chu',5),(2359,'Archibaccharis',NULL,'Heering',18),(2360,'Archiboehmeria',NULL,'C.J.Chen',171),(2361,'Archidendropsis',NULL,'I.C.Nielsen',68),(2362,'Archiphysalis',NULL,'Kuang',154),(2363,'Archirhodomyrtus',NULL,'(Nied.) Burret',116),(2364,'Archontophoenix',NULL,'H.Wendl. & Drude',15),(2365,'Arcoa',NULL,'Urb.',68),(2366,'Arctanthemum',NULL,'(Tzvelev) Tzvelev',18),(2367,'Arcterica',NULL,'Coville',64),(2368,'Arctium',NULL,'L.',18),(2369,'Arctocalyx',NULL,'Fenzl',76),(2370,'Arctocrania',NULL,'Nakai',47),(2371,'Arctogentia',NULL,'A.Love',75),(2372,'Arctogeron',NULL,'DC.',18),(2373,'Arctomecon',NULL,'Torr. & Frem.',126),(2374,'Arctopus',NULL,'L.',9),(2375,'Arctostaphylos',NULL,'Adans.',64),(2376,'Arctotheca',NULL,'J.C.Wendl.',18),(2377,'Arctotis',NULL,'L.',18),(2378,'Arctottonia',NULL,'Trel.',130),(2379,'Arctous',NULL,'Nied.',64),(2380,'Arculus',NULL,'Tiegh.',98),(2381,'Arcyosperma',NULL,'O.E.Schulz',197),(2382,'Arcytophyllum',NULL,'Willd. ex Schult. & Schult.f.',142),(2383,'Ardinghalia',NULL,'Comm. ex Juss.',184),(2384,'Ardisiandra',NULL,'Hook.f.',115),(2385,'Arecastrum',NULL,'(Drude) Becc.',15),(2386,'Arechavaletaia',NULL,'Speg.',145),(2387,'Aremonia',NULL,'Neck. ex Nestl.',141),(2388,'Arfeuillea',NULL,'Pierre ex Radlk.',147),(2389,'Argania',NULL,'Roem. & Schult.',148),(2390,'Argelia',NULL,'Decne.',10),(2391,'Argemone',NULL,'L.',126),(2392,'Argentina',NULL,'Hill',141),(2393,'Argithamnia',NULL,'Sw.(SUO)',66),(2394,'Argocoffea',NULL,'(Pierre ex De Wild.) Lebrun(SUI)',142),(2395,'Argocoffeopsis',NULL,'Lebrun',142),(2396,'Argomuellera',NULL,'Pax',66),(2397,'Argophilum',NULL,'Blanco',106),(2398,'Argostemma',NULL,'Wall.',142),(2399,'Argostemmella',NULL,'Ridl.',142),(2400,'Argothamnia',NULL,'Spreng.(SUO)',66),(2401,'Argusia',NULL,'Boehm.',25),(2402,'Argylia',NULL,'D.Don',22),(2403,'Argyra',NULL,'Noronha ex Baill.',66),(2404,'Argyranthemum',NULL,'Webb',18),(2405,'Argyreia',NULL,'Lour.',46),(2406,'Argyrella',NULL,'Naudin',105),(2407,'Argyrocytisus',NULL,'(Maire) Raynaud',68),(2408,'Argyrodendron',NULL,'(Endl.) Klotzsch(SUH)',66),(2409,'Argyroglottis',NULL,'Turcz.',18),(2410,'Argyrolobium',NULL,'Eckl. & Zeyh.',68),(2411,'Argyronerium',NULL,'Pit.',10),(2412,'Argyrophanes',NULL,'Schltdl.',18),(2413,'Argyrothamnia',NULL,'Mull.Arg.(SUO)',66),(2414,'Argyrovernonia',NULL,'MacLeish',18),(2415,'Argyroxiphium',NULL,'DC.',18),(2416,'Argytamnia',NULL,'Duchesne(SUO)',66),(2417,'Argythamnia',NULL,'P.Browne',66),(2418,'Aria',NULL,'(Pers.) Host',141),(2419,'Ariadne',NULL,'Urb.',142),(2420,'Aridarum',NULL,'Ridl.',12),(2421,'Arikury',NULL,'Becc.',15),(2422,'Arikuryroba',NULL,'Barb.Rodr.',15),(2423,'Arillastrum',NULL,'Pancher ex Baill.',116),(2424,'Ariopsis',NULL,'Nimmo',12),(2425,'Ariosorbus',NULL,'Koidz.',141),(2426,'Arisaema',NULL,'Mart.',12),(2427,'Arisarum',NULL,'Mill.',12),(2428,'Arischrada',NULL,'Pobed.',90),(2429,'Aristeguietia',NULL,'R.M.King & H.Rob.',18),(2430,'Aristeyera',NULL,'H.E.Moore',15),(2431,'Aristocapsa',NULL,'Reveal & Hardham',134),(2432,'Aristogeitonia',NULL,'Prain',534),(2433,'Aristolochia',NULL,'L.',16),(2434,'Aristotelia',NULL,'L\'Her.',62),(2435,'Arjona',NULL,'Cav.',146),(2436,'Arkezostis',NULL,'Raf.',49),(2437,'Armenteria',NULL,'Thouars ex Baill.',8),(2438,'Armola',NULL,'(Kirschl.) Montandon',5),(2439,'Armoracia',NULL,'P.Gaertn., B.Mey. & Scherb.',197),(2440,'Armourea',NULL,'Lewton',102),(2441,'Arnaldoa',NULL,'Cabrera',18),(2442,'Arnanthus',NULL,'Baehni',148),(2443,'Arnebia',NULL,'Forssk.',25),(2444,'Arnebiola',NULL,'Chiov.',25),(2445,'Arnhemia',NULL,'Airy Shaw',164),(2446,'Arnica',NULL,'L.',18),(2447,'Arnicastrum',NULL,'Greenm.',18),(2448,'Arnicratea',NULL,'N.Halle',38),(2449,'Arnoglossum',NULL,'Raf.',18),(2450,'Arnoldia',NULL,'Blume',50),(2451,'Arnoseris',NULL,'Gaertn.',18),(2452,'Arodendron',NULL,'Werth',12),(2453,'Aronia',NULL,'Medik.',141),(2454,'Arophyton',NULL,'Jum.',12),(2455,'Aropsis',NULL,'Rojas Acosta',12),(2456,'Arpitium',NULL,'Neck. ex Sweet',9),(2457,'Arrabidaea',NULL,'DC.',22),(2458,'Arracacia',NULL,'Bancr.',9),(2459,'Arrhenechthites',NULL,'Mattf.',18),(2460,'Arrhostoxylum',NULL,'Nees',1),(2461,'Arrojadocharis',NULL,'Mattf.',18),(2462,'Arrowsmithia',NULL,'DC.',18),(2463,'Arrudaria',NULL,'Macedo',15),(2464,'Artabotrys',NULL,'R.Br.',8),(2465,'Artanema',NULL,'D.Don',423),(2466,'Artedia',NULL,'L.',9),(2467,'Artemisia',NULL,'L.',18),(2468,'Artemisiopsis',NULL,'S.Moore',18),(2469,'Arthraerua',NULL,'(Kuntze) Schinz',5),(2470,'Arthraxella',NULL,'Nakai',98),(2471,'Arthraxon',NULL,'Tiegh.(SUH)',131),(2472,'Arthrocarpum',NULL,'Balf.f.',68),(2473,'Arthroclianthus',NULL,'Baill.',68),(2474,'Arthrocnemum',NULL,'Moq.',5),(2475,'Arthrophytum',NULL,'Schrenk',5),(2476,'Arthrosamanea',NULL,'Britton & Rose',68),(2477,'Arthrosolen',NULL,'C.A.Mey.',164),(2478,'Arthrostemma',NULL,'Pav. ex D.Don',105),(2479,'Arthrostylis',NULL,'R.Br.',55),(2480,'Arthrothamnus',NULL,'Klotzsch & Garcke',66),(2481,'Artia',NULL,'Guillaumin',10),(2482,'Artorhiza',NULL,'Raf.',154),(2483,'Artrolobium',NULL,'Desv.',68),(2484,'Arum',NULL,'L.',12),(2485,'Aruncus',NULL,'L.',141),(2486,'Asaemia',NULL,'(Harv.) Benth.',18),(2487,'Asagraea',NULL,'Baill.',68),(2488,'Asanthus',NULL,'R.M.King & H.Rob.',18),(2489,'Asarina',NULL,'Mill.',423),(2490,'Asarum',NULL,'L.',16),(2491,'Ascarina',NULL,'J.R.Forst. & G.Forst.',39),(2492,'Ascarinopsis',NULL,'Humbert & Capuron',39),(2493,'Aschenbornia',NULL,'S.Schauer',18),(2494,'Aschersoniodoxa',NULL,'Gilg & Muschl.',197),(2495,'Aschistanthera',NULL,'C.Hansen',105),(2496,'Asciadium',NULL,'Griseb.',9),(2497,'Ascidiogyne',NULL,'Cuatrec.',18),(2498,'Asclepias',NULL,'L.',10),(2499,'Asclepiodella',NULL,'Small',10),(2500,'Asclepiodora',NULL,'A.Gray',10),(2501,'Ascocarydion',NULL,'G.Taylor',90),(2502,'Ascolepis',NULL,'Nees ex Steud.',55),(2503,'Ascopholis',NULL,'C.E.C.Fisch.',55),(2504,'Ascotheca',NULL,'Heine',1),(2505,'Asemanthia',NULL,'Ridl.',142),(2506,'Asemnantha',NULL,'Hook.f.',142),(2507,'Asephananthes',NULL,'Bory',127),(2508,'Ashtonia',NULL,'Airy Shaw',184),(2509,'Asimia',NULL,'Kunth(SUO)',8),(2510,'Asimina',NULL,'Adans.',8),(2511,'Asiphonia',NULL,'Griff.',16),(2512,'Askellia',NULL,'W.A.Weber',18),(2513,'Asketanthera',NULL,'Woodson',10),(2514,'Aspalathoides',NULL,'(DC.) K.Koch',68),(2515,'Aspalathus',NULL,'L.',68),(2516,'Aspalthium',NULL,'Medik.',68),(2517,'Aspera',NULL,'Moench',142),(2518,'Asperuginoides',NULL,'Rauschert',197),(2519,'Asperugo',NULL,'L.',25),(2520,'Asperula',NULL,'L.',142),(2521,'Aspicarpa',NULL,'Rich.',101),(2522,'Aspidanthera',NULL,'Benth.',142),(2523,'Aspidixia',NULL,'Tiegh.',146),(2524,'Aspidocarya',NULL,'Hook.f. & Thomson',107),(2525,'Aspidogenia',NULL,'Burret',116),(2526,'Aspidoglossum',NULL,'E.Mey.',10),(2527,'Aspidopterys',NULL,'A.Juss.',101),(2528,'Aspidostemon',NULL,'Rohwer & H.G.Richt.',91),(2529,'Aspilia',NULL,'Thouars',18),(2530,'Aspiliopsis',NULL,'Greenm.',18),(2531,'Asplundia',NULL,'Harling',54),(2532,'Asplundianthus',NULL,'R.M.King & H.Rob.',18),(2533,'Asraoa',NULL,'J.Joseph',15),(2534,'Assidora',NULL,'A.Chev.',142),(2535,'Asta',NULL,'Klotzsch ex O.E.Schulz',197),(2536,'Astartea',NULL,'DC.',116),(2537,'Astelma',NULL,'Schltr.(SUS)',10),(2538,'Astemma',NULL,'Less.',18),(2539,'Astemon',NULL,'Regel',90),(2540,'Astenolobium',NULL,'Nevski',68),(2541,'Astephanus',NULL,'R.Br.',10),(2542,'Aster',NULL,'L.',18),(2543,'Asteracantha',NULL,'Nees',1),(2544,'Asterandra',NULL,'Klotzsch',184),(2545,'Asteranthe',NULL,'Engl. & Diels',8),(2546,'Asteranthera',NULL,'Hanst.',76),(2547,'Asteranthopsis',NULL,'Kuntze',8),(2548,'Asteranthos',NULL,'Desf.',92),(2549,'Asteranthus',NULL,'Spreng.',92),(2550,'Asteriastigma',NULL,'Bedd.',73),(2551,'Asteridea',NULL,'Lindl.',18),(2552,'Asteriscium',NULL,'Cham. & Schltdl.',9),(2553,'Asteriscus',NULL,'Mill.',18),(2554,'Asterochaete',NULL,'Nees',55),(2555,'Asterochlaena',NULL,'Garcke',102),(2556,'Asterocytisus',NULL,'(W.D.J.Koch) Schur ex Fuss',68),(2557,'Asterogyne',NULL,'H.Wendl.',15),(2558,'Asterohyptis',NULL,'Epling',90),(2559,'Asterolasia',NULL,'F.Muell.',143),(2560,'Asterolepidion',NULL,'Ducke',85),(2561,'Asterolinon',NULL,'Hoffmanns. & Link',115),(2562,'Asteromoea',NULL,'Blume',18),(2563,'Asteromyrtus',NULL,'Schauer',116),(2564,'Asterophorum',NULL,'Sprague',102),(2565,'Asterophyllum',NULL,'Schimp. & Spenn.',142),(2566,'Asterosedum',NULL,'Grulich',48),(2567,'Asterostemma',NULL,'Decne.',10),(2568,'Asterostigma',NULL,'Fisch. & C.A.Mey.',12),(2569,'Asterostoma',NULL,'Blume',105),(2570,'Asterotricha',NULL,'V.V.Botschantz.(SUH)',197),(2571,'Asterotrichion',NULL,'Klotzsch',102),(2572,'Asthotheca',NULL,'Miers ex Planch. & Triana',42),(2573,'Astianthus',NULL,'D.Don',22),(2574,'Astiella',NULL,'Jovet',142),(2575,'Astilbe',NULL,'Buch.-Ham. ex G.Don',149),(2576,'Astilboides',NULL,'(Hemsl.) Engl.',149),(2577,'Astiria',NULL,'Lindl.',102),(2578,'Astoma',NULL,'DC.(SUH)',9),(2579,'Astomaea',NULL,'Rchb.',9),(2580,'Astomatopsis',NULL,'Korovin',9),(2581,'Astracantha',NULL,'Podlech',68),(2582,'Astraea',NULL,'Klotzsch(SUH)',66),(2583,'Astragalus',NULL,'L.',68),(2584,'Astranthium',NULL,'Nutt.',18),(2585,'Astrantia',NULL,'L.',9),(2586,'Astripomoea',NULL,'A.Meeuse',46),(2587,'Astrocalyx',NULL,'Merr.',105),(2588,'Astrocasia',NULL,'B.L.Rob. & Millsp.',184),(2589,'Astrochlaena',NULL,'Hallier f.(SUH)',46),(2590,'Astrococcus',NULL,'Benth.',66),(2591,'Astrocodon',NULL,'Fed.',30),(2592,'Astrodaucus',NULL,'Drude',9),(2593,'Astrogyne',NULL,'Benth.',66),(2594,'Astroloma',NULL,'R.Br.',64),(2595,'Astromerremia',NULL,'Pilg.',46),(2596,'Astronidium',NULL,'A.Gray',105),(2597,'Astropanax',NULL,'Seem.',13),(2598,'Astropetalum',NULL,'Griff.',6),(2599,'Astrophyllum',NULL,'Torr. & A.Gray',143),(2600,'Astrostemma',NULL,'Benth.',10),(2601,'Astrothalamus',NULL,'C.B.Rob.',171),(2602,'Astrotheca',NULL,'Vesque',42),(2603,'Astrotricha',NULL,'DC.',13),(2604,'Astrotrichilia',NULL,'(Harms) T.D.Penn. & Styles',106),(2605,'Astydamia',NULL,'DC.',9),(2606,'Astylis',NULL,'Wight',66),(2607,'Asyneuma',NULL,'Griseb. & Schenck',30),(2608,'Asystasiella',NULL,'Lindau',1),(2609,'Ataenidia',NULL,'Gagnep.',103),(2610,'Atalantia',NULL,'Correa',143),(2611,'Atalaya',NULL,'Blume',147),(2612,'Atamisquea',NULL,'Miers ex Hook. & Arn.',32),(2613,'Ateixa',NULL,'Ravenna',197),(2614,'Atelanthera',NULL,'Hook.f. & Thomson',197),(2615,'Ateleia',NULL,'(DC.) Benth.',68),(2616,'Atelophragma',NULL,'Rydb.',68),(2617,'Atemnosiphon',NULL,'Leandri',164),(2618,'Ateramnus',NULL,'P.Browne',66),(2619,'Athamanta',NULL,'L.',9),(2620,'Athanasia',NULL,'L.',18),(2621,'Athenaea',NULL,'Sendtn.',154),(2622,'Atherandra',NULL,'Decne.',10),(2623,'Atheranthera',NULL,'Mast.',49),(2624,'Atherolepis',NULL,'Hook.f.',10),(2625,'Atherosperma',NULL,'Labill.',505),(2626,'Atherostemon',NULL,'Blume',10),(2627,'Athrixia',NULL,'Ker Gawl.',18),(2628,'Athroandra',NULL,'(Hook.f.) Pax & K.Hoffm.',66),(2629,'Athroisma',NULL,'DC.',18),(2630,'Athrotaxis',NULL,'D.Don',51),(2631,'Athyana',NULL,'(Griseb.) Radlk.',147),(2632,'Athysanus',NULL,'Greene',197),(2633,'Atirbesia',NULL,'Raf.',90),(2634,'Atitara',NULL,'O.F.Cook',15),(2635,'Atkinsia',NULL,'R.A.Howard',102),(2636,'Atkinsonia',NULL,'F.Muell.',98),(2637,'Atopocarpus',NULL,'Cuatrec.',101),(2638,'Atopostema',NULL,'Boutique',8),(2639,'Atractocarpus',NULL,'Schltr. & K.Krause',142),(2640,'Atractogyne',NULL,'Pierre',142),(2641,'Atractylis',NULL,'L.',18),(2642,'Atractylodes',NULL,'DC.',18),(2643,'Atraphaxis',NULL,'L.',134),(2644,'Atrichantha',NULL,'Hilliard & B.L.Burtt',18),(2645,'Atrichodendron',NULL,'Gagnep.',154),(2646,'Atrichoseris',NULL,'A.Gray',18),(2647,'Atriplex',NULL,'L.',5),(2648,'Atropa',NULL,'L.',154),(2649,'Atropanthe',NULL,'Pascher',154),(2650,'Atropatenia',NULL,'F.K.Mey.',197),(2651,'Atroxima',NULL,'Stapf',133),(2652,'Atrutegia',NULL,'Bedd.',8),(2653,'Atylosia',NULL,'Wight & Arn.',68),(2654,'Aubertia',NULL,'Chapel. ex Baill.',66),(2655,'Aubregrinia',NULL,'Heine',148),(2656,'Aubrevillea',NULL,'Pellegr.',68),(2657,'Aubrieta',NULL,'Adans.',197),(2658,'Aucoumea',NULL,'Pierre',27),(2659,'Aucuba',NULL,'Thunb.',74),(2660,'Aucubaephyllum',NULL,'Ahlb.',142),(2661,'Audibertia',NULL,'Benth. (1831)(SUH)',90),(2662,'Audibertiella',NULL,'Briq.',90),(2663,'Auerodendron',NULL,'Urb.',139),(2664,'Augea',NULL,'Thunb.',177),(2665,'Augouardia',NULL,'Pellegr.',68),(2666,'Augusta',NULL,'Pohl',142),(2667,'Augustea',NULL,'DC.(SUO)',142),(2668,'Augustinea',NULL,'Mart.',15),(2669,'Aulacocarpus',NULL,'O.Berg',105),(2670,'Aulacodiscus',NULL,'Hook.f.',142),(2671,'Aulacospermum',NULL,'Ledeb.',9),(2672,'Aulandra',NULL,'H.J.Lam',148),(2673,'Aulax',NULL,'Bergius',135),(2674,'Aulaya',NULL,'Harv.',150),(2675,'Aulojusticia',NULL,'Lindau',1),(2676,'Aulospermum',NULL,'J.M.Coult. & Rose',9),(2677,'Aulostephanus',NULL,'Schltr.',10),(2678,'Aureliana',NULL,'Sendtn.',154),(2679,'Aureolaria',NULL,'Raf.',400),(2680,'Auriculardisia',NULL,'Lundell',115),(2681,'Aurinia',NULL,'Desv.',197),(2682,'Australina',NULL,'Gaudich.',171),(2683,'Austroamericium',NULL,'Hendrych',146),(2684,'Austrobrickellia',NULL,'R.M.King & H.Rob.',18),(2685,'Austrocedrus',NULL,'Florin & Boutelje',51),(2686,'Austrocritonia',NULL,'R.M.King & H.Rob.',18),(2687,'Austrocynoglossum',NULL,'Popov ex R.R.Mill',25),(2688,'Austrodolichos',NULL,'Verdc.',68),(2689,'Austroeupatorium',NULL,'R.M.King & H.Rob.',18),(2690,'Austrogambeya',NULL,'Aubrev. & Pellegr.',148),(2691,'Austroliabum',NULL,'H.Rob. & Brettell',18),(2692,'Austromatthaea',NULL,'L.S.Sm.',108),(2693,'Austromimusops',NULL,'A.Meeuse',148),(2694,'Austromuellera',NULL,'C.T.White',135),(2695,'Austromyrtus',NULL,'(Nied.) Burret',116),(2696,'Austropeucedanum',NULL,'Mathias & Constance',9),(2697,'Austrosteenisia',NULL,'R.Geesink',68),(2698,'Austrosynotis',NULL,'C.Jeffrey',18),(2699,'Auticoryne',NULL,'Turcz.',116),(2700,'Autrandra',NULL,'Pierre ex Prain',66),(2701,'Autrania',NULL,'C.Winkl. & Barbey',18),(2702,'Autumnalia',NULL,'Pimenov',9),(2703,'Auxemma',NULL,'Miers',25),(2704,'Auzuba',NULL,'Juss.',148),(2705,'Aveledoa',NULL,'Pittier',85),(2706,'Avellanita',NULL,'Phil.',66),(2707,'Avellara',NULL,'Blanca & C.Diaz',18),(2708,'Averia',NULL,'Leonard',1),(2709,'Averrhoa',NULL,'L.',124),(2710,'Averrhoidium',NULL,'Baill.',147),(2711,'Avetra',NULL,'H.Perrier',59),(2712,'Avoira',NULL,'Giseke',15),(2713,'Axanthes',NULL,'Blume',142),(2714,'Axanthopsis',NULL,'Korth.',142),(2715,'Axenfeldia',NULL,'Baill.',66),(2716,'Axinanthera',NULL,'H.Karst.',105),(2717,'Axinea',NULL,'Juss.(SUO)',105),(2718,'Axiniphyllum',NULL,'Benth.',18),(2719,'Axolus',NULL,'Raf.',142),(2720,'Axyris',NULL,'L.',5),(2721,'Ayapana',NULL,'Spach',18),(2722,'Ayapanopsis',NULL,'R.M.King & H.Rob.',18),(2723,'Aydendron',NULL,'Nees',91),(2724,'Ayenia',NULL,'L.',102),(2725,'Aylacophora',NULL,'Cabrera',18),(2726,'Aylthonia',NULL,'N.L.Menezes',172),(2727,'Aynia',NULL,'H.Rob.',18),(2728,'Aytonia',NULL,'L.f.(SUO)',106),(2729,'Azalea',NULL,'L.',64),(2730,'Azanza',NULL,'Alef.',102),(2731,'Azaola',NULL,'Blanco',148),(2732,'Azara',NULL,'Ruiz & Pav.',145),(2733,'Azedarach',NULL,'Mill.',106),(2734,'Azilia',NULL,'Hedge & Lamond',9),(2735,'Azorella',NULL,'Lam.',9),(2736,'Azorina',NULL,'Feer',30),(2737,'Azukia',NULL,'Takah. ex Ohwi',68),(2738,'Babactes',NULL,'DC.',76),(2739,'Babbagia',NULL,'F.Muell.',5),(2740,'Babcockia',NULL,'Boulos',18),(2741,'Babingtonia',NULL,'Lindl.',116),(2742,'Baccaureopsis',NULL,'Pax',184),(2743,'Baccharidastrum',NULL,'Cabrera',18),(2744,'Baccharidiopsis',NULL,'G.M.Barroso',18),(2745,'Baccharis',NULL,'L.',18),(2746,'Baccharoides',NULL,'Moench',18),(2747,'Bachmannia',NULL,'Pax',32),(2748,'Backeria',NULL,'Bakh.f.',105),(2749,'Backhousia',NULL,'Hook. & Harv.',116),(2750,'Baconia',NULL,'DC.',142),(2751,'Bacopa',NULL,'Aubl.',423),(2752,'Bacularia',NULL,'F.Muell. ex Hook.f.',15),(2753,'Badamia',NULL,'Gaertn.',44),(2754,'Badiera',NULL,'DC.',133),(2755,'Badilloa',NULL,'R.M.King & H.Rob.',18),(2756,'Badula',NULL,'Juss.',115),(2757,'Badusa',NULL,'A.Gray',142),(2758,'Baeckea',NULL,'L.',116),(2759,'Baeolepis',NULL,'Decne. ex Moq.',10),(2760,'Baeothryon',NULL,'A.Dietr.',55),(2761,'Baeriopsis',NULL,'J.T.Howell',18),(2762,'Bafodeya',NULL,'Prance ex F.White',40),(2763,'Bafutia',NULL,'C.D.Adams',18),(2764,'Bagassa',NULL,'Aubl.',109),(2765,'Bahamia',NULL,'Britton & Rose',68),(2766,'Bahia',NULL,'Lag.',18),(2767,'Bahianthus',NULL,'R.M.King & H.Rob.',18),(2768,'Baileya',NULL,'Harv. & A.Gray',18),(2769,'Baileyoxylon',NULL,'C.T.White',198),(2770,'Baillandea',NULL,'Roberty',46),(2771,'Baillonia',NULL,'Bocq.',173),(2772,'Baissea',NULL,'A.DC.',10),(2773,'Bakerella',NULL,'Tiegh.',98),(2774,'Bakeria',NULL,'Seem.',13),(2775,'Bakeridesia',NULL,'Hochr.',102),(2776,'Bakeriella',NULL,'Pierre ex Dubard',148),(2777,'Bakerisideroxylon',NULL,'Engl.',148),(2778,'Bakerophyton',NULL,'(J.Leonard) Hutch.',68),(2779,'Balaka',NULL,'Becc.',15),(2780,'Balanites',NULL,'Delile',177),(2781,'Balanocarpus',NULL,'Bedd.',60),(2782,'Balanostreblus',NULL,'Kurz',109),(2783,'Balansaea',NULL,'Boiss. & Reut.',9),(2784,'Balaustion',NULL,'Hook.',116),(2785,'Balboa',NULL,'Planch. & Triana',42),(2786,'Balduina',NULL,'Nutt.',18),(2787,'Baldwinia',NULL,'Raf.',127),(2788,'Balfourina',NULL,'Kuntze',142),(2789,'Balfourodendron',NULL,'Corr.Mello ex Oliv.',143),(2790,'Balgoya',NULL,'Morat & Meijden',133),(2791,'Baliospermum',NULL,'Blume',66),(2792,'Balisaea',NULL,'Taub.',68),(2793,'Ballantinia',NULL,'Hook.f. ex E.A.Shaw',197),(2794,'Ballardia',NULL,'Montrouz.',116),(2795,'Ballochia',NULL,'Balf.f.',1),(2796,'Ballota',NULL,'L.',90),(2797,'Balmea',NULL,'Martinez',142),(2798,'Baloghia',NULL,'Endl.',66),(2799,'Balonga',NULL,'Le Thomas',8),(2800,'Balsamita',NULL,'Mill.',18),(2801,'Balsamocarpon',NULL,'Clos',68),(2802,'Balsamocitrus',NULL,'Stapf',143),(2803,'Balsamodendrum',NULL,'Kunth',27),(2804,'Balsamorhiza',NULL,'Hook. ex Nutt.',18),(2805,'Balthasaria',NULL,'Verdc.',409),(2806,'Baltimora',NULL,'L.',18),(2807,'Bambekea',NULL,'Cogn.',49),(2808,'Bamboga',NULL,'Baill.(SUO)',142),(2809,'Bamburanta',NULL,'L.Linden',103),(2810,'Bamlera',NULL,'K.Schum. & Lauterb.',105),(2811,'Bampsia',NULL,'Lisowski & Mielcarek',150),(2812,'Banalia',NULL,'Moq.(SUH)',5),(2813,'Bandeiraea',NULL,'Benth.',68),(2814,'Banisteria',NULL,'L.(SUH)',101),(2815,'Banisterioides',NULL,'Dubard & Dop',101),(2816,'Banisteriopsis',NULL,'C.B.Rob. ex Small',101),(2817,'Banksia',NULL,'L.f.',135),(2818,'Baolia',NULL,'H.W.Kung & G.L.Chu',5),(2819,'Baphiastrum',NULL,'Harms',68),(2820,'Baphicacanthus',NULL,'Bremek.',1),(2821,'Baphiopsis',NULL,'Benth. ex Baker',68),(2822,'Baphorhiza',NULL,'Link',25),(2823,'Baprea',NULL,'Pierre ex Pax & K.Hoffm.',66),(2824,'Baptisia',NULL,'Vent.',68),(2825,'Barathranthus',NULL,'(Korth.) Miq.',98),(2826,'Barbacenia',NULL,'Vand.',172),(2827,'Barbaceniopsis',NULL,'L.B.Sm.',172),(2828,'Barbarea',NULL,'R.Br.',197),(2829,'Barbeyastrum',NULL,'Cogn.',105),(2830,'Barbieria',NULL,'Spreng.',68),(2831,'Barbilus',NULL,'P.Browne',106),(2832,'Barbosa',NULL,'Becc.',15),(2833,'Barcella',NULL,'(Trail) Trail ex Drude',15),(2834,'Barcena',NULL,'Duges',139),(2835,'Bargemontia',NULL,'Gaudich.',154),(2836,'Barhamia',NULL,'Klotzsch',66),(2837,'Barjonia',NULL,'Decne.',10),(2838,'Barkerwebbia',NULL,'Becc.',15),(2839,'Barkleyanthus',NULL,'H.Rob. & Brettell',18),(2840,'Barklya',NULL,'F.Muell.',68),(2841,'Barleria',NULL,'L.',1),(2842,'Barleriacanthus',NULL,'Oerst.',1),(2843,'Barlerianthus',NULL,'Oerst.',1),(2844,'Barleriola',NULL,'Oerst.',1),(2845,'Barleriosiphon',NULL,'Oerst.',1),(2846,'Barlerites',NULL,'Oerst.',1),(2847,'Barnadesia',NULL,'Mutis ex L.f.',18),(2848,'Barnebya',NULL,'W.R.Anderson & B.Gates',101),(2849,'Barnettia',NULL,'Santisuk(SUH)',22),(2850,'Barnhartia',NULL,'Gleason',133),(2851,'Barola',NULL,'Adans.(SUS)',106),(2852,'Barongia',NULL,'Peter G.Wilson & B.Hyland',116),(2853,'Baroniella',NULL,'Costantin & Gallaud',10),(2854,'Barosma',NULL,'Willd.',143),(2855,'Barraldeia',NULL,'Thouars',140),(2856,'Barrettia',NULL,'Sim',66),(2857,'Barroetea',NULL,'A.Gray',18),(2858,'Barrosoa',NULL,'R.M.King & H.Rob.',18),(2859,'Barthea',NULL,'Hook.f.',105),(2860,'Barthollesia',NULL,'Silva Manso',92),(2861,'Bartholomaea',NULL,'Standl. & Steyerm.',145),(2862,'Bartlettia',NULL,'A.Gray',18),(2863,'Bartlettina',NULL,'R.M.King & H.Rob.',18),(2864,'Bartlingia',NULL,'Rchb.',142),(2865,'Bartonia',NULL,'Muhl. ex Willd.',75),(2866,'Bartramia',NULL,'Salisb.',150),(2867,'Bartsia',NULL,'L.',400),(2868,'Barylucuma',NULL,'Ducke',148),(2869,'Basanacantha',NULL,'Hook.f.',142),(2870,'Basananthe',NULL,'Peyr.',127),(2871,'Basedowia',NULL,'E.Pritz.',18),(2872,'Baseonema',NULL,'Schltr. & Rendle',10),(2873,'Basicarpus',NULL,'Tiegh.',63),(2874,'Basileophyta',NULL,'F.Muell.',76),(2875,'Basilicum',NULL,'Moench',90),(2876,'Basiloxylon',NULL,'K.Schum.',102),(2877,'Basisperma',NULL,'C.T.White',116),(2878,'Basistelma',NULL,'Bartlett',10),(2879,'Basistemon',NULL,'Turcz.',423),(2880,'Basselinia',NULL,'Vieill.',15),(2881,'Bassia',NULL,'K.Koenig(SUH)',5),(2882,'Bassovia',NULL,'Aubl.',154),(2883,'Bastardia',NULL,'Kunth',102),(2884,'Bastardiastrum',NULL,'(Rose) D.M.Bates',102),(2885,'Bastardiopsis',NULL,'(K.Schum.) Hassl.',102),(2886,'Basutica',NULL,'E.Phillips',164),(2887,'Batania',NULL,'Hatus.',107),(2888,'Bataprine',NULL,'Nieuwl.',142),(2889,'Batatas',NULL,'Choisy',46),(2890,'Batesanthus',NULL,'N.E.Br.',10),(2891,'Batesia',NULL,'Spruce ex Benth.',68),(2892,'Batesimalva',NULL,'Fryxell',102),(2893,'Bathiaea',NULL,'Drake',68),(2894,'Bathiorhamnus',NULL,'Capuron',139),(2895,'Bathysograya',NULL,'Kuntze',142),(2896,'Batidaea',NULL,'(Dumort.) Greene',141),(2897,'Batidophaca',NULL,'Rydb.',68),(2898,'Batis',NULL,'P.Browne',19),(2899,'Batopedina',NULL,'Verdc.',142),(2900,'Battata',NULL,'Hill',154),(2901,'Baudinia',NULL,'Lesch. ex DC.',116),(2902,'Baudouinia',NULL,'Baill.',68),(2903,'Bauera',NULL,'Banks ex Andr.',50),(2904,'Bauerella',NULL,'Schindl.(SUH)',68),(2905,'Baueropsis',NULL,'Hutch.',68),(2906,'Baukea',NULL,'Vatke',68),(2907,'Baumannia',NULL,'Spach(SUH)',121),(2908,'Baumea',NULL,'Gaudich.',55),(2909,'Baumia',NULL,'Engl. & Gilg',150),(2910,'Baumiella',NULL,'H.Wolff(SUH)',9),(2911,'Baxtera',NULL,'Rchb.',10),(2912,'Bayonia',NULL,'Dugand',22),(2913,'Beata',NULL,'O.F.Cook',15),(2914,'Beaufortia',NULL,'R.Br.',116),(2915,'Beaumontia',NULL,'Wall.',10),(2916,'Beauprea',NULL,'Brongn. & Gris',135),(2917,'Beaupreopsis',NULL,'Virot',135),(2918,'Beautempsia',NULL,'Gaudich.',32),(2919,'Beauvisagea',NULL,'Pierre',148),(2920,'Bebbia',NULL,'Greene',18),(2921,'Beccabunga',NULL,'Hill',150),(2922,'Beccarianthus',NULL,'Cogn.',105),(2923,'Beccariella',NULL,'Pierre',148),(2924,'Beccarimnia',NULL,'Pierre ex Koord.',148),(2925,'Beccarina',NULL,'Tiegh.(SUS)',98),(2926,'Beccarinda',NULL,'Kuntze',76),(2927,'Beccariodendron',NULL,'Warb.',8),(2928,'Beccariophoenix',NULL,'Jum. & H.Perrier',15),(2929,'Becium',NULL,'Lindl.',90),(2930,'Becquerelia',NULL,'Brongn.',55),(2931,'Beddomea',NULL,'Hook.f.',106),(2932,'Bedfordia',NULL,'DC.',18),(2933,'Beethovenia',NULL,'Engel',15),(2934,'Befaria',NULL,'Mutis ex L.(SUO)',64),(2935,'Begonia',NULL,'L.',20),(2936,'Begoniella',NULL,'Oliv.',20),(2937,'Beguea',NULL,'Capuron',147),(2938,'Behaimia',NULL,'Griseb.',68),(2939,'Behnia',NULL,'Didr.',3),(2940,'Behuria',NULL,'Cham.',105),(2941,'Beirnaertia',NULL,'Louis ex Troupin',107),(2942,'Beiselia',NULL,'Forman',27),(2943,'Bejaranoa',NULL,'R.M.King & H.Rob.',18),(2944,'Bejaria',NULL,'Mutis ex L.',64),(2945,'Bejaudia',NULL,'Gagnep.',15),(2946,'Belairia',NULL,'A.Rich.',68),(2947,'Belandra',NULL,'S.F.Blake',10),(2948,'Belangera',NULL,'Cambess.',50),(2949,'Belemia',NULL,'Pires',117),(2950,'Belencita',NULL,'H.Karst.',32),(2951,'Belenia',NULL,'Decne.',154),(2952,'Beliceodendron',NULL,'Lundell',68),(2953,'Belicia',NULL,'Lundell',142),(2954,'Belilla',NULL,'Adans.',142),(2955,'Belladona',NULL,'Duhamel',154),(2956,'Bellardia',NULL,'Schreb.(SUH)',142),(2957,'Bellendena',NULL,'R.Br.',135),(2958,'Bellevalia',NULL,'Roem. & Schult.(SUH)',338),(2959,'Bellida',NULL,'Ewart',18),(2960,'Bellingia',NULL,'Pierre',147),(2961,'Bellinia',NULL,'Roem. & Schult.',154),(2962,'Belliolum',NULL,'Tiegh.',176),(2963,'Bellis',NULL,'L.',18),(2964,'Bellium',NULL,'L.',18),(2965,'Belloa',NULL,'J.Remy',18),(2966,'Bellonia',NULL,'L.',76),(2967,'Bellota',NULL,'Gay',91),(2968,'Bellynkxia',NULL,'Mull.Arg.',142),(2969,'Belmontia',NULL,'E.Mey.',75),(2970,'Beloperone',NULL,'Nees',1),(2971,'Belostemma',NULL,'Wall. ex Wight',10),(2972,'Belotia',NULL,'A.Rich.',102),(2973,'Beltrania',NULL,'Miranda',66),(2974,'Bemarivea',NULL,'Choux',147),(2975,'Bembicia',NULL,'Oliv.',145),(2976,'Bembicidium',NULL,'Rydb.',68),(2977,'Bemsetia',NULL,'Raf.',142),(2978,'Bencomia',NULL,'Webb & Berthel.',141),(2979,'Benedictella',NULL,'Maire',68),(2980,'Benevidesia',NULL,'Saldanha & Cogn.',105),(2981,'Benguellia',NULL,'G.Taylor',90),(2982,'Benincasa',NULL,'Savi',49),(2983,'Benitoa',NULL,'D.D.Keck',18),(2984,'Benjaminia',NULL,'Mart. ex Benj.',423),(2985,'Benkara',NULL,'Adans.',142),(2986,'Bennettia',NULL,'R.Br.(SUH)',180),(2987,'Bennettiodendron',NULL,'Merr.',145),(2988,'Benoicanthus',NULL,'Heine & A.Raynal',1),(2989,'Benoistia',NULL,'H.Perrier & Leandri',66),(2990,'Bensonia',NULL,'Abrams & Bacig.(SUH)',149),(2991,'Bensoniella',NULL,'C.V.Morton',149),(2992,'Benteca',NULL,'Adans.',142),(2993,'Benthamantha',NULL,'Alef.',68),(2994,'Benthamia',NULL,'Lindl.(SUH)',123),(2995,'Benthamidia',NULL,'Spach',47),(2996,'Benthamiella',NULL,'Speg.',154),(2997,'Benthamina',NULL,'Tiegh.',98),(2998,'Benthamistella',NULL,'Kuntze',150),(2999,'Bentia',NULL,'Rolfe',1),(3000,'Bentinckia',NULL,'Berry ex Roxb.',15),(3001,'Bentinckiopsis',NULL,'Becc.',15),(3002,'Benzonia',NULL,'Schumach.',142),(3003,'Bequaertia',NULL,'R.Wilczek',38),(3004,'Bequaertiodendron',NULL,'De Wild.',148),(3005,'Berardia',NULL,'Vill.',18),(3006,'Berberidopsis',NULL,'Hook.f.',506),(3007,'Berchemia',NULL,'Neck. ex DC.',139),(3008,'Berchemiella',NULL,'Nakai',139),(3009,'Berendtia',NULL,'A.Gray(SUH)',150),(3010,'Berendtiella',NULL,'Wettst. & Harms',150),(3011,'Berenice',NULL,'Tul.',30),(3012,'Bergena',NULL,'Adans.',92),(3013,'Bergenia',NULL,'Moench',149),(3014,'Bergeronia',NULL,'Micheli',68),(3015,'Berghesia',NULL,'Nees',142),(3016,'Berghias',NULL,'Juss.',142),(3017,'Berginia',NULL,'Harv.',1),(3018,'Bergkias',NULL,'Sonn.',142),(3019,'Bergsmia',NULL,'Blume',73),(3020,'Berhautia',NULL,'Balle',98),(3021,'Berkheya',NULL,'Ehrh.',18),(3022,'Berlandiera',NULL,'DC.',18),(3023,'Bernarda',NULL,'Adans.(SUO)',66),(3024,'Bernardia',NULL,'Mill.',66),(3025,'Bernardinia',NULL,'Planch.',45),(3026,'Bernieria',NULL,'Baill.',91),(3027,'Bernoullia',NULL,'Oliv.',102),(3028,'Berroa',NULL,'Beauverd',18),(3029,'Berteroa',NULL,'DC.',197),(3030,'Berteroella',NULL,'O.E.Schulz',197),(3031,'Berthiera',NULL,'Vent.(SUO)',142),(3032,'Bertholletia',NULL,'Bonpl.',92),(3033,'Bertolonia',NULL,'Raddi',105),(3034,'Bertuchia',NULL,'Dennst.',142),(3035,'Bertya',NULL,'Planch.',66),(3036,'Berula',NULL,'Besser & W.D.J.Koch',9),(3037,'Beruniella',NULL,'Zakirov & Nabiev',25),(3038,'Beschorneria',NULL,'Kunth',3),(3039,'Bessera',NULL,'Spreng.(SUH)',481),(3040,'Besseya',NULL,'Rydb.',423),(3041,'Bestram',NULL,'Adans.',184),(3042,'Beta',NULL,'L.',5),(3043,'Betchea',NULL,'Schltr.',50),(3044,'Betonica',NULL,'L.',90),(3045,'Betula',NULL,'L.',21),(3046,'Beurreria',NULL,'Jacq.(SUO)',25),(3047,'Beyeria',NULL,'Miq.',66),(3048,'Beyeriopsis',NULL,'Mull.Arg.',66),(3049,'Beyrichia',NULL,'Cham. & Schltdl.',150),(3050,'Bia',NULL,'Klotzsch',66),(3051,'Biancaea',NULL,'Tod.',68),(3052,'Biarum',NULL,'Schott',12),(3053,'Biasolettia',NULL,'W.D.J.Koch(SUH)',9),(3054,'Bidens',NULL,'L.',18),(3055,'Bienertia',NULL,'Bunge ex Boiss.',5),(3056,'Bifaria',NULL,'Tiegh.',146),(3057,'Bifora',NULL,'Hoffm.',9),(3058,'Bigelovia',NULL,'Sm.',120),(3059,'Bigelowia',NULL,'DC.',18),(3060,'Biglandularia',NULL,'Seem.',76),(3061,'Bignonia',NULL,'L.',22),(3062,'Bikkia',NULL,'Reinw.',142),(3063,'Bikkiopsis',NULL,'Brongn. & Gris',142),(3064,'Bilabium',NULL,'Miq.',76),(3065,'Bilacunaria',NULL,'Pimenov & V.N.Tikhom.',9),(3066,'Bilderdykia',NULL,'Dumort.',134),(3067,'Bilegnum',NULL,'Brand',25),(3068,'Billardiera',NULL,'Vahl(SUH)',421),(3069,'Billieturnera',NULL,'Fryxell',102),(3070,'Billiotia',NULL,'G.Don(SUO)',142),(3071,'Billiottia',NULL,'DC.',142),(3072,'Billotia',NULL,'R.Br. ex G.Don',116),(3073,'Billottia',NULL,'Colla',116),(3074,'Billya',NULL,'Cass.(SUH)',18),(3075,'Binectaria',NULL,'Forssk.',148),(3076,'Bingeria',NULL,'A.Chev.',106),(3077,'Binia',NULL,'Noronha ex Thouars(SUI)',120),(3078,'Biophytum',NULL,'DC.',124),(3079,'Biota',NULL,'(D.Don) Endl.',51),(3080,'Bipontia',NULL,'S.F.Blake',18),(3081,'Bisboeckelera',NULL,'Kuntze',55),(3082,'Biscutella',NULL,'L.',197),(3083,'Bisedmondia',NULL,'Hutch.',49),(3084,'Biserrula',NULL,'L.',68),(3085,'Bisglaziovia',NULL,'Cogn.',105),(3086,'Bisgoeppertia',NULL,'Kuntze',75),(3087,'Bishopalea',NULL,'H.Rob.',18),(3088,'Bishopanthus',NULL,'H.Rob.',18),(3089,'Bishopiella',NULL,'R.M.King & H.Rob.',18),(3090,'Bishovia',NULL,'R.M.King & H.Rob.',18),(3091,'Bismarckia',NULL,'Hildebrandt & H.Wendl.',15),(3092,'Bisnicholsonia',NULL,'Kuntze',15),(3093,'Bisquamaria',NULL,'Pichon',10),(3094,'Bisrautanenia',NULL,'Kuntze',68),(3095,'Bissea',NULL,'V.R.Fuentes(SUS)',154),(3096,'Bistorta',NULL,'(L.) Adans.',134),(3097,'Biswarea',NULL,'Cogn.',49),(3098,'Bituminaria',NULL,'Heist. ex Fabr.',68),(3099,'Biventraria',NULL,'Small',10),(3100,'Bivinia',NULL,'Jaub. ex Tul.',145),(3101,'Bivonaea',NULL,'DC.',197),(3102,'Bivonea',NULL,'Raf.(SUH)',66),(3103,'Bivonia',NULL,'Spreng.(SUH)',66),(3104,'Bizonula',NULL,'Pellegr.',147),(3105,'Blabea',NULL,'Baehni',148),(3106,'Blaberopus',NULL,'A.DC.',10),(3107,'Blachia',NULL,'Baill.',66),(3108,'Blackallia',NULL,'C.A.Gardner',139),(3109,'Blackiella',NULL,'Aellen',5),(3110,'Blackstonia',NULL,'Huds.',75),(3111,'Blaeria',NULL,'L.',64),(3112,'Blainvillea',NULL,'Cass.',18),(3113,'Blakeanthus',NULL,'R.M.King & H.Rob.',18),(3114,'Blakiella',NULL,'Cuatrec.',18),(3115,'Blanchetia',NULL,'DC.',18),(3116,'Blanchetiastrum',NULL,'Hassl.',102),(3117,'Blandibractea',NULL,'Wernham',142),(3118,'Blastania',NULL,'Kotschy & Peyr.',49),(3119,'Blastemanthus',NULL,'Planch.',118),(3120,'Bleasdalea',NULL,'F.Muell. ex Domin',135),(3121,'Blechum',NULL,'P.Browne',1),(3122,'Bleekeria',NULL,'Hassk.',10),(3123,'Bleekrodea',NULL,'Blume',109),(3124,'Blennoderma',NULL,'Spach',121),(3125,'Blennodia',NULL,'R.Br.',197),(3126,'Blennosperma',NULL,'Less.',18),(3127,'Blennospora',NULL,'A.Gray',18),(3128,'Blenocoes',NULL,'Raf.(SUS)',154),(3129,'Blepharacanthus',NULL,'Nees ex Lindl.',1),(3130,'Blepharandra',NULL,'Griseb.',101),(3131,'Blepharanthera',NULL,'Schltr.',10),(3132,'Blepharanthes',NULL,'Sm.(SUI)',127),(3133,'Blepharidium',NULL,'Standl.',142),(3134,'Blepharipappus',NULL,'Hook.',18),(3135,'Blepharis',NULL,'Juss.',1),(3136,'Blepharispermum',NULL,'DC.',18),(3137,'Blepharistemma',NULL,'Wall. ex Benth.',140),(3138,'Blepharitheca',NULL,'Pichon',22),(3139,'Blepharizonia',NULL,'(A.Gray) Greene',18),(3140,'Blepharocalyx',NULL,'O.Berg',116),(3141,'Blepharocarya',NULL,'F.Muell.',6),(3142,'Blepharodon',NULL,'Decne.',10),(3143,'Blepharolepis',NULL,'Nees',55),(3144,'Blepharostemma',NULL,'Fourr.',142),(3145,'Blephilia',NULL,'Raf.',90),(3146,'Blighiopsis',NULL,'Van der Veken',147),(3147,'Blinkworthia',NULL,'Choisy',46),(3148,'Blomia',NULL,'Miranda',147),(3149,'Blotia',NULL,'Leandri',184),(3150,'Blumea',NULL,'DC.',18),(3151,'Blumella',NULL,'Tiegh.',98),(3152,'Blumeopsis',NULL,'Gagnep.',18),(3153,'Blutaparon',NULL,'Raf.',5),(3154,'Blysmocarex',NULL,'N.A.Ivanova',55),(3155,'Blysmopsis',NULL,'Oteng-Yeb.',55),(3156,'Blysmus',NULL,'Panz. ex Schult.',55),(3157,'Blyttia',NULL,'Arn.',10),(3158,'Boaria',NULL,'A.DC.',38),(3159,'Bobea',NULL,'Gaudich.',142),(3160,'Bocagea',NULL,'A.St.-Hil.',8),(3161,'Bocageopsis',NULL,'R.E.Fr.',8),(3162,'Bocoa',NULL,'Aubl.',68),(3163,'Bocquillonia',NULL,'Baill.',66),(3164,'Boea',NULL,'Comm. ex Lam.',76),(3165,'Boebera',NULL,'Willd.',18),(3166,'Boeberastrum',NULL,'(A.Gray) Rydb.',18),(3167,'Boeberoides',NULL,'(DC.) Strother',18),(3168,'Boechera',NULL,'A.Love & D.Love',197),(3169,'Boeckeleria',NULL,'T.Durand',55),(3170,'Boehmeriopsis',NULL,'Kom.',109),(3171,'Boeica',NULL,'T.Anderson ex C.B.Clarke',76),(3172,'Boeicopsis',NULL,'H.W.Li',76),(3173,'Boenninghausenia',NULL,'Rchb. ex Meisn.',143),(3174,'Boerhavia',NULL,'L.',117),(3175,'Boerlagea',NULL,'Cogn.',105),(3176,'Boerlagiodendron',NULL,'Harms',13),(3177,'Bogenhardia',NULL,'Rchb.',102),(3178,'Bognera',NULL,'Mayo & Nicolson',12),(3179,'Boholia',NULL,'Merr.',142),(3180,'Boisduvalia',NULL,'Spach',121),(3181,'Boivinella',NULL,'Pierre ex Aubrev. & Pellegr.(SUH',148),(3182,'Bojeria',NULL,'DC.',18),(3183,'Bolandra',NULL,'A.Gray',149),(3184,'Bolanosa',NULL,'A.Gray',18),(3185,'Bolax',NULL,'Comm. ex Juss.',9),(3186,'Bolboschoenus',NULL,'(Asch.) Palla',55),(3187,'Bolbostemma',NULL,'Franquet',49),(3188,'Bolboxalis',NULL,'Small',124),(3189,'Boldoa',NULL,'Cav. ex Lag.',117),(3190,'Bolelia',NULL,'Raf.',30),(3191,'Boleum',NULL,'Desv.',197),(3192,'Bolivaria',NULL,'Cham. & Schltdl.',120),(3193,'Bollwilleria',NULL,'Zabel(SUI)',141),(3194,'Bolocephalus',NULL,'Hand.-Mazz.',18),(3195,'Bolophyta',NULL,'Nutt.',18),(3196,'Boltonia',NULL,'L\'Her.',18),(3197,'Bolusafra',NULL,'Kuntze',68),(3198,'Bolusanthus',NULL,'Harms',68),(3199,'Bolusia',NULL,'Benth.',68),(3200,'Bombycidendron',NULL,'Zoll. & Moritzi',102),(3201,'Bombycilaena',NULL,'(DC.) Smoljan.',18),(3202,'Bonafousia',NULL,'A.DC.',10),(3203,'Bonamia',NULL,'Thouars',46),(3204,'Bonamica',NULL,'Vell.',120),(3205,'Bonania',NULL,'A.Rich.',66),(3206,'Bonannia',NULL,'Guss.',9),(3207,'Bonanox',NULL,'Raf.',46),(3208,'Bonatia',NULL,'Schltr. & K.Krause(SUH)',142),(3209,'Bonaveria',NULL,'Scop.',68),(3210,'Bonellia',NULL,'Bertero ex Colla',163),(3211,'Bonetiella',NULL,'Rzed.',6),(3212,'Bonifacia',NULL,'Silva Manso ex Steud.',142),(3213,'Boninia',NULL,'Planch.',143),(3214,'Boninofatsia',NULL,'Nakai',13),(3215,'Boniodendron',NULL,'Gagnep.',147),(3216,'Bonnaya',NULL,'Link & Otto',150),(3217,'Bonnayodes',NULL,'Blatt. & Hallb.',150),(3218,'Bonnierella',NULL,'R.Vig.',13),(3219,'Bontia',NULL,'L.',150),(3220,'Bonyunia',NULL,'M.R.Schomb. ex Progel',97),(3221,'Bopusia',NULL,'C.Presl',150),(3222,'Boraginella',NULL,'Kuntze',25),(3223,'Borago',NULL,'L.',25),(3224,'Borassodendron',NULL,'Becc.',15),(3225,'Borassus',NULL,'L.',15),(3226,'Borbonia',NULL,'L.',68),(3227,'Borderea',NULL,'Miegev.',59),(3228,'Boreava',NULL,'Jaub. & Spach',197),(3229,'Borismene',NULL,'Barneby',107),(3230,'Borkonstia',NULL,'Ignatov',18),(3231,'Borneacanthus',NULL,'Bremek.',1),(3232,'Borneodendron',NULL,'Airy Shaw',66),(3233,'Bornmuellera',NULL,'Hausskn.',197),(3234,'Borodinia',NULL,'N.Busch',197),(3235,'Boronella',NULL,'Baill.',143),(3236,'Boronia',NULL,'Sm.',143),(3237,'Borrachinea',NULL,'Lavy',25),(3238,'Borraginoides',NULL,'Boehm.',25),(3239,'Borrera',NULL,'Spreng.(SUO)',142),(3240,'Borreria',NULL,'G.Mey.',142),(3241,'Borrichia',NULL,'Adans.',18),(3242,'Borsczowia',NULL,'Bunge',5),(3243,'Borthwickia',NULL,'W.W.Sm.',32),(3244,'Boschia',NULL,'Korth.',102),(3245,'Boschniakia',NULL,'C.A.Mey. ex Bong.',400),(3246,'Boscia',NULL,'Lam.',32),(3247,'Bosea',NULL,'L.',5),(3248,'Bosistoa',NULL,'F.Muell.',143),(3249,'Bosleria',NULL,'A.Nelson',154),(3250,'Bosqueia',NULL,'Thouars ex Baill.',109),(3251,'Bosqueiopsis',NULL,'De Wild. & T.Durand',109),(3252,'Bosscheria',NULL,'de Vriese & Teijsm.',109),(3253,'Bossera',NULL,'Leandri',66),(3254,'Bossiaea',NULL,'Vent.',68),(3255,'Bostrychanthera',NULL,'Benth.',90),(3256,'Bostrychode',NULL,'Miq. ex O.Berg',116),(3257,'Boswellia',NULL,'Roxb. ex Colebr.',27),(3258,'Bothriocline',NULL,'Oliv. ex Benth.',18),(3259,'Bothriopodium',NULL,'Rizzini',22),(3260,'Bothriospermum',NULL,'Bunge',25),(3261,'Bothriospora',NULL,'Hook.f.',142),(3262,'Botryanthe',NULL,'Klotzsch',66),(3263,'Botryarrhena',NULL,'Ducke',142),(3264,'Botryceras',NULL,'Willd.',6),(3265,'Botryodendrum',NULL,'Endl.',13),(3266,'Botryoloranthus',NULL,'(Engl. & K.Krause) Balle',98),(3267,'Botryomeryta',NULL,'R.Vig.',13),(3268,'Botryopanax',NULL,'Miq.',13),(3269,'Botryophora',NULL,'Hook.f.',66),(3270,'Botryopleuron',NULL,'Hemsl.',150),(3271,'Botryospora',NULL,'B.D.Jacks.(SUO)',66),(3272,'Botryostege',NULL,'Stapf',64),(3273,'Botryphora',NULL,'Post & Kuntze(SUO)',66),(3274,'Botschantzevia',NULL,'Nabiev',197),(3275,'Bottegoa',NULL,'Chiov.',147),(3276,'Boucerosia',NULL,'Wight & Arn.',10),(3277,'Bouchardatia',NULL,'Baill.',143),(3278,'Bouchea',NULL,'Cham.',173),(3279,'Bouchetia',NULL,'Dunal',154),(3280,'Bouetia',NULL,'A.Chev.',90),(3281,'Bougainvillea',NULL,'Comm. ex Juss.',117),(3282,'Bourdaria',NULL,'A.Chev.',105),(3283,'Bourdonia',NULL,'Greene',18),(3284,'Bourjotia',NULL,'Pomel',25),(3285,'Bournea',NULL,'Oliv.',76),(3286,'Bousigonia',NULL,'Pierre',10),(3287,'Boutiquea',NULL,'Le Thomas',8),(3288,'Boutonia',NULL,'Bojer ex Baill.(SUH)',1),(3289,'Bouvardia',NULL,'Salisb.',142),(3290,'Bovonia',NULL,'Chiov.',90),(3291,'Bowdichia',NULL,'Kunth',68),(3292,'Bowkeria',NULL,'Harv.',150),(3293,'Bowlesia',NULL,'Ruiz & Pav.',9),(3294,'Bowringia',NULL,'Champ. ex Benth.',68),(3295,'Boyania',NULL,'Wurdack',105),(3296,'Boykinia',NULL,'Nutt.',149),(3297,'Brabejum',NULL,'L.',135),(3298,'Bracea',NULL,'Britton(SUH)',10),(3299,'Brachanthemum',NULL,'DC.',18),(3300,'Brachionostylum',NULL,'Mattf.',18),(3301,'Brachiostemon',NULL,'Hand.-Mazz.',76),(3302,'Brachistus',NULL,'Miers',154),(3303,'Brachyandra',NULL,'Phil.',18),(3304,'Brachyapium',NULL,'(Baill.) Maire',9),(3305,'Brachybotrys',NULL,'Maxim. ex Oliv.',25),(3306,'Brachycarpaea',NULL,'DC.',197),(3307,'Brachycaulos',NULL,'Dikshit & Panigrahi',141),(3308,'Brachycentrum',NULL,'Meisn.',105),(3309,'Brachychaeta',NULL,'Torr. & A.Gray',18),(3310,'Brachychiton',NULL,'Schott & Endl.',102),(3311,'Brachyclados',NULL,'Gillies ex D.Don',18),(3312,'Brachycodon',NULL,'Fed.',30),(3313,'Brachycome',NULL,'Cass.(SUO)',18),(3314,'Brachycylix',NULL,'(Harms) R.S.Cowan',68),(3315,'Brachycyrtis',NULL,'Koidz.',94),(3316,'Brachyglottis',NULL,'J.R.Forst. & G.Forst.',18),(3317,'Brachyhelus',NULL,'(Benth.) Post & Kuntze',154),(3318,'Brachylaena',NULL,'R.Br.',18),(3319,'Brachylepis',NULL,'C.A.Mey.',5),(3320,'Brachyloma',NULL,'Sond.',64),(3321,'Brachylophon',NULL,'Oliv.',101),(3322,'Brachymeris',NULL,'DC.',18),(3323,'Brachynema',NULL,'Benth.',119),(3324,'Brachyonostylum',NULL,'Mattf.(SUO)',18),(3325,'Brachyotum',NULL,'(DC.) Triana',105),(3326,'Brachyphragma',NULL,'Rydb.',68),(3327,'Brachypremna',NULL,'Gleason',105),(3328,'Brachypterys',NULL,'A.Juss.',101),(3329,'Brachyscome',NULL,'Cass.',18),(3330,'Brachysema',NULL,'R.Br.',68),(3331,'Brachystachys',NULL,'Klotzsch',66),(3332,'Brachystegia',NULL,'Benth.',68),(3333,'Brachystelma',NULL,'R.Br.',10),(3334,'Brachystelmaria',NULL,'Schltr.',10),(3335,'Brachystephanus',NULL,'Nees',1),(3336,'Brachystigma',NULL,'Pennell',150),(3337,'Brachythalamus',NULL,'Gilg',164),(3338,'Brachythrix',NULL,'Wild & G.V.Pope',18),(3339,'Brachytome',NULL,'Hook.f.',142),(3340,'Bracteantha',NULL,'Anderb.',18),(3341,'Bracteanthus',NULL,'Ducke',505),(3342,'Bracteolanthus',NULL,'de Wit',68),(3343,'Bradburia',NULL,'Torr. & A.Gray',18),(3344,'Bradburya',NULL,'Raf.',68),(3345,'Bradea',NULL,'Standl. ex Brade',142),(3346,'Bradleia',NULL,'Cav.(SUO)',184),(3347,'Bradleja',NULL,'Banks ex Gaertn.',184),(3348,'Bragantia',NULL,'Vand.',5),(3349,'Brahea',NULL,'Mart. ex Endl.',15),(3350,'Brami',NULL,'Adans.',150),(3351,'Bramia',NULL,'Lam.',150),(3352,'Brandegea',NULL,'Cogn.',49),(3353,'Brandella',NULL,'R.R.Mill',25),(3354,'Brandesia',NULL,'Mart.',5),(3355,'Brandisia',NULL,'Hook.f. & Thomson',150),(3356,'Brasilia',NULL,'G.M.Barroso',18),(3357,'Brassaia',NULL,'Endl.',13),(3358,'Brassaiopsis',NULL,'Decne. & Planch.',13),(3359,'Brassiantha',NULL,'A.C.Sm.',38),(3360,'Brassica',NULL,'L.',197),(3361,'Brassicaria',NULL,'Pomel',197),(3362,'Brassicella',NULL,'Fourr. ex O.E.Schulz',197),(3363,'Brassiodendron',NULL,'C.K.Allen',91),(3364,'Brassiophoenix',NULL,'Burret',15),(3365,'Braunblanquetia',NULL,'Eskuche',150),(3366,'Bravoa',NULL,'Lex.',3),(3367,'Braya',NULL,'Sternb. & Hoppe',197),(3368,'Brayera',NULL,'Kunth',141),(3369,'Brayopsis',NULL,'Gilg & Muschl.',197),(3370,'Brayulinea',NULL,'Small',5),(3371,'Brazoria',NULL,'Engelm. & A.Gray',90),(3372,'Brazzeia',NULL,'Baill.',92),(3373,'Brebissonia',NULL,'Spach',121),(3374,'Bredemeyera',NULL,'Willd.',133),(3375,'Bredia',NULL,'Blume',105),(3376,'Breitungia',NULL,'A.Love & D.Love',48),(3377,'Bremekampia',NULL,'Sreem.(SUS)',1),(3378,'Bremontiera',NULL,'DC.',68),(3379,'Brenierea',NULL,'Humbert',68),(3380,'Breonadia',NULL,'Ridsdale',142),(3381,'Breonia',NULL,'A.Rich. ex DC.',142),(3382,'Breueria',NULL,'R.Br.',46),(3383,'Breueriopsis',NULL,'Roberty',46),(3384,'Breuieropsis',NULL,'Roberty(SUO)',46),(3385,'Brexiella',NULL,'H.Perrier',38),(3386,'Brexiopsis',NULL,'H.Perrier',66),(3387,'Breyniopsis',NULL,'Beille',184),(3388,'Brezia',NULL,'Moq.',5),(3389,'Brickellia',NULL,'Elliott',18),(3390,'Brickelliastrum',NULL,'R.M.King & H.Rob.',18),(3391,'Bridgesia',NULL,'Bertero ex Cambess.',147),(3392,'Brieya',NULL,'De Wild.',8),(3393,'Briggsia',NULL,'Craib',76),(3394,'Briggsiopsis',NULL,'K.Y.Pan',76),(3395,'Brighamia',NULL,'A.Gray',30),(3396,'Brignolia',NULL,'DC.',142),(3397,'Brillantaisia',NULL,'P.Beauv.',1),(3398,'Brintonia',NULL,'Greene',18),(3399,'Briquetastrum',NULL,'Robyns & Lebrun',90),(3400,'Briquetia',NULL,'Hochr.',102),(3401,'Briquetina',NULL,'J.F.Macbr.',85),(3402,'Britoa',NULL,'O.Berg',116),(3403,'Brittenia',NULL,'Cogn.',105),(3404,'Brittonastrum',NULL,'Briq.',90),(3405,'Brittonella',NULL,'Rusby',101),(3406,'Brochoneura',NULL,'Warb.',114),(3407,'Brochosiphon',NULL,'Nees',1),(3408,'Brockmania',NULL,'W.Fitzg.',102),(3409,'Brodriguesia',NULL,'R.S.Cowan',68),(3410,'Brombya',NULL,'F.Muell.',143),(3411,'Brongniartia',NULL,'Kunth',68),(3412,'Brongniartikentia',NULL,'Becc.',15),(3413,'Brookea',NULL,'Benth.',423),(3414,'Brosimopsis',NULL,'S.Moore',109),(3415,'Brossaea',NULL,'L.(SUO)',64),(3416,'Brossardia',NULL,'Boiss.',197),(3417,'Brossea',NULL,'Kuntze(SUO)',64),(3418,'Brotera',NULL,'Spreng.(SUH)',90),(3419,'Broussonetia',NULL,'L\'Her. ex Vent.',109),(3420,'Browallia',NULL,'L.',154),(3421,'Browneopsis',NULL,'Huber',68),(3422,'Brownlowia',NULL,'Roxb.',102),(3423,'Brucea',NULL,'J.F.Mill.',151),(3424,'Bruckenthalia',NULL,'Rchb.',64),(3425,'Bruguiera',NULL,'Thouars(SUH)',140),(3426,'Bruinsmania',NULL,'Miq.',142),(3427,'Bruinsmia',NULL,'Boerl. & Koord.',158),(3428,'Brunella',NULL,'Mill.',90),(3429,'Brunfelsiopsis',NULL,'(Urb.) Kuntze',154),(3430,'Brunnera',NULL,'Steven',25),(3431,'Brunnichia',NULL,'Banks ex Gaertn.',134),(3432,'Brunoniella',NULL,'Bremek.',1),(3433,'Brya',NULL,'P.Browne',68),(3434,'Bryantea',NULL,'Raf.',91),(3435,'Bryanthus',NULL,'J.G.Gmel.',64),(3436,'Bryaspis',NULL,'P.A.Duvign.',68),(3437,'Bryodes',NULL,'Benth.',423),(3438,'Bryomorphe',NULL,'Harv.',18),(3439,'Bryonia',NULL,'L.',49),(3440,'Bryonopsis',NULL,'Arn.',49),(3441,'Bryophyllum',NULL,'Salisb.',48),(3442,'Bubalina',NULL,'Raf.',142),(3443,'Bubbia',NULL,'Tiegh.',176),(3444,'Bubon',NULL,'L.',9),(3445,'Bubonium',NULL,'Hill(SUS)',18),(3446,'Bucanion',NULL,'Steven',25),(3447,'Bucephalandra',NULL,'Schott',12),(3448,'Bucephalon',NULL,'L.',109),(3449,'Bucephalora',NULL,'Pau',134),(3450,'Bucera',NULL,'P.Browne',44),(3451,'Buceragenia',NULL,'Greenm.',1),(3452,'Buchenroedera',NULL,'Eckl. & Zeyh.',68),(3453,'Bucheria',NULL,'Heynh.',116),(3454,'Buchholzia',NULL,'Engl.',32),(3455,'Buchia',NULL,'Kunth',142),(3456,'Buchingera',NULL,'Boiss. & Hohen.',197),(3457,'Buchnera',NULL,'L.',400),(3458,'Buchnerodendron',NULL,'Gurke',198),(3459,'Buchozia',NULL,'L\'Her. ex Juss.',142),(3460,'Bucinella',NULL,'Wiehler(SUH)',76),(3461,'Bucinellina',NULL,'Wiehler',76),(3462,'Buckinghamia',NULL,'F.Muell.',135),(3463,'Buckleya',NULL,'Torr.',146),(3464,'Bucquetia',NULL,'DC.',105),(3465,'Buddleja',NULL,'L.',150),(3466,'Buena',NULL,'Pohl',142),(3467,'Buergeria',NULL,'Miq.',68),(3468,'Buettneria',NULL,'Murray',102),(3469,'Buglossoides',NULL,'Moench',25),(3470,'Bugranopsis',NULL,'Pomel',68),(3471,'Buhsia',NULL,'Bunge',32),(3472,'Bulbostylis',NULL,'Kunth',55),(3473,'Bulliarda',NULL,'DC.(SUH)',48),(3474,'Bulnesia',NULL,'Gay',177),(3475,'Bulweria',NULL,'F.Muell.',22),(3476,'Bumelia',NULL,'Sw.',148),(3477,'Bunburya',NULL,'Meisn. ex Hochst.',142),(3478,'Bungea',NULL,'C.A.Mey.',400),(3479,'Bunias',NULL,'L.',197),(3480,'Buniella',NULL,'Schischk.',9),(3481,'Buniotrinia',NULL,'Stapf & Wettst.',9),(3482,'Bunium',NULL,'L.',9),(3483,'Bunophila',NULL,'Willd. ex Roem. & Schult.',142),(3484,'Buphthalmum',NULL,'L.',18),(3485,'Bupleuroides',NULL,'Moench',142),(3486,'Bupleurum',NULL,'L.',9),(3487,'Buraeavia',NULL,'Baill.',66),(3488,'Burasaia',NULL,'Thouars',107),(3489,'Burcardia',NULL,'Neck. ex Raf.',116),(3490,'Burchellia',NULL,'R.Br.',142),(3491,'Burckella',NULL,'Pierre',148),(3492,'Burdachia',NULL,'Mart. ex A.Juss.',101),(3493,'Bureaua',NULL,'Kuntze',66),(3494,'Bureava',NULL,'Baill.',44),(3495,'Bureavella',NULL,'Pierre',148),(3496,'Burgesia',NULL,'F.Muell.',68),(3497,'Burkartia',NULL,'Crisci',18),(3498,'Burkea',NULL,'Hook.',68),(3499,'Burkillanthus',NULL,'Swingle',143),(3500,'Burkillia',NULL,'Ridl.',68),(3501,'Burkilliodendron',NULL,'Sastry',68),(3502,'Burlemarxia',NULL,'N.L.Menezes & Semir',172),(3503,'Burmeistera',NULL,'H.Karst. & Triana',30),(3504,'Burnatastrum',NULL,'Briq.',90),(3505,'Burneya',NULL,'Cham. & Schltdl.',142),(3506,'Burragea',NULL,'Donn.Sm. & Rose',121),(3507,'Burretiodendron',NULL,'Rehder',102),(3508,'Burretiokentia',NULL,'Pic.Serm.',15),(3509,'Burroughsia',NULL,'Moldenke',173),(3510,'Burtonia',NULL,'R.Br.',68),(3511,'Burttdavya',NULL,'Hoyle',142),(3512,'Burttia',NULL,'Baker f. & Exell',45),(3513,'Busbeckia',NULL,'Hecart(SUI)',120),(3514,'Buseria',NULL,'T.Durand',142),(3515,'Bushia',NULL,'Nieuwl.',5),(3516,'Bussea',NULL,'Harms',68),(3517,'Bustelma',NULL,'E.Fourn.',10),(3518,'Bustillosia',NULL,'Clos',9),(3519,'Butayea',NULL,'De Wild.',1),(3520,'Buteraea',NULL,'Nees',1),(3521,'Butia',NULL,'(Becc.) Becc.',15),(3522,'Butinia',NULL,'Boiss.',9),(3523,'Buttonia',NULL,'McKen ex Benth.',400),(3524,'Butyrospermum',NULL,'Kotschy',148),(3525,'Buxiphyllum',NULL,'W.T.Wang & C.Z.Gao',76),(3526,'Buxus',NULL,'L.',28),(3527,'Byrnesia',NULL,'Rose',48),(3528,'Byrsanthes',NULL,'C.Presl',30),(3529,'Byrsanthus',NULL,'Guill.',145),(3530,'Byrsocarpus',NULL,'Schumach. & Thonn.',45),(3531,'Bystropogon',NULL,'L\'Her.',90),(3532,'Bythophyton',NULL,'Hook.f.',423),(3533,'Byttneria',NULL,'Loefl.',102),(3534,'Cabi',NULL,'Ducke',101),(3535,'Cabreriella',NULL,'Cuatrec.',18),(3536,'Cabucala',NULL,'Pichon',10),(3537,'Cacabus',NULL,'Bernh.',154),(3538,'Cacalia',NULL,'L.',18),(3539,'Cacaliopsis',NULL,'A.Gray',18),(3540,'Caccinia',NULL,'Savi',25),(3541,'Cachrys',NULL,'L.',9),(3542,'Cacosmanthus',NULL,'de Vriese(SUO)',148),(3543,'Cacosmia',NULL,'Kunth',18),(3544,'Cacoucia',NULL,'Aubl.',44),(3545,'Cadaba',NULL,'Forssk.',32),(3546,'Cadamba',NULL,'Sonn.',142),(3547,'Cadia',NULL,'Forssk.',68),(3548,'Cadiscus',NULL,'E.Mey. ex DC.',18),(3549,'Caelodepas',NULL,'Benth.(SUO)',66),(3550,'Caelospermum',NULL,'Blume(SUO)',142),(3551,'Caesulia',NULL,'Roxb.',18),(3552,'Cafe',NULL,'Adans.(SUS)',142),(3553,'Cailliea',NULL,'Guill. & Perr.',68),(3554,'Cailliella',NULL,'Jacq.-Fel.',105),(3555,'Cainito',NULL,'Adans.',148),(3556,'Cajalbania',NULL,'Urb.',68),(3557,'Cajanus',NULL,'DC.',68),(3558,'Cajuputi',NULL,'Adans.',116),(3559,'Cakile',NULL,'Mill.',197),(3560,'Calacanthus',NULL,'T.Anderson ex Benth.',1),(3561,'Caladiopsis',NULL,'Engl.',12),(3562,'Caladium',NULL,'Vent.',12),(3563,'Calamintha',NULL,'Mill.',90),(3564,'Calamosagus',NULL,'Griff.',15),(3565,'Calampelis',NULL,'D.Don',22),(3566,'Calamus',NULL,'L.',15),(3567,'Calanda',NULL,'K.Schum.',142),(3568,'Calanthus',NULL,'Oerst. ex Hanst.',76),(3569,'Calantica',NULL,'Jaub. ex Tul.',145),(3570,'Calappa',NULL,'Steck',15),(3571,'Calathea',NULL,'G.Mey.',103),(3572,'Calathiana',NULL,'Delarbre',75),(3573,'Calathostelma',NULL,'E.Fourn.',10),(3574,'Calcareoboea',NULL,'C.Y.Wu',76),(3575,'Calceolaria',NULL,'L.',507),(3576,'Caldcluvia',NULL,'D.Don',50),(3577,'Calderonia',NULL,'Standl.',142),(3578,'Calea',NULL,'L.',18),(3579,'Calendula',NULL,'L.',18),(3580,'Caleopsis',NULL,'Fedde',18),(3581,'Calepina',NULL,'Adans.',197),(3582,'Caletia',NULL,'Baill.',66),(3583,'Calia',NULL,'Berland.',68),(3584,'Calibrachoa',NULL,'Cerv.',154),(3585,'Calicorema',NULL,'Hook.f.',5),(3586,'Calicotome',NULL,'Link',68),(3587,'Calispepla',NULL,'Vved.',68),(3588,'Calius',NULL,'Blanco',109),(3589,'Calla',NULL,'L.',12),(3590,'Callaeolepium',NULL,'H.Karst.',10),(3591,'Callaeum',NULL,'Small',101),(3592,'Callianassa',NULL,'Webb & Berthel.',150),(3593,'Calliandropsis',NULL,'H.M.Hern. & Guinet',68),(3594,'Calliaspidia',NULL,'Bremek.',1),(3595,'Callicephalus',NULL,'C.A.Mey.',18),(3596,'Callichilia',NULL,'Stapf',10),(3597,'Callichlamys',NULL,'Miq.',22),(3598,'Callicocca',NULL,'Schreb.',142),(3599,'Callicoma',NULL,'Andrews',50),(3600,'Calligonum',NULL,'L.',134),(3601,'Callilepis',NULL,'DC.',18),(3602,'Callipeltis',NULL,'Steven',142),(3603,'Callirhoe',NULL,'Nutt.',102),(3604,'Callisace',NULL,'Fisch.',9),(3605,'Callistachys',NULL,'Vent.',68),(3606,'Callistemon',NULL,'R.Br.',116),(3607,'Callistephus',NULL,'Cass.',18),(3608,'Callisthene',NULL,'Mart.',175),(3609,'Callistylon',NULL,'Pittier',68),(3610,'Callitris',NULL,'Vent.',51),(3611,'Callopsis',NULL,'Engl.',12),(3612,'Callothlaspi',NULL,'F.K.Mey.',197),(3613,'Calluna',NULL,'Salisb.',64),(3614,'Calocarpum',NULL,'Pierre',148),(3615,'Calocedrus',NULL,'Kurz',51),(3616,'Calocephalus',NULL,'R.Br.',18),(3617,'Calochone',NULL,'Keay',142),(3618,'Calochortus',NULL,'Pursh',94),(3619,'Calococcus',NULL,'Kurz ex Teijsm.',184),(3620,'Calocrater',NULL,'K.Schum.',10),(3621,'Calodecaryia',NULL,'J.-F.Leroy',106),(3622,'Calodendrum',NULL,'Thunb.',143),(3623,'Calodryum',NULL,'Desv.',106),(3624,'Calolisianthus',NULL,'Gilg',75),(3625,'Calomeria',NULL,'Vent.',18),(3626,'Calonyction',NULL,'Choisy',46),(3627,'Calopappus',NULL,'Meyen',18),(3628,'Calophaca',NULL,'Fisch. ex DC.',68),(3629,'Calophanes',NULL,'D.Don',1),(3630,'Calophanoides',NULL,'(C.B.Clarke) Ridl.',1),(3631,'Calophysa',NULL,'DC.',105),(3632,'Caloplectus',NULL,'Oerst.',76),(3633,'Calopogonium',NULL,'Desv.',68),(3634,'Calopteryx',NULL,'A.C.Sm.',64),(3635,'Calopyxis',NULL,'Tul.',44),(3636,'Calorhabdos',NULL,'Benth.',150),(3637,'Calosacme',NULL,'Wall.',76),(3638,'Calosanthes',NULL,'Blume',22),(3639,'Calospatha',NULL,'Becc.',15),(3640,'Calospermum',NULL,'Pierre',148),(3641,'Calostephane',NULL,'Benth.',18),(3642,'Calostigma',NULL,'Decne.',10),(3643,'Calotesta',NULL,'P.O.Karis',18),(3644,'Calothamnus',NULL,'Labill.',116),(3645,'Calotis',NULL,'R.Br.',18),(3646,'Calotropis',NULL,'R.Br.',10),(3647,'Calpicarpum',NULL,'G.Don',10),(3648,'Calpidia',NULL,'Thouars',117),(3649,'Calpidochlamys',NULL,'Diels',109),(3650,'Calpidosicyos',NULL,'Harms',49),(3651,'Calpigyne',NULL,'Blume',66),(3652,'Calpurnia',NULL,'E.Mey.',68),(3653,'Calvaria',NULL,'Comm. ex C.F.Gaertn.',148),(3654,'Calvelia',NULL,'Moq.',5),(3655,'Calvoa',NULL,'Hook.f.',105),(3656,'Calycacanthus',NULL,'K.Schum.',1),(3657,'Calycadenia',NULL,'DC.',18),(3658,'Calycampe',NULL,'O.Berg',116),(3659,'Calycantherum',NULL,'Klotzsch',46),(3660,'Calycobolus',NULL,'Willd. ex Schult.',46),(3661,'Calycocarpum',NULL,'Nutt. ex Spach',107),(3662,'Calycocorsus',NULL,'F.W.Schmidt',18),(3663,'Calycodendron',NULL,'A.C.Sm.',142),(3664,'Calycomelia',NULL,'Kostel.',120),(3665,'Calycomis',NULL,'R.Br. ex Nees & Sinning(SUS)',50),(3666,'Calycopeplus',NULL,'Planch.',66),(3667,'Calycophysum',NULL,'H.Karst. & Triana',49),(3668,'Calycopteris',NULL,'Lam.',44),(3669,'Calycorectes',NULL,'O.Berg',116),(3670,'Calycoseris',NULL,'A.Gray',18),(3671,'Calycosia',NULL,'A.Gray',142),(3672,'Calycostemma',NULL,'Hanst.',76),(3673,'Calycothrix',NULL,'Meisn.',116),(3674,'Calyculogygas',NULL,'Krapov.',102),(3675,'Calydermos',NULL,'Ruiz & Pav.',154),(3676,'Calylophis',NULL,'Spach(SUO)',121),(3677,'Calylophus',NULL,'Spach',121),(3678,'Calymmatium',NULL,'O.E.Schulz',197),(3679,'Calymmostachya',NULL,'Bremek.',1),(3680,'Calyntranthele',NULL,'Nied.',101),(3681,'Calyplectus',NULL,'Ruiz & Pav.',99),(3682,'Calypteriopetalon',NULL,'Hassk.',66),(3683,'Calyptocarpus',NULL,'Less.',18),(3684,'Calyptosepalum',NULL,'S.Moore',66),(3685,'Calyptostylis',NULL,'Arenes',101),(3686,'Calyptraemalva',NULL,'Krapov.',102),(3687,'Calyptranthus',NULL,'Blume',116),(3688,'Calyptraria',NULL,'Naudin',105),(3689,'Calyptrella',NULL,'Naudin',105),(3690,'Calyptrocalyx',NULL,'Blume',15),(3691,'Calyptrocarya',NULL,'Nees',55),(3692,'Calyptrocoryne',NULL,'Schott',12),(3693,'Calyptrogenia',NULL,'Burret',116),(3694,'Calyptromyrcia',NULL,'O.Berg',116),(3695,'Calyptronoma',NULL,'Griseb.',15),(3696,'Calyptroon',NULL,'Miq.',184),(3697,'Calyptropsidium',NULL,'O.Berg',116),(3698,'Calyptrosciadium',NULL,'Rech.f. & Kuber',9),(3699,'Calyptrosicyos',NULL,'Keraudren',49),(3700,'Calyptrospatha',NULL,'Klotzsch ex Baill.',66),(3701,'Calyptrospermum',NULL,'A.Dietr.(SUS)',120),(3702,'Calyptrostigma',NULL,'Klotzsch',66),(3703,'Calystegia',NULL,'R.Br.',46),(3704,'Calythrix',NULL,'Labill.',116),(3705,'Calythropsis',NULL,'C.A.Gardner',116),(3706,'Calytrix',NULL,'Labill.',116),(3707,'Camarea',NULL,'A.St.-Hil.',101),(3708,'Camarotea',NULL,'Scott-Elliot',1),(3709,'Cambania',NULL,'Comm. ex M.Roem.',106),(3710,'Cambessedesia',NULL,'DC.',105),(3711,'Cambogia',NULL,'L.',42),(3712,'Camchaya',NULL,'Gagnep.',18),(3713,'Camelina',NULL,'Crantz',197),(3714,'Camelinopsis',NULL,'A.G.Mill.',197),(3715,'Cameraria',NULL,'L.',10),(3716,'Camerunia',NULL,'(Pichon) Boiteau',10),(3717,'Camirium',NULL,'Gaertn.',66),(3718,'Camissonia',NULL,'Link',121),(3719,'Camoensia',NULL,'Welw. ex Benth.',68),(3720,'Camolenga',NULL,'Post & Kuntze',49),(3721,'Campana',NULL,'Post & Kuntze',22),(3722,'Campanea',NULL,'Decne.(SUO)',76),(3723,'Campanocalyx',NULL,'Valeton',142),(3724,'Campanolea',NULL,'Gilg & Schellenb.',120),(3725,'Campanula',NULL,'L.',30),(3726,'Campanulastrum',NULL,'Small',30),(3727,'Campanumoea',NULL,'Blume',30),(3728,'Campbellia',NULL,'Wight',150),(3729,'Campderia',NULL,'Benth.',134),(3730,'Campecarpus',NULL,'H.Wendl. ex Becc.',15),(3731,'Campelepis',NULL,'Falc.',10),(3732,'Campestigma',NULL,'Pierre ex Costantin',10),(3733,'Camphoromyrtus',NULL,'Schauer',116),(3734,'Camphorosma',NULL,'L.',5),(3735,'Campimia',NULL,'Ridl.',105),(3736,'Campovassouria',NULL,'R.M.King & H.Rob.',18),(3737,'Campsiandra',NULL,'Benth.',68),(3738,'Campsidium',NULL,'Seem.',22),(3739,'Campsis',NULL,'Lour.',22),(3740,'Camptacra',NULL,'N.T.Burb.',18),(3741,'Camptocarpus',NULL,'Decne.',10),(3742,'Camptolepis',NULL,'Radlk.',147),(3743,'Camptoloma',NULL,'Benth.',150),(3744,'Camptophytum',NULL,'Pierre ex A.Chev.(SUI)',142),(3745,'Camptopus',NULL,'Hook.f.',142),(3746,'Camptosema',NULL,'Hook. & Arn.',68),(3747,'Camptostemon',NULL,'Mast.',102),(3748,'Camptotheca',NULL,'Decne.',528),(3749,'Campuloclinium',NULL,'DC.',18),(3750,'Campylanthera',NULL,'Schott & Endl.',102),(3751,'Campylanthus',NULL,'Roth',423),(3752,'Campylobotrys',NULL,'Lem.',142),(3753,'Campylocaryum',NULL,'DC. ex Meisn.',25),(3754,'Campylochiton',NULL,'Welw. ex Hiern',44),(3755,'Campylogyne',NULL,'Welw. ex Hemsl.',44),(3756,'Campylopetalum',NULL,'Forman',6),(3757,'Campyloptera',NULL,'Boiss.',197),(3758,'Campylostemon',NULL,'Welw.',38),(3759,'Campylotheca',NULL,'Cass.',18),(3760,'Campylotropis',NULL,'Bunge',68),(3761,'Camunium',NULL,'Roxb.(SUH)',106),(3762,'Canaca',NULL,'Guillaumin',66),(3763,'Canacomyrica',NULL,'Guillaumin',113),(3764,'Canangium',NULL,'Baill.(SUS)',8),(3765,'Canariastrum',NULL,'Engl.(SUI)',184),(3766,'Canariellum',NULL,'Engl.',27),(3767,'Canarina',NULL,'L.',30),(3768,'Canavalia',NULL,'DC.',68),(3769,'Canbya',NULL,'Parry ex A.Gray',126),(3770,'Cancellaria',NULL,'(DC.) Mattei',102),(3771,'Cancrinia',NULL,'Kar. & Kir.',18),(3772,'Cancriniella',NULL,'Tzvelev',18),(3773,'Candelabria',NULL,'Hochst.',184),(3774,'Candolleodendron',NULL,'R.S.Cowan',68),(3775,'Candollina',NULL,'Tiegh.',98),(3776,'Canella',NULL,'P.Browne',31),(3777,'Canephora',NULL,'Juss.',142),(3778,'Canizaresia',NULL,'Britton',68),(3779,'Canotia',NULL,'Torr.',38),(3780,'Canschi',NULL,'Adans.',66),(3781,'Canscora',NULL,'Lam.',75),(3782,'Cansjera',NULL,'Juss.',122),(3783,'Cantalea',NULL,'Raf.',154),(3784,'Cantharospermum',NULL,'Wight & Arn.',68),(3785,'Canthiopsis',NULL,'Seem.',142),(3786,'Canthopsis',NULL,'Miq.',142),(3787,'Cantuffa',NULL,'J.F.Gmel.',68),(3788,'Caoutchoua',NULL,'J.F.Gmel.',66),(3789,'Capanea',NULL,'Decne.',76),(3790,'Capassa',NULL,'Klotzsch',68),(3791,'Capellenia',NULL,'Teijsm. & Binn.',66),(3792,'Caperonia',NULL,'A.St.-Hil.',66),(3793,'Capitanopsis',NULL,'S.Moore',90),(3794,'Capitanya',NULL,'Schweinf. ex Gurke',90),(3795,'Capitellaria',NULL,'Naudin',105),(3796,'Capitularia',NULL,'J.V.Suringar',55),(3797,'Capitularina',NULL,'Kern',55),(3798,'Capnoides',NULL,'Mill.',126),(3799,'Capnophyllum',NULL,'Gaertn.',9),(3800,'Capparidastrum',NULL,'Hutch.',32),(3801,'Capraria',NULL,'L.',150),(3802,'Caprificus',NULL,'Gasp.',109),(3803,'Caprosma',NULL,'G.Don(SUO)',142),(3804,'Capsella',NULL,'Medik.',197),(3805,'Capsicodendron',NULL,'Hoehne',31),(3806,'Capsicum',NULL,'L.',154),(3807,'Captaincookia',NULL,'N.Halle',142),(3808,'Capurodendron',NULL,'Aubrev.',148),(3809,'Capuronetta',NULL,'Markgr.',10),(3810,'Capuronia',NULL,'Lourteig',99),(3811,'Capuronianthus',NULL,'J.-F.Leroy',106),(3812,'Capusia',NULL,'Lecomte',38),(3813,'Caquepira',NULL,'J.F.Gmel.',142),(3814,'Caracasia',NULL,'Szyszyl.',104),(3815,'Caragana',NULL,'Fabr.',68),(3816,'Caralluma',NULL,'R.Br.',10),(3817,'Caramuri',NULL,'Aubrev. & Pellegr.',148),(3818,'Carandra',NULL,'Gaertn.',142),(3819,'Carania',NULL,'Chiov.',127),(3820,'Carapichea',NULL,'Aubl.',142),(3821,'Carcia',NULL,'Raeusch.',66),(3822,'Cardamine',NULL,'L.',197),(3823,'Cardaminopsis',NULL,'(C.A.Mey.) Hayek',197),(3824,'Cardanthera',NULL,'Buch.-Ham. ex Benth.(SUS)',1),(3825,'Cardaria',NULL,'Desv.',197),(3826,'Cardenasia',NULL,'Rusby',68),(3827,'Cardenasiodendron',NULL,'F.A.Barkley',6),(3828,'Cardiacanthus',NULL,'Nees & Schauer',1),(3829,'Cardiochlamys',NULL,'Oliv.',46),(3830,'Cardiocrinum',NULL,'(Endl.) Lindl.',94),(3831,'Cardiogyne',NULL,'Bureau',109),(3832,'Cardiopetalum',NULL,'Schltdl.',8),(3833,'Cardiophyllarium',NULL,'Choux',147),(3834,'Cardiospermum',NULL,'L.',147),(3835,'Cardioteucris',NULL,'C.Y.Wu',90),(3836,'Cardonaea',NULL,'Aristeg., Maguire & Steyerm.',18),(3837,'Cardopatium',NULL,'Juss.',18),(3838,'Carduncellus',NULL,'Adans.',18),(3839,'Carduus',NULL,'L.',18),(3840,'Cardwellia',NULL,'F.Muell.',135),(3841,'Carex',NULL,'L.',55),(3842,'Caribea',NULL,'Alain',117),(3843,'Carinavalva',NULL,'Ising',197),(3844,'Cariniana',NULL,'Casar.',92),(3845,'Carinivalva',NULL,'Airy Shaw(SUO)',197),(3846,'Carinta',NULL,'W.Wight',142),(3847,'Carionia',NULL,'Naudin',105),(3848,'Carissa',NULL,'L.',10),(3849,'Carissophyllum',NULL,'Pichon',75),(3850,'Carlephyton',NULL,'Jum.',12),(3851,'Carlesia',NULL,'Dunn',9),(3852,'Carlina',NULL,'L.',18),(3853,'Carlostephania',NULL,'Bubani',121),(3854,'Carlowrightia',NULL,'A.Gray',1),(3855,'Carludovica',NULL,'Ruiz & Pav.',54),(3856,'Carmenocania',NULL,'Wernham',142),(3857,'Carmichaelia',NULL,'R.Br.',68),(3858,'Carminatia',NULL,'Moc. ex DC.',18),(3859,'Carmona',NULL,'Cav.',25),(3860,'Carnarvonia',NULL,'F.Muell.',135),(3861,'Carnegieodoxa',NULL,'Perkins',108),(3862,'Carolofritschia',NULL,'Engl.',76),(3863,'Caropsis',NULL,'(Rouy & Camus) Rauschert',9),(3864,'Caroxylon',NULL,'Thunb.',5),(3865,'Carpacoce',NULL,'Sond.',142),(3866,'Carpentaria',NULL,'Becc.',15),(3867,'Carpentia',NULL,'Ewart',46),(3868,'Carpesium',NULL,'L.',18),(3869,'Carpha',NULL,'Banks & Sol. ex R.Br.',55),(3870,'Carphalea',NULL,'Juss.',142),(3871,'Carphephorus',NULL,'Cass.',18),(3872,'Carphochaete',NULL,'A.Gray',18),(3873,'Carpinus',NULL,'L.',21),(3874,'Carpodinopsis',NULL,'Pichon',10),(3875,'Carpodinus',NULL,'R.Br. ex G.Don',10),(3876,'Carpodiptera',NULL,'Griseb.',102),(3877,'Carpolepis',NULL,'(J.W.Dawson) J.W.Dawson',116),(3878,'Carponema',NULL,'Eckl. & Zeyh.',197),(3879,'Carpothalis',NULL,'E.Mey.',142),(3880,'Carpoxis',NULL,'Raf.',120),(3881,'Carpoxylon',NULL,'H.Wendl. & Drude',15),(3882,'Carramboa',NULL,'Cuatrec.',18),(3883,'Carrichtera',NULL,'DC.',197),(3884,'Carrierea',NULL,'Franch.',145),(3885,'Carrissoa',NULL,'Baker f.',68),(3886,'Carroa',NULL,'C.Presl',68),(3887,'Carronia',NULL,'F.Muell.',107),(3888,'Carruthersia',NULL,'Seem.',10),(3889,'Carterella',NULL,'Terrell',142),(3890,'Carterothamnus',NULL,'R.M.King',18),(3891,'Carthamus',NULL,'L.',18),(3892,'Cartiera',NULL,'Greene',197),(3893,'Cartrema',NULL,'Raf.',120),(3894,'Caruelina',NULL,'Kuntze',142),(3895,'Carum',NULL,'L.',9),(3896,'Carumbium',NULL,'Reinw.',66),(3897,'Carvalhoa',NULL,'K.Schum.',10),(3898,'Carvia',NULL,'Bremek.',1),(3899,'Carya',NULL,'Nutt.',87),(3900,'Caryococca',NULL,'Willd. ex Roem. & Schult.(SUI)',142),(3901,'Caryodaphne',NULL,'Blume ex Nees',91),(3902,'Caryolobis',NULL,'Gaertn.',60),(3903,'Caryolopha',NULL,'Fisch. ex Trautv.(SUS)',25),(3904,'Caryomene',NULL,'Barneby & Krukoff',107),(3905,'Caryophyllus',NULL,'L.',116),(3906,'Caryopteris',NULL,'Bunge',90),(3907,'Caryospermum',NULL,'Blume',38),(3908,'Casasia',NULL,'A.Rich.',142),(3909,'Cascarilla',NULL,'Adans.(SUH)',66),(3910,'Cascaronia',NULL,'Griseb.',68),(3911,'Cashalia',NULL,'Standl.',68),(3912,'Casimirella',NULL,'Hassl.',85),(3913,'Casimiroa',NULL,'La Llave',143),(3914,'Caspareopsis',NULL,'Britton & Rose',68),(3915,'Caspia',NULL,'Galushko',5),(3916,'Cassandra',NULL,'D.Don',64),(3917,'Cassebeeria',NULL,'Dennst.',105),(3918,'Casselia',NULL,'Nees & Mart.',173),(3919,'Cassidispermum',NULL,'Hemsl.',148),(3920,'Cassinia',NULL,'R.Br.',18),(3921,'Cassinopsis',NULL,'Sond.',85),(3922,'Cassiope',NULL,'D.Don',64),(3923,'Cassupa',NULL,'Humb. & Bonpl.',142),(3924,'Cassytha',NULL,'L.',91),(3925,'Castalis',NULL,'Cass.',18),(3926,'Castanea',NULL,'Mill.',72),(3927,'Castanola',NULL,'Llanos',45),(3928,'Castanospermum',NULL,'A.Cunn. ex Hook.',68),(3929,'Castanospora',NULL,'F.Muell.',147),(3930,'Castela',NULL,'Turpin',151),(3931,'Castelia',NULL,'Cav.',173),(3932,'Castenedia',NULL,'R.M.King & H.Rob.',18),(3933,'Castiglionia',NULL,'Ruiz & Pav.',66),(3934,'Castilleja',NULL,'Mutis ex L.f.',400),(3935,'Castilloa',NULL,'Endl.',109),(3936,'Castratella',NULL,'Naudin',105),(3937,'Casuarina',NULL,'L.',36),(3938,'Catadysia',NULL,'O.E.Schulz',197),(3939,'Catagyna',NULL,'Hutch. & Dalziel',55),(3940,'Catalpa',NULL,'Scop.',22),(3941,'Catamixis',NULL,'Thomson',18),(3942,'Catananche',NULL,'L.',18),(3943,'Catanthera',NULL,'F.Muell.',105),(3944,'Catappa',NULL,'Gaertn.',44),(3945,'Catatia',NULL,'Humbert',18),(3946,'Catenaria',NULL,'Benth.',68),(3947,'Catenularia',NULL,'Botsch.(SUH)',197),(3948,'Catenulina',NULL,'Sojak',197),(3949,'Catesbaea',NULL,'L.',142),(3950,'Catesbya',NULL,'Cothen.(SUO)',142),(3951,'Catha',NULL,'Forssk. ex Schreb.',38),(3952,'Catharanthus',NULL,'G.Don',10),(3953,'Cathastrum',NULL,'Turcz.',38),(3954,'Cathaya',NULL,'Chun & Kuang',129),(3955,'Cathayanthe',NULL,'Chun',76),(3956,'Cathayeia',NULL,'Ohwi',145),(3957,'Cathcartia',NULL,'Hook.f.',126),(3958,'Cathetostemma',NULL,'Blume',10),(3959,'Cathetus',NULL,'Lour.',184),(3960,'Cathormion',NULL,'(Benth.) Hassk.',68),(3961,'Catinga',NULL,'Aubl.',116),(3962,'Catis',NULL,'O.F.Cook',15),(3963,'Catoblastus',NULL,'H.Wendl.',15),(3964,'Catocoryne',NULL,'Hook.f.',105),(3965,'Catoferia',NULL,'(Benth.) Benth.',90),(3966,'Catonia',NULL,'P.Browne',105),(3967,'Catopheria',NULL,'Benth.(SUO)',90),(3968,'Catophractes',NULL,'D.Don',22),(3969,'Catostemma',NULL,'Benth.',102),(3970,'Catostigma',NULL,'O.F.Cook & Doyle',15),(3971,'Cattutella',NULL,'Rchb.',142),(3972,'Catunaregam',NULL,'Wolf',142),(3973,'Caturus',NULL,'L.',66),(3974,'Caucaliopsis',NULL,'H.Wolff',9),(3975,'Caucalis',NULL,'L.',9),(3976,'Caucanthus',NULL,'Forssk.',101),(3977,'Caudoleucaena',NULL,'Britton & Rose',68),(3978,'Caulanthus',NULL,'S.Watson',197),(3979,'Caulocarpus',NULL,'Baker',68),(3980,'Caulostramina',NULL,'Rollins',197),(3981,'Causea',NULL,'Scop.',40),(3982,'Caustis',NULL,'R.Br.',55),(3983,'Cavacoa',NULL,'J.Leonard',66),(3984,'Cavalcantia',NULL,'R.M.King & H.Rob.',18),(3985,'Cavanilla',NULL,'Vell.(SUH)',66),(3986,'Cavaraea',NULL,'Speg.',68),(3987,'Cavea',NULL,'W.W.Sm. & Small',18),(3988,'Cavendishia',NULL,'Lindl.',64),(3989,'Cayaponia',NULL,'Silva Manso',49),(3990,'Cayratia',NULL,'Juss.',181),(3991,'Ceanothus',NULL,'L.',139),(3992,'Ceballosia',NULL,'G.Kunkel(SUI)',25),(3993,'Cecarria',NULL,'Barlow',98),(3994,'Cecchia',NULL,'Chiov.',66),(3995,'Cedronella',NULL,'Moench',90),(3996,'Cedronia',NULL,'Cuatrec.',151),(3997,'Cedrostis',NULL,'Post & Kuntze(SUO)',49),(3998,'Cedrus',NULL,'Trew',129),(3999,'Celaenodendron',NULL,'Standl.',534),(4000,'Celastrus',NULL,'L.',38),(4001,'Celerina',NULL,'Benoist',1),(4002,'Celianella',NULL,'Jabl.',184),(4003,'Celiantha',NULL,'Maguire',75),(4004,'Celmisia',NULL,'Cass.',18),(4005,'Celosia',NULL,'L.',5),(4006,'Celsia',NULL,'L.',150),(4007,'Cenarrhenes',NULL,'Labill.',135),(4008,'Cenesmon',NULL,'Gagnep.',66),(4009,'Cenocentrum',NULL,'Gagnep.',102),(4010,'Cenolophium',NULL,'W.D.J.Koch ex DC.',9),(4011,'Cenostigma',NULL,'Tul.',68),(4012,'Censcus',NULL,'Gaertn.',142),(4013,'Centaurea',NULL,'L.',18),(4014,'Centaurium',NULL,'Hill',75),(4015,'Centaurodendron',NULL,'Johow',18),(4016,'Centauropsis',NULL,'Bojer ex DC.',18),(4017,'Centaurothamnus',NULL,'Wagenitz & Dittrich',18),(4018,'Centella',NULL,'L.',9),(4019,'Centema',NULL,'Hook.f.',5),(4020,'Centemopsis',NULL,'Schinz',5),(4021,'Centipeda',NULL,'Lour.',18),(4022,'Centradenia',NULL,'G.Don',105),(4023,'Centradeniastrum',NULL,'Cogn.',105),(4024,'Centrandra',NULL,'H.Karst.',66),(4025,'Centrantheropsis',NULL,'Bonati',150),(4026,'Centrapalus',NULL,'Cass.',18),(4027,'Centratherum',NULL,'Cass.',18),(4028,'Centrilla',NULL,'Lindau',1),(4029,'Centrodiscus',NULL,'Mull.Arg.',66),(4030,'Centrolobium',NULL,'Mart. ex Benth.',68),(4031,'Centroplacus',NULL,'Pierre',508),(4032,'Centrosema',NULL,'(DC.) Benth.',68),(4033,'Centrosolenia',NULL,'Benth.',76),(4034,'Centrostachys',NULL,'Wall.',5),(4035,'Centrostegia',NULL,'A.Gray',134),(4036,'Centrostemma',NULL,'Decne.',10),(4037,'Centrostylis',NULL,'Baill.',66),(4038,'Centunculus',NULL,'L.',115),(4039,'Ceodes',NULL,'J.R.Forst. & G.Forst.',117),(4040,'Cepaea',NULL,'Fabr.',48),(4041,'Cephalacanthus',NULL,'Lindau',1),(4042,'Cephalandra',NULL,'Schrad. ex Eckl. & Zeyh.',49),(4043,'Cephalanthus',NULL,'L.',142),(4044,'Cephalaralia',NULL,'Harms',13),(4045,'Cephaleis',NULL,'Vahl(SUO)',142),(4046,'Cephalidium',NULL,'A.Rich. ex DC.',142),(4047,'Cephalina',NULL,'Thonn.',142),(4048,'Cephalipterum',NULL,'A.Gray',18),(4049,'Cephalobembix',NULL,'Rydb.',18),(4050,'Cephalocarpus',NULL,'Nees',55),(4051,'Cephalocroton',NULL,'Hochst.',66),(4052,'Cephalocrotonopsis',NULL,'Pax',66),(4053,'Cephalodendron',NULL,'Steyerm.',142),(4054,'Cephalohibiscus',NULL,'Ulbr.',102),(4055,'Cephalomedinilla',NULL,'Merr.',105),(4056,'Cephalonema',NULL,'K.Schum.',102),(4057,'Cephalopappus',NULL,'Nees & Mart.',18),(4058,'Cephalopentandra',NULL,'Chiov.',49),(4059,'Cephalophora',NULL,'Cav.',18),(4060,'Cephalopodium',NULL,'Korovin',9),(4061,'Cephalorhyncus',NULL,'Boiss.(SUO)',18),(4062,'Cephalorrhynchus',NULL,'Boiss.',18),(4063,'Cephaloschefflera',NULL,'(Harms) Merr.',13),(4064,'Cephalosorus',NULL,'A.Gray',18),(4065,'Cephalosphaera',NULL,'Warb.',114),(4066,'Cephalostigma',NULL,'A.DC.',30),(4067,'Cephalostigmaton',NULL,'(Yakovlev) Yakovlev',68),(4068,'Cephalotomandra',NULL,'H.Karst. & Triana',117),(4069,'Cephalotrophis',NULL,'Blume',109),(4070,'Ceramanthus',NULL,'(Kunze) Malme(SUH)',10),(4071,'Ceramicalyx',NULL,'Blume',105),(4072,'Ceramium',NULL,'Blume',16),(4073,'Ceranthera',NULL,'Elliott(SUH)',90),(4074,'Ceranthus',NULL,'Schreb.',120),(4075,'Cerapadus',NULL,'Buia',141),(4076,'Ceraseidos',NULL,'Siebold & Zucc.',141),(4077,'Ceraselma',NULL,'Wittst.',66),(4078,'Cerasiocarpum',NULL,'Hook.f.',49),(4079,'Cerasus',NULL,'Mill.',141),(4080,'Ceratanthus',NULL,'F.Muell. ex G.Taylor',90),(4081,'Ceratephorus',NULL,'de Vriese(SUO)',148),(4082,'Ceratiola',NULL,'Michx.',64),(4083,'Ceratites',NULL,'Miers',142),(4084,'Ceratocapnos',NULL,'Durieu',126),(4085,'Ceratocarpus',NULL,'L.',5),(4086,'Ceratocaulos',NULL,'(Bernh.) Rchb.(SUS)',154),(4087,'Ceratocnemum',NULL,'Coss. & Balansa',197),(4088,'Ceratococcus',NULL,'Meisn.',66),(4089,'Ceratogyne',NULL,'Turcz.',18),(4090,'Ceratogynum',NULL,'Wight',184),(4091,'Ceratoides',NULL,'Gagnebin(SUS)',5),(4092,'Ceratolobus',NULL,'Blume',15),(4093,'Ceratominthe',NULL,'Briq.',90),(4094,'Ceratonia',NULL,'L.',68),(4095,'Ceratopetalum',NULL,'Sm.',50),(4096,'Ceratophorus',NULL,'Sond.',66),(4097,'Ceratophytum',NULL,'Pittier',22),(4098,'Ceratopyxis',NULL,'Hook.f.',142),(4099,'Ceratosanthes',NULL,'Burm. ex Adans.',49),(4100,'Ceratoscyphus',NULL,'Chun',76),(4101,'Ceratosepalum',NULL,'Oerst.',127),(4102,'Ceratostema',NULL,'Juss.',64),(4103,'Cerbera',NULL,'L.',10),(4104,'Cerberiopsis',NULL,'Vieill. ex Pancher & Sebert',10),(4105,'Cercestis',NULL,'Schott',12),(4106,'Cercidiopsis',NULL,'Britton & Rose',68),(4107,'Cercidium',NULL,'Tul.',68),(4108,'Cercis',NULL,'L.',68),(4109,'Cercocarpus',NULL,'Kunth',141),(4110,'Cercocoma',NULL,'Wall. ex G.Don',10),(4111,'Cercophora',NULL,'Miers(SUH)',92),(4112,'Cerinthe',NULL,'L.',25),(4113,'Ceriops',NULL,'Arn.',140),(4114,'Ceriosperma',NULL,'(O.E.Schulz) Greuter & Burdet',197),(4115,'Ceriscoides',NULL,'(Hook.f.) Tirveng.',142),(4116,'Ceriscus',NULL,'Gaertn. ex Nees(SUI)',142),(4117,'Cerocarpus',NULL,'Colebr. ex Hassk.',116),(4118,'Cerolepis',NULL,'Pierre',73),(4119,'Ceropegia',NULL,'L.',10),(4120,'Ceroxylon',NULL,'Bonpl. ex DC.',15),(4121,'Cerqueiria',NULL,'O.Berg',116),(4122,'Ceruana',NULL,'Forssk.',18),(4123,'Cervantesia',NULL,'Ruiz & Pav.',146),(4124,'Cervia',NULL,'Rodr. ex Lag.',25),(4125,'Cervicina',NULL,'Delile',30),(4126,'Ceuthocarpus',NULL,'Aiello',142),(4127,'Ceuthostoma',NULL,'L.A.S.Johnson',36),(4128,'Chacaya',NULL,'Escal.',139),(4129,'Chacoa',NULL,'R.M.King & H.Rob.',18),(4130,'Chadsia',NULL,'Bojer',68),(4131,'Chaenactis',NULL,'DC.',18),(4132,'Chaenesthes',NULL,'Miers',154),(4133,'Chaenocarpus',NULL,'Juss.',142),(4134,'Chaenocephalus',NULL,'Griseb.',18),(4135,'Chaenomeles',NULL,'Lindl.',141),(4136,'Chaenorhinum',NULL,'(DC.) Rchb.',423),(4137,'Chaenorrhinum',NULL,'(DC.) Rchb.(SUO)',150),(4138,'Chaenostoma',NULL,'Benth.',150),(4139,'Chaenotheca',NULL,'Urb.(SUH)',184),(4140,'Chaerophyllopsis',NULL,'Boissieu',9),(4141,'Chaerophyllum',NULL,'L.',9),(4142,'Chaetacanthus',NULL,'Nees',1),(4143,'Chaetachme',NULL,'Planch.',170),(4144,'Chaetacme',NULL,'Planch.(SUO)',170),(4145,'Chaetadelpha',NULL,'A.Gray ex S.Watson',18),(4146,'Chaetaea',NULL,'Jacq.',102),(4147,'Chaetanthera',NULL,'Ruiz & Pav.',18),(4148,'Chaetocalyx',NULL,'DC.',68),(4149,'Chaetochlamys',NULL,'Lindau',1),(4150,'Chaetocyperus',NULL,'Nees',55),(4151,'Chaetogastra',NULL,'DC.',105),(4152,'Chaetolepis',NULL,'(DC.) Miq.',105),(4153,'Chaetopappa',NULL,'DC.',18),(4154,'Chaetosciadium',NULL,'Boiss.',9),(4155,'Chaetospira',NULL,'S.F.Blake',18),(4156,'Chaetospora',NULL,'R.Br.',55),(4157,'Chaetostachydium',NULL,'Airy Shaw',142),(4158,'Chaetostachys',NULL,'Valeton',142),(4159,'Chaetostoma',NULL,'DC.',105),(4160,'Chaetosus',NULL,'Benth.',10),(4161,'Chaetothylax',NULL,'Nees',1),(4162,'Chaetothylopsis',NULL,'Oerst.',1),(4163,'Chaetymenia',NULL,'Hook. & Arn.',18),(4164,'Chaiturus',NULL,'Ehrh. ex Willd.',90),(4165,'Chaixia',NULL,'Lapeyr.',76),(4166,'Chalarothyrsus',NULL,'Lindau',1),(4167,'Chalazocarpus',NULL,'Hiern',142),(4168,'Chalcanthus',NULL,'Boiss.',197),(4169,'Chalcas',NULL,'L.',143),(4170,'Chalema',NULL,'Dieterle',49),(4171,'Chalepophyllum',NULL,'Hook.f.',142),(4172,'Chamabainia',NULL,'Wight',171),(4173,'Chamaeacanthus',NULL,'Chiov.',150),(4174,'Chamaebatia',NULL,'Benth.',141),(4175,'Chamaebatiaria',NULL,'(Porter) Maxim.',141),(4176,'Chamaechaenactis',NULL,'Rydb.',18),(4177,'Chamaecladon',NULL,'Miq.',12),(4178,'Chamaeclitandra',NULL,'(Stapf) Pichon',10),(4179,'Chamaecrista',NULL,'Moench',68),(4180,'Chamaecyparis',NULL,'Spach',51),(4181,'Chamaecytisus',NULL,'Link',68),(4182,'Chamaedaphne',NULL,'Mitch.(SUH)',64),(4183,'Chamaegeron',NULL,'Schrenk',18),(4184,'Chamaegigas',NULL,'Dinter ex Heil',150),(4185,'Chamaegyne',NULL,'Suess.',55),(4186,'Chamaele',NULL,'Miq.',9),(4187,'Chamaeleon',NULL,'Cass.',18),(4188,'Chamaemeles',NULL,'Lindl.',141),(4189,'Chamaemelum',NULL,'Mill.',18),(4190,'Chamaenerion',NULL,'Spach',121),(4191,'Chamaepentas',NULL,'Bremek.',142),(4192,'Chamaepericlymenum',NULL,'Hill',47),(4193,'Chamaephoenix',NULL,'H.Wendl. ex Curtiss',15),(4194,'Chamaepitys',NULL,'Hill',90),(4195,'Chamaepus',NULL,'Wagenitz',18),(4196,'Chamaeranthemum',NULL,'Nees',1),(4197,'Chamaerhodiola',NULL,'Nakai',48),(4198,'Chamaerhodos',NULL,'Bunge',141),(4199,'Chamaeriphe',NULL,'Steck',15),(4200,'Chamaeriphes',NULL,'Ponted. ex Gaertn.',15),(4201,'Chamaerops',NULL,'L.',15),(4202,'Chamaesaracha',NULL,'(A.Gray) Benth.',154),(4203,'Chamaesciadium',NULL,'C.A.Mey.',9),(4204,'Chamaesenna',NULL,'(DC.) Raf. ex Pittier',68),(4205,'Chamaesium',NULL,'H.Wolff',9),(4206,'Chamaespartium',NULL,'Adans.',68),(4207,'Chamaesphacos',NULL,'Schrenk ex Fisch. & C.A.Mey.',90),(4208,'Chamaesyce',NULL,'Gray',66),(4209,'Chamarea',NULL,'Eckl. & Zeyh.',9),(4210,'Chamartemisia',NULL,'Rydb.',18),(4211,'Chambeyronia',NULL,'Vieill.',15),(4212,'Chamelaucium',NULL,'Desf.',116),(4213,'Chamerion',NULL,'(Raf.) Raf.',121),(4214,'Chamira',NULL,'Thunb.',197),(4215,'Chamisme',NULL,'Raf.',142),(4216,'Chamissoa',NULL,'Kunth',5),(4217,'Chamissoniophila',NULL,'Brand',25),(4218,'Championella',NULL,'Bremek.',1),(4219,'Championia',NULL,'Gardner',76),(4220,'Chanekia',NULL,'Lundell',91),(4221,'Changium',NULL,'H.Wolff',9),(4222,'Chapelieria',NULL,'A.Rich. ex DC.',142),(4223,'Chapmannia',NULL,'Torr. & A.Gray',68),(4224,'Chaptalia',NULL,'Vent.',18),(4225,'Characias',NULL,'Gray',66),(4226,'Charadrophila',NULL,'Marloth',471),(4227,'Chardinia',NULL,'Desf.',18),(4228,'Charia',NULL,'C.E.C.Fisch.',106),(4229,'Charianthus',NULL,'D.Don',105),(4230,'Charidia',NULL,'Baill.',184),(4231,'Charidion',NULL,'Bong.',118),(4232,'Charieis',NULL,'Cass.',18),(4233,'Chariessa',NULL,'Miq.',85),(4234,'Charpentiera',NULL,'Gaudich.',5),(4235,'Chartocalyx',NULL,'Regel',90),(4236,'Chartolepis',NULL,'Cass.',18),(4237,'Chartoloma',NULL,'Bunge',197),(4238,'Chascanum',NULL,'E.Mey.',173),(4239,'Chascotheca',NULL,'Urb.',184),(4240,'Chasmanthera',NULL,'Hochst.',107),(4241,'Chasmia',NULL,'Schott ex Spreng.',22),(4242,'Chastenaea',NULL,'DC.',105),(4243,'Chatinia',NULL,'Tiegh.',98),(4244,'Chaunanthus',NULL,'O.E.Schulz',197),(4245,'Chaunochiton',NULL,'Benth.',119),(4246,'Chaunostoma',NULL,'Donn.Sm.',90),(4247,'Chavannesia',NULL,'A.DC.',10),(4248,'Chaydaia',NULL,'Pit.',139),(4249,'Chayota',NULL,'Jacq.',49),(4250,'Chazaliella',NULL,'E.Petit & Verdc.',142),(4251,'Cheesemania',NULL,'O.E.Schulz',197),(4252,'Cheilopsis',NULL,'Moq.',1),(4253,'Cheilosandra',NULL,'Griff. ex Lindl.',76),(4254,'Cheilotheca',NULL,'Hook.f.',64),(4255,'Cheiranthus',NULL,'L.',197),(4256,'Cheirodendron',NULL,'Nutt. ex Seem.',13),(4257,'Cheirolaena',NULL,'Benth.',102),(4258,'Cheirolophus',NULL,'Cass.',18),(4259,'Cheirostemon',NULL,'Humb. & Bonpl.',102),(4260,'Chelidonium',NULL,'L.',126),(4261,'Chelonanthus',NULL,'(Griseb.) Gilg',75),(4262,'Chelone',NULL,'L.',423),(4263,'Chelonecarya',NULL,'Pierre',85),(4264,'Chelonespermum',NULL,'Hemsl.',148),(4265,'Chelonopsis',NULL,'Miq.',90),(4266,'Chelyocarpus',NULL,'Dammer',15),(4267,'Chenolea',NULL,'Thunb.',5),(4268,'Chenoleoides',NULL,'Botsch.',5),(4269,'Chenopodiopsis',NULL,'Hilliard & B.L.Burtt',150),(4270,'Chenopodium',NULL,'L.',5),(4271,'Chersodoma',NULL,'Phil.',18),(4272,'Chesnea',NULL,'Scop.',142),(4273,'Chesneya',NULL,'Lindl. ex Endl.',68),(4274,'Chetyson',NULL,'Raf.',48),(4275,'Chevalierodendron',NULL,'J.-F.Leroy',109),(4276,'Chevreulia',NULL,'Cass.',18),(4277,'Cheynia',NULL,'J.Drumm. ex Harv.',116),(4278,'Chiangiodendron',NULL,'Wendt',198),(4279,'Chiarinia',NULL,'Chiov.',147),(4280,'Chiastophyllum',NULL,'(Ledeb.) A.Berger',48),(4281,'Chiazospermum',NULL,'Bernh.',126),(4282,'Chicharronia',NULL,'A.Rich.',44),(4283,'Chickassia',NULL,'Wight & Arn.',106),(4284,'Chiclea',NULL,'Lundell',148),(4285,'Chidlowia',NULL,'Hoyle',68),(4286,'Chieniodendron',NULL,'Tsiang & P.T.Li',8),(4287,'Chileranthemum',NULL,'Oerst.',1),(4288,'Chiliadenus',NULL,'Cass.',18),(4289,'Chiliandra',NULL,'Griff.',76),(4290,'Chilianthus',NULL,'Burch.',150),(4291,'Chiliocephalum',NULL,'Benth.',18),(4292,'Chiliophyllum',NULL,'Phil.',18),(4293,'Chiliotrichiopsis',NULL,'Cabrera',18),(4294,'Chiliotrichum',NULL,'Cass.',18),(4295,'Chillania',NULL,'Roiv.',55),(4296,'Chilocalyx',NULL,'Klotzsch',32),(4297,'Chilocardamum',NULL,'O.E.Schulz',197),(4298,'Chilocarpus',NULL,'Blume',10),(4299,'Chiloglossa',NULL,'Oerst.',1),(4300,'Chilopsis',NULL,'D.Don',22),(4301,'Chimantaea',NULL,'Maguire, Steyerm. & Wurdack',18),(4302,'Chimaphila',NULL,'Pursh',64),(4303,'Chingiacanthus',NULL,'Hand.-Mazz.',1),(4304,'Chiococca',NULL,'P.Browne',142),(4305,'Chiogenes',NULL,'Salisb. ex Torr.',64),(4306,'Chionocharis',NULL,'I.M.Johnst.',25),(4307,'Chionohebe',NULL,'B.G.Briggs & Ehrend.',423),(4308,'Chionolaena',NULL,'DC.',18),(4309,'Chionopappus',NULL,'Benth.',18),(4310,'Chionophila',NULL,'Benth.',423),(4311,'Chionothrix',NULL,'Hook.f.',5),(4312,'Chiovendaea',NULL,'Speg.',68),(4313,'Chiranthodendron',NULL,'Larreat.',102),(4314,'Chiridium',NULL,'Tiegh.',98),(4315,'Chirita',NULL,'Buch.-Ham. ex D.Don',76),(4316,'Chiritopsis',NULL,'W.T.Wang',76),(4317,'Chirocalyx',NULL,'Meisn.',68),(4318,'Chironia',NULL,'L.',75),(4319,'Chiropetalum',NULL,'A.Juss.',66),(4320,'Chitonia',NULL,'Moc. & Sesse',177),(4321,'Chlaenandra',NULL,'Miq.',107),(4322,'Chlaenosciadium',NULL,'C.Norman',9),(4323,'Chlainanthus',NULL,'Briq.',90),(4324,'Chlamydacanthus',NULL,'Lindau',1),(4325,'Chlamydanthus',NULL,'C.A.Mey.',164),(4326,'Chlamydites',NULL,'J.R.Drumm.',18),(4327,'Chlamydoboea',NULL,'Stapf',76),(4328,'Chlamydocardia',NULL,'Lindau',1),(4329,'Chlamydocarya',NULL,'Baill.',85),(4330,'Chlamydocola',NULL,'(K.Schum.) Bodard',102),(4331,'Chlamydojatropha',NULL,'Pax & K.Hoffm.',66),(4332,'Chlamydophora',NULL,'Ehrenb. ex Less.',18),(4333,'Chlamydostachya',NULL,'Mildbr.',1),(4334,'Chloanthes',NULL,'R.Br.',90),(4335,'Chlora',NULL,'Adans.',75),(4336,'Chloracantha',NULL,'G.L.Nesom, Y.B.Suh, D.R.Morgan,',18),(4337,'Chloradenia',NULL,'Baill.',66),(4338,'Chlorocarpa',NULL,'Alston',198),(4339,'Chlorochorion',NULL,'Puff & Robbr.',142),(4340,'Chlorocodon',NULL,'Hook.f.',10),(4341,'Chlorocrambe',NULL,'Rydb.',197),(4342,'Chlorocyathus',NULL,'Oliv.',10),(4343,'Chlorocyperus',NULL,'Rikli',55),(4344,'Chloroleucum',NULL,'(Benth.) Record(SUO)',68),(4345,'Chloroluma',NULL,'Baill.',148),(4346,'Chloromyrtus',NULL,'Pierre',116),(4347,'Chloropatane',NULL,'Engl.',66),(4348,'Chlorophytum',NULL,'Ker Gawl.',3),(4349,'Chlorospatha',NULL,'Engl.',12),(4350,'Chlorostemma',NULL,'(Lange) Fourr.',142),(4351,'Chloroxylon',NULL,'DC.',143),(4352,'Chnoophora',NULL,'Kaulf.',52),(4353,'Chocho',NULL,'Adans.',49),(4354,'Chodanthus',NULL,'Hassl.',22),(4355,'Chodsha-Kasiana',NULL,'Rauschert(SUS)',197),(4356,'Choerospondias',NULL,'B.L.Burtt & A.W.Hill',6),(4357,'Choisya',NULL,'Kunth',143),(4358,'Chondrachne',NULL,'R.Br.',55),(4359,'Chondrilla',NULL,'L.',18),(4360,'Chondrococcus',NULL,'Steyerm.',142),(4361,'Chondrodendron',NULL,'Ruiz & Pav.',107),(4362,'Chondrophylla',NULL,'A.Nelson',75),(4363,'Chondropyxis',NULL,'D.A.Cooke',18),(4364,'Chondrospermum',NULL,'Wall. ex G.Don',120),(4365,'Chondrostylis',NULL,'Boerl.',66),(4366,'Chonemorpha',NULL,'G.Don',10),(4367,'Chonocentrum',NULL,'Pierre ex Pax & K.Hoffm.',184),(4368,'Chonopetalum',NULL,'Radlk.',147),(4369,'Chontalesia',NULL,'Lundell',115),(4370,'Chordospartium',NULL,'Cheeseman',68),(4371,'Choretrum',NULL,'R.Br.',146),(4372,'Choriantha',NULL,'Riedl',25),(4373,'Choricarpia',NULL,'Domin',116),(4374,'Choriceras',NULL,'Baill.',534),(4375,'Chorigyne',NULL,'R.Erikss.',54),(4376,'Chorilaena',NULL,'Endl.',143),(4377,'Chorilepidella',NULL,'Tiegh.',98),(4378,'Chorilepis',NULL,'Tiegh.',98),(4379,'Chorioluma',NULL,'Baill.',148),(4380,'Choriophyllum',NULL,'Benth.',66),(4381,'Choriptera',NULL,'Botsch.',5),(4382,'Chorisandra',NULL,'Wight',184),(4383,'Chorisandrachne',NULL,'Airy Shaw',66),(4384,'Chorisepalum',NULL,'Gleason & Wodehouse',75),(4385,'Chorisia',NULL,'Kunth',102),(4386,'Chorisis',NULL,'DC.',18),(4387,'Chorisiva',NULL,'(A.Gray) Rydb.',18),(4388,'Chorispermum',NULL,'R.Br.(SUO)',197),(4389,'Chorispora',NULL,'R.Br. ex DC.',197),(4390,'Choristegeres',NULL,'Tiegh.',98),(4391,'Choristegia',NULL,'Tiegh.',98),(4392,'Choristemon',NULL,'H.B.Will.',64),(4393,'Choristes',NULL,'Benth.',142),(4394,'Choritaenia',NULL,'Benth.',9),(4395,'Chorizandra',NULL,'R.Br.',55),(4396,'Chorizanthe',NULL,'R.Br. ex Benth.',134),(4397,'Chorizema',NULL,'Labill.',68),(4398,'Chorizotheca',NULL,'Mull.Arg.',66),(4399,'Chosenia',NULL,'Nakai',145),(4400,'Choulettia',NULL,'Pomel',142),(4401,'Chouxia',NULL,'Capuron',147),(4402,'Chresta',NULL,'Vell. ex DC.',18),(4403,'Chrestienia',NULL,'Montrouz.(SUI)',1),(4404,'Christia',NULL,'Moench',68),(4405,'Christiana',NULL,'DC.',102),(4406,'Christisonia',NULL,'Gardner',400),(4407,'Christolea',NULL,'Cambess. ex Jacquem.',197),(4408,'Christya',NULL,'Ward & Harv.',10),(4409,'Chroesthes',NULL,'Benoist',1),(4410,'Chromolaena',NULL,'DC.',18),(4411,'Chromolepis',NULL,'Benth.',18),(4412,'Chronanthus',NULL,'K.Koch',68),(4413,'Chronopappus',NULL,'DC.',18),(4414,'Chrozophora',NULL,'Neck. ex Juss.',66),(4415,'Chrysactinia',NULL,'A.Gray',18),(4416,'Chrysactinium',NULL,'(Kunth) Wedd.',18),(4417,'Chrysalidocarpus',NULL,'H.Wendl.',15),(4418,'Chrysallidosperma',NULL,'H.E.Moore',15),(4419,'Chrysanthellum',NULL,'Rich.',18),(4420,'Chrysanthemoides',NULL,'Fabr.',18),(4421,'Chrysanthemum',NULL,'L.',18),(4422,'Chrysitrix',NULL,'L.',55),(4423,'Chrysobraya',NULL,'Hara',197),(4424,'Chrysocephalum',NULL,'Walp.',18),(4425,'Chrysochamela',NULL,'(Fenzl) Boiss.',197),(4426,'Chrysocoma',NULL,'L.',18),(4427,'Chrysocoryne',NULL,'Endl.',18),(4428,'Chrysogonum',NULL,'L.',18),(4429,'Chrysolaena',NULL,'H.Rob.',18),(4430,'Chrysolarix',NULL,'H.E.Moore(SUS)',129),(4431,'Chrysolepis',NULL,'Hjelmq.',72),(4432,'Chrysopappus',NULL,'Takht.',18),(4433,'Chrysophae',NULL,'Koso-Pol.',9),(4434,'Chrysophthalmum',NULL,'Sch.Bip. ex Walp.',18),(4435,'Chrysopsis',NULL,'(Nutt.) Elliott',18),(4436,'Chrysorhoe',NULL,'Lindl.',116),(4437,'Chrysoscias',NULL,'E.Mey.',68),(4438,'Chrysosplenium',NULL,'L.',149),(4439,'Chrysostachys',NULL,'Pohl',44),(4440,'Chrysostemon',NULL,'Klotzsch',66),(4441,'Chrysothamnus',NULL,'Nutt.',18),(4442,'Chrysothemis',NULL,'Decne.',76),(4443,'Chrysoxylon',NULL,'Wedd.(SUH)',142),(4444,'Chrystolia',NULL,'Montrouz.',68),(4445,'Chthamalia',NULL,'Decne.',10),(4446,'Chthonocephalus',NULL,'Steetz',18),(4447,'Chuanminshen',NULL,'M.L.Sheh & R.H.Shan',9),(4448,'Chucoa',NULL,'Cabrera',18),(4449,'Chuncoa',NULL,'Pav. ex Juss.',44),(4450,'Chunechites',NULL,'Tsiang',10),(4451,'Chuniodendron',NULL,'Hu',106),(4452,'Chuniophoenix',NULL,'Burret',15),(4453,'Chuquiraga',NULL,'Juss.',18),(4454,'Chydenanthus',NULL,'Miers',92),(4455,'Chylismia',NULL,'Nutt.',121),(4456,'Chylogala',NULL,'Fourr.',66),(4457,'Chymococca',NULL,'Meisn.',164),(4458,'Chymocormus',NULL,'Harv.',10),(4459,'Chymsydia',NULL,'Albov',9),(4460,'Chytraculia',NULL,'P.Browne',116),(4461,'Chytralia',NULL,'Adans.',116),(4462,'Chytroma',NULL,'Miers',92),(4463,'Chytropsia',NULL,'Bremek.',142),(4464,'Cibirhiza',NULL,'Bruyns',10),(4465,'Cibotarium',NULL,'O.E.Schulz',197),(4466,'Cicca',NULL,'L.',184),(4467,'Cicendia',NULL,'Adans.',75),(4468,'Cicer',NULL,'L.',68),(4469,'Cicerbita',NULL,'Wallr.',18),(4470,'Ciceronia',NULL,'Urb.',18),(4471,'Cichlanthus',NULL,'(Endl.) Tiegh.',98),(4472,'Cichorium',NULL,'L.',18),(4473,'Ciclospermum',NULL,'Lag.(SUO)',9),(4474,'Cicuta',NULL,'L.',9),(4475,'Cieca',NULL,'Adans.',66),(4476,'Cienfuegosia',NULL,'Cav.',102),(4477,'Cigarrilla',NULL,'Aiello',142),(4478,'Ciminalis',NULL,'Adans.',75),(4479,'Cincinnobotrys',NULL,'Gilg',105),(4480,'Cineraria',NULL,'L.',18),(4481,'Cinnadenia',NULL,'Kosterm.',91),(4482,'Cinnamodendron',NULL,'Endl.',31),(4483,'Cinnamosma',NULL,'Baill.',31),(4484,'Cionandra',NULL,'Griseb.',49),(4485,'Cionomene',NULL,'Krukoff',107),(4486,'Cionosicyos',NULL,'Griseb.',49),(4487,'Cionosicys',NULL,'Griseb.(SUO)',49),(4488,'Cionura',NULL,'Griseb.',10),(4489,'Cipadessa',NULL,'Blume',106),(4490,'Circaea',NULL,'L.',121),(4491,'Cirsium',NULL,'Mill.',18),(4492,'Cissampelopsis',NULL,'(DC.) Miq.',18),(4493,'Cissampelos',NULL,'L.',107),(4494,'Cissus',NULL,'L.',181),(4495,'Cistanche',NULL,'Hoffmanns. & Link',400),(4496,'Cistanthera',NULL,'K.Schum.',102),(4497,'Cithareloma',NULL,'Bunge',197),(4498,'Citronella',NULL,'D.Don',255),(4499,'Citrullus',NULL,'Schrad. ex Eckl. & Zeyh.',49),(4500,'Cladandra',NULL,'O.F.Cook',15),(4501,'Cladanthus',NULL,'Cass.',18),(4502,'Cladium',NULL,'P.Browne',55),(4503,'Cladocarpa',NULL,'(H.St.John) H.St.John',49),(4504,'Cladoceras',NULL,'Bremek.',142),(4505,'Cladochaeta',NULL,'DC.',18),(4506,'Cladocolea',NULL,'Tiegh.',98),(4507,'Cladodes',NULL,'Lour.',66),(4508,'Cladogelonium',NULL,'Leandri',66),(4509,'Cladomyza',NULL,'Danser',146),(4510,'Cladosicyos',NULL,'Hook.f.',49),(4511,'Cladosperma',NULL,'Griff.',15),(4512,'Cladostachys',NULL,'D.Don',5),(4513,'Cladostemon',NULL,'A.Braun & Vatke',32),(4514,'Cladostigma',NULL,'Radlk.',46),(4515,'Cladothamnus',NULL,'Bong.',64),(4516,'Cladothrix',NULL,'(Moq.) Hook.f.',5),(4517,'Cladrastis',NULL,'Raf.',68),(4518,'Clambus',NULL,'Miers',184),(4519,'Clandestinaria',NULL,'Spach',197),(4520,'Claoxylopsis',NULL,'Leandri',66),(4521,'Clappertonia',NULL,'Meisn.',102),(4522,'Clappia',NULL,'A.Gray',18),(4523,'Clara',NULL,'Kunth',3),(4524,'Clarckia',NULL,'Pursh',121),(4525,'Clarkella',NULL,'Hook.f.',142),(4526,'Clarkia',NULL,'Pursh',121),(4527,'Clarorivinia',NULL,'Pax & K.Hoffm.',66),(4528,'Clastopus',NULL,'Bunge ex Boiss.',197),(4529,'Clathrospermum',NULL,'Planch. ex Benth.',8),(4530,'Clathrotropis',NULL,'(Benth.) Harms',68),(4531,'Clausenellia',NULL,'A.Love & D.Love',48),(4532,'Clausenopsis',NULL,'(Engl.) Engl.',143),(4533,'Clausia',NULL,'Korn.-Trotzky ex Hayek',197),(4534,'Clavapetalum',NULL,'Pulle',85),(4535,'Clavenna',NULL,'Neck. ex Standl.(SUO)',142),(4536,'Clavennaea',NULL,'Neck. ex Post & Kuntze(SUS)',142),(4537,'Clavimyrtus',NULL,'Blume',116),(4538,'Clavipodium',NULL,'Desv. ex Gruning',66),(4539,'Clavistylus',NULL,'J.J.Sm.',66),(4540,'Cleghornia',NULL,'Wight',10),(4541,'Cleidiocarpon',NULL,'Airy Shaw',66),(4542,'Cleisocratera',NULL,'Korth.',142),(4543,'Cleistanthopsis',NULL,'Capuron',86),(4544,'Cleistochlamys',NULL,'Oliv.',8),(4545,'Cleistoloranthus',NULL,'Merr.',98),(4546,'Clelandia',NULL,'J.M.Black',174),(4547,'Clemanthus',NULL,'Klotzsch',127),(4548,'Clematicissus',NULL,'Planch.',181),(4549,'Clematitaria',NULL,'Bureau',22),(4550,'Clematoclethra',NULL,'(Franch.) Maxim.',2),(4551,'Clemensia',NULL,'Schltr.(SUH)',10),(4552,'Clemensiella',NULL,'Schltr.',10),(4553,'Clementsia',NULL,'Rose',48),(4554,'Cleobulia',NULL,'Mart. ex Benth.',68),(4555,'Cleochroma',NULL,'Miers',154),(4556,'Cleodora',NULL,'Klotzsch',66),(4557,'Cleome',NULL,'L.',509),(4558,'Cleomella',NULL,'DC.',509),(4559,'Cleonia',NULL,'L.',90),(4560,'Cleophora',NULL,'Gaertn.',15),(4561,'Clermontia',NULL,'Gaudich.',30),(4562,'Clerodendranthus',NULL,'Kudo',90),(4563,'Clevelandia',NULL,'Greene',400),(4564,'Clianthus',NULL,'Sol. ex Lindl.',68),(4565,'Clibadium',NULL,'L.',18),(4566,'Cliffortia',NULL,'L.',141),(4567,'Cliftonia',NULL,'Banks ex C.F.Gaertn.',56),(4568,'Climacoptera',NULL,'Botsch.',5),(4569,'Climacorachis',NULL,'Hemsl. & Rose',68),(4570,'Clinacanthus',NULL,'Nees',1),(4571,'Clinogyne',NULL,'K.Schum.(SUH)',103),(4572,'Clinopodium',NULL,'L.',90),(4573,'Clinosperma',NULL,'Becc.',15),(4574,'Clinostemon',NULL,'Kuhlm. & Samp.',91),(4575,'Clinostigma',NULL,'H.Wendl.',15),(4576,'Clinostigmopsis',NULL,'Becc.',15),(4577,'Clintonia',NULL,'Raf.',94),(4578,'Cliocarpus',NULL,'Miers',154),(4579,'Cliococca',NULL,'Bab.',95),(4580,'Clistanthus',NULL,'Post & Kuntze(SUO)',184),(4581,'Clistax',NULL,'Mart.',1),(4582,'Clistoyucca',NULL,'(Engelm.) Trel.',3),(4583,'Clistranthus',NULL,'Poit. ex Baill.',66),(4584,'Clitandra',NULL,'Benth.',10),(4585,'Clitandropsis',NULL,'S.Moore',10),(4586,'Clitoriopsis',NULL,'R.Wilczek',68),(4587,'Cloezia',NULL,'Brongn. & Gris',116),(4588,'Clonodia',NULL,'Griseb.',101),(4589,'Clonostachys',NULL,'Klotzsch',66),(4590,'Clonostylis',NULL,'S.Moore',66),(4591,'Closaschima',NULL,'Korth.',162),(4592,'Cluacena',NULL,'Raf.',116),(4593,'Clusianthemum',NULL,'Vieill.',42),(4594,'Clusiella',NULL,'Planch. & Triana',42),(4595,'Clusiophyllea',NULL,'Baill.',142),(4596,'Clusiophyllum',NULL,'Mull.Arg.',66),(4597,'Clutia',NULL,'L.',66),(4598,'Cluytia',NULL,'Aiton(SUO)',66),(4599,'Cluytiandra',NULL,'Mull.Arg.(SUS)',184),(4600,'Clybatis',NULL,'Phil.',18),(4601,'Clymenia',NULL,'Swingle',143),(4602,'Clyostomanthus',NULL,'Pichon',22),(4603,'Clypeola',NULL,'L.',197),(4604,'Clytia',NULL,'Stokes(SUO)',66),(4605,'Clytostoma',NULL,'Miers ex Bureau',22),(4606,'Cnemidiscus',NULL,'Pierre',147),(4607,'Cnemidophacos',NULL,'Rydb.',68),(4608,'Cnemidostachys',NULL,'Mart.',66),(4609,'Cneoridium',NULL,'Hook.f.',143),(4610,'Cneorum',NULL,'L.',143),(4611,'Cnesmone',NULL,'Blume',66),(4612,'Cnesmosa',NULL,'Blume',66),(4613,'Cnestidium',NULL,'Planch.',45),(4614,'Cnestis',NULL,'Juss.',45),(4615,'Cnicothamnus',NULL,'Griseb.',18),(4616,'Cnicus',NULL,'L.',18),(4617,'Cnidiocarpa',NULL,'Pimenov',9),(4618,'Cnidium',NULL,'Cusson ex Juss.',9),(4619,'Coaxana',NULL,'J.M.Coult. & Rose',9),(4620,'Cobananthus',NULL,'Wiehler',76),(4621,'Coccanthera',NULL,'K.Koch & Hanst.',76),(4622,'Coccinia',NULL,'Wight & Arn.',49),(4623,'Coccoceras',NULL,'Miq.',66),(4624,'Coccochondra',NULL,'Rauschert',142),(4625,'Coccocypselum',NULL,'P.Browne',142),(4626,'Coccoglochidion',NULL,'K.Schum.',184),(4627,'Coccomelia',NULL,'Ridl.(SUH)',40),(4628,'Cocconerion',NULL,'Baill.',66),(4629,'Coccosperma',NULL,'Klotzsch',64),(4630,'Coccothrinax',NULL,'Sarg.',15),(4631,'Cocculus',NULL,'DC.',107),(4632,'Coccus',NULL,'Mill.',15),(4633,'Cochlanthera',NULL,'Choisy',42),(4634,'Cochlanthus',NULL,'Balf.f.',10),(4635,'Cochlearia',NULL,'L.',197),(4636,'Cochleariella',NULL,'Y.H.Zhang & Vogt',197),(4637,'Cochleariopsis',NULL,'Y.H.Zhang(SUH)',197),(4638,'Cochlianthus',NULL,'Benth.',68),(4639,'Cochlidiosperma',NULL,'(Rchb.) Rchb.',423),(4640,'Cochranea',NULL,'Miers',25),(4641,'Cockerellia',NULL,'A.Love & D.Love',48),(4642,'Cocops',NULL,'O.F.Cook',15),(4643,'Codaria',NULL,'Kuntze',142),(4644,'Codariocalyx',NULL,'Hassk.',68),(4645,'Codda-Pana',NULL,'Adans.',15),(4646,'Coddia',NULL,'Verdc.',142),(4647,'Codia',NULL,'J.R.Forst. & G.Forst.',50),(4648,'Codiocarpus',NULL,'R.A.Howard',545),(4649,'Codochonia',NULL,'Dunal',154),(4650,'Codon',NULL,'Royen ex L.',25),(4651,'Codonacanthus',NULL,'Nees',1),(4652,'Codonandra',NULL,'H.Karst.',68),(4653,'Codonanthe',NULL,'(Mart.) Hanst.',76),(4654,'Codonanthopsis',NULL,'Mansf.',76),(4655,'Codonechites',NULL,'Markgr.',10),(4656,'Codonoboea',NULL,'Ridl.',76),(4657,'Codonocalyx',NULL,'Klotzsch ex Baill.',66),(4658,'Codonocephalum',NULL,'Fenzl',18),(4659,'Codonochlamys',NULL,'Ulbr.',102),(4660,'Codonopsis',NULL,'Wall.',30),(4661,'Codonostigma',NULL,'Klotzsch ex Benth.',64),(4662,'Codonura',NULL,'K.Schum.',10),(4663,'Coelebogyne',NULL,'J.Sm.(SUO)',66),(4664,'Coelidium',NULL,'Vogel ex Walp.',68),(4665,'Coelobogyne',NULL,'J.Sm.',66),(4666,'Coelocarpum',NULL,'Balf.f.',173),(4667,'Coelocline',NULL,'A.DC.',8),(4668,'Coelococcus',NULL,'H.Wendl.',15),(4669,'Coelodepas',NULL,'Hassk.(SUO)',66),(4670,'Coelodiscus',NULL,'Baill.',66),(4671,'Coelonema',NULL,'Maxim.',197),(4672,'Coeloneurum',NULL,'Radlk.',154),(4673,'Coelophragmus',NULL,'O.E.Schulz',197),(4674,'Coelopleurum',NULL,'Ledeb.',9),(4675,'Coelopyrena',NULL,'Valeton',142),(4676,'Coelospermum',NULL,'Blume',142),(4677,'Coelostylis',NULL,'(Juss.) Kuntze',101),(4678,'Coemansia',NULL,'Marchal(SUH)',13),(4679,'Coespeletia',NULL,'Cuatrec.',18),(4680,'Cofeanthus',NULL,'A.Chev.',142),(4681,'Cogniauxia',NULL,'Baill.',49),(4682,'Cogniauxiella',NULL,'Baill.',49),(4683,'Cogswellia',NULL,'Spreng.',9),(4684,'Cohnia',NULL,'Kunth',3),(4685,'Coilocarpus',NULL,'F.Muell. ex Domin',5),(4686,'Coilostigma',NULL,'Klotzsch',64),(4687,'Coincya',NULL,'Rouy',197),(4688,'Coinochlamys',NULL,'T.Anderson ex Benth.',97),(4689,'Coldenia',NULL,'L.',25),(4690,'Colea',NULL,'Bojer ex Meisn.',22),(4691,'Coleactina',NULL,'N.Halle',142),(4692,'Coleanthera',NULL,'Stschegl.',64),(4693,'Colebrookea',NULL,'Sm.',90),(4694,'Colensoa',NULL,'Hook.f.',30),(4695,'Coleobotrys',NULL,'Tiegh.',98),(4696,'Coleochloa',NULL,'Gilly',55),(4697,'Coleocoma',NULL,'F.Muell.',18),(4698,'Coleogyne',NULL,'Torr.',141),(4699,'Coleonema',NULL,'Bartl. & H.L.Wendl.',143),(4700,'Coleospadix',NULL,'Becc.',15),(4701,'Coleostachys',NULL,'A.Juss.',101),(4702,'Coleostephus',NULL,'Cass.',18),(4703,'Coleus',NULL,'Lour.',90),(4704,'Colicodendron',NULL,'Mart.',32),(4705,'Colignonia',NULL,'Endl.',117),(4706,'Colinil',NULL,'Adans.',68),(4707,'Colladonia',NULL,'Spreng.',142),(4708,'Collaea',NULL,'DC.',68),(4709,'Collandra',NULL,'Lem.',76),(4710,'Collenucia',NULL,'Chiov.',66),(4711,'Colletia',NULL,'Comm. ex Juss.',139),(4712,'Colletoecema',NULL,'E.Petit',142),(4713,'Colletogyne',NULL,'Buchet',12),(4714,'Colliguaja',NULL,'Molina',66),(4715,'Colliguonia',NULL,'Endl.(SUO)',117),(4716,'Collinia',NULL,'(Liebm.) Liebm. ex Oerst.',15),(4717,'Collinsia',NULL,'Nutt.',423),(4718,'Collinsonia',NULL,'L.',90),(4719,'Colmeiroa',NULL,'Reut.',184),(4720,'Colobanthera',NULL,'Humbert',18),(4721,'Colobogyne',NULL,'Gagnep.',18),(4722,'Colocasia',NULL,'Schott',12),(4723,'Colocynthis',NULL,'Mill.',49),(4724,'Cologania',NULL,'Kunth',68),(4725,'Colombobalanus',NULL,'Nixon & Crepet',72),(4726,'Colophospermum',NULL,'J.Leonard',68),(4727,'Coloptera',NULL,'J.M.Coult. & Rose',9),(4728,'Colpias',NULL,'E.Mey. ex Benth.',150),(4729,'Colpogyne',NULL,'B.L.Burtt',76),(4730,'Colpoon',NULL,'Bergius',146),(4731,'Colquhounia',NULL,'Wall.',90),(4732,'Colsmannia',NULL,'Lehm.',25),(4733,'Columbia',NULL,'Pers.',102),(4734,'Columella',NULL,'Lour.',181),(4735,'Columnea',NULL,'L.',76),(4736,'Coluria',NULL,'R.Br.',141),(4737,'Colutea',NULL,'L.',68),(4738,'Coluteocarpus',NULL,'Boiss.',197),(4739,'Colvillea',NULL,'Bojer ex Hook.',68),(4740,'Comaclinium',NULL,'Scheidw. & Planch.',18),(4741,'Comandra',NULL,'Nutt.',146),(4742,'Comanthosphace',NULL,'S.Moore',90),(4743,'Comarella',NULL,'Rydb.',141),(4744,'Comarobatia',NULL,'Greene',141),(4745,'Comaropsis',NULL,'Rich.',141),(4746,'Comarostaphylis',NULL,'Zucc.',64),(4747,'Comarum',NULL,'L.',141),(4748,'Comastoma',NULL,'Toyok.',75),(4749,'Comatocroton',NULL,'H.Karst.',66),(4750,'Combera',NULL,'Sandwith',154),(4751,'Combesia',NULL,'A.Rich.',48),(4752,'Combretocarpus',NULL,'Hook.f.',7),(4753,'Combretodendron',NULL,'A.Chev.',92),(4754,'Combretum',NULL,'Loefl.',44),(4755,'Comesperma',NULL,'Labill.',133),(4756,'Cometia',NULL,'Thouars ex Baill.',66),(4757,'Comeurya',NULL,'Baill.',6),(4758,'Cominsia',NULL,'Hemsl.',103),(4759,'Commarum',NULL,'Schrank',141),(4760,'Commersonia',NULL,'J.R.Forst. & G.Forst.',102),(4761,'Commia',NULL,'Lour.',66),(4762,'Commianthus',NULL,'Benth.',142),(4763,'Commicarpus',NULL,'Standl.',117),(4764,'Commidendrum',NULL,'DC.',18),(4765,'Commiphora',NULL,'Jacq.',27),(4766,'Commitheca',NULL,'Bremek.',142),(4767,'Comolia',NULL,'DC.',105),(4768,'Comoliopsis',NULL,'Wurdack',105),(4769,'Comomyrsine',NULL,'Hook.f.',115),(4770,'Comopyena',NULL,'Kuntze',66),(4771,'Comoranthus',NULL,'Knobl.',120),(4772,'Comoroa',NULL,'Oliv.',143),(4773,'Complaya',NULL,'Strother',18),(4774,'Comptonanthus',NULL,'B.Nord.',18),(4775,'Comptonella',NULL,'Baker f.',143),(4776,'Comptonia',NULL,'L\'Her. ex Aiton',113),(4777,'Comularia',NULL,'Pichon',10),(4778,'Conami',NULL,'Aubl.',184),(4779,'Conandrium',NULL,'(K.Schum.) Mez',115),(4780,'Conandron',NULL,'Siebold & Zucc.',76),(4781,'Conanthus',NULL,'S.Watson',25),(4782,'Conceveibastrum',NULL,'(Mull.Arg.) Pax & K.Hoffm.',66),(4783,'Conchopetalum',NULL,'Radlk.',147),(4784,'Conchophyllum',NULL,'Blume',10),(4785,'Condalia',NULL,'Ruiz & Pav.(SUH)',139),(4786,'Condaliopsis',NULL,'(Weberb.) Suess.',139),(4787,'Condea',NULL,'Adans.',90),(4788,'Condylidium',NULL,'R.M.King & H.Rob.',18),(4789,'Condylocarpon',NULL,'Desf.',10),(4790,'Condylopodium',NULL,'R.M.King & H.Rob.',18),(4791,'Condylostylis',NULL,'Piper',68),(4792,'Congdonia',NULL,'Jeps.(SUH)',48),(4793,'Congea',NULL,'Roxb.',90),(4794,'Congolanthus',NULL,'A.Raynal',75),(4795,'Coniandra',NULL,'Schrad. ex Eckl. & Zeyh.',49),(4796,'Conimitella',NULL,'Rydb.',149),(4797,'Coniogeton',NULL,'Blume',6),(4798,'Conioselinum',NULL,'Fisch. ex Hoffm.',9),(4799,'Conium',NULL,'L.',9),(4800,'Connarus',NULL,'L.',45),(4801,'Conobea',NULL,'Aubl.',423),(4802,'Conocalyx',NULL,'Benoist',1),(4803,'Conocephalus',NULL,'Blume',171),(4804,'Conocliniopsis',NULL,'R.M.King & H.Rob.',18),(4805,'Conoclinium',NULL,'DC.',18),(4806,'Conomitra',NULL,'Fenzl',10),(4807,'Conomorpha',NULL,'A.DC.',115),(4808,'Conopharyngia',NULL,'G.Don',10),(4809,'Conopholis',NULL,'Wallr.',400),(4810,'Conopodium',NULL,'W.D.J.Koch',9),(4811,'Conosapium',NULL,'Mull.Arg.',66),(4812,'Conosiphon',NULL,'Poepp.',142),(4813,'Conospermum',NULL,'Sm.',135),(4814,'Conostephium',NULL,'Benth.',64),(4815,'Conostomium',NULL,'(Stapf) Cufod.',142),(4816,'Conothamnus',NULL,'Lindl.',116),(4817,'Conotrichia',NULL,'A.Rich.',142),(4818,'Conradia',NULL,'Mart.',76),(4819,'Conradina',NULL,'A.Gray',90),(4820,'Conringia',NULL,'Heist. ex Fabr.',197),(4821,'Contortuplicata',NULL,'Medik.',68),(4822,'Conuleum',NULL,'A.Rich.',152),(4823,'Convolvulus',NULL,'L.',46),(4824,'Conyza',NULL,'Less.',18),(4825,'Conyzanthus',NULL,'Tamamsch.',18),(4826,'Conzattia',NULL,'Rose',68),(4827,'Coombea',NULL,'P.Royen',143),(4828,'Copedesma',NULL,'Gleason',105),(4829,'Copernicia',NULL,'Mart. ex Endl.',15),(4830,'Copioglossa',NULL,'Miers',1),(4831,'Coprosma',NULL,'J.R.Forst. & G.Forst.',142),(4832,'Coptocheile',NULL,'Hoffmanns.',76),(4833,'Coptosapelta',NULL,'Korth.',142),(4834,'Coptospelta',NULL,'K.Schum.(SUO)',142),(4835,'Coptosperma',NULL,'Hook.f.',142),(4836,'Corallobotrys',NULL,'Hook.f.',64),(4837,'Corallocarpus',NULL,'Welw. ex Hook.f.',49),(4838,'Corallodendron',NULL,'Kuntze',68),(4839,'Corallodiscus',NULL,'Batalin',76),(4840,'Corallospartium',NULL,'J.B.Armstr.',68),(4841,'Corbassona',NULL,'Aubrev.',148),(4842,'Corchoropsis',NULL,'Siebold & Zucc.',102),(4843,'Corchorus',NULL,'L.',102),(4844,'Cordaea',NULL,'Spreng.',68),(4845,'Cordeauxia',NULL,'Hemsl.',68),(4846,'Cordemoya',NULL,'Baill.',66),(4847,'Cordiada',NULL,'Vell.',25),(4848,'Cordiera',NULL,'A.Rich.',142),(4849,'Cordiopsis',NULL,'Desv.',25),(4850,'Cordisepalum',NULL,'Verdc.',46),(4851,'Cordobia',NULL,'Nied.',101),(4852,'Cordyla',NULL,'Lour.',68),(4853,'Cordylanthus',NULL,'Nutt. ex Benth.',400),(4854,'Cordyline',NULL,'Comm. ex R.Br.',360),(4855,'Cordyloblaste',NULL,'Hensch. ex Moritzi',159),(4856,'Cordylocarpus',NULL,'Desf.',197),(4857,'Cordylogyne',NULL,'E.Mey.',10),(4858,'Cordylophorum',NULL,'Rydb.',121),(4859,'Coreanomecon',NULL,'Nakai',126),(4860,'Corema',NULL,'D.Don',64),(4861,'Coreocarpus',NULL,'Benth.',18),(4862,'Coreopsis',NULL,'L.',18),(4863,'Corethamnium',NULL,'R.M.King & H.Rob.',18),(4864,'Corethrodendron',NULL,'Fisch. & Basiner',68),(4865,'Corethrogyne',NULL,'DC.',18),(4866,'Coriandropsis',NULL,'H.Wolff',9),(4867,'Coriandrum',NULL,'L.',9),(4868,'Coridothymus',NULL,'Rchb.f.',90),(4869,'Coriophyllus',NULL,'Rydb.',9),(4870,'Coris',NULL,'L.',115),(4871,'Corispermum',NULL,'L.',5),(4872,'Cormiophyllum',NULL,'Newman',52),(4873,'Cormonema',NULL,'Reissek ex Endl.',139),(4874,'Cormus',NULL,'Spach',141),(4875,'Cornelia',NULL,'Ard.',99),(4876,'Cornera',NULL,'Furtado',15),(4877,'Cornicina',NULL,'Boiss.',68),(4878,'Cornuella',NULL,'Pierre',148),(4879,'Cornulaca',NULL,'Delile',5),(4880,'Cornus',NULL,'L.',47),(4881,'Cornutia',NULL,'L.',90),(4882,'Corollonema',NULL,'Schltr.',10),(4883,'Coronanthera',NULL,'Vieill. ex C.B.Clarke',76),(4884,'Coronilla',NULL,'L.',68),(4885,'Coronopus',NULL,'Zinn',197),(4886,'Coroya',NULL,'Pierre',68),(4887,'Corozo',NULL,'Jacq. ex Giseke',15),(4888,'Correa',NULL,'Andrews',143),(4889,'Correllia',NULL,'A.M.Powell',18),(4890,'Correlliana',NULL,'D\'Arcy',115),(4891,'Cortesia',NULL,'Cav.',25),(4892,'Cortia',NULL,'DC.',9),(4893,'Cortiella',NULL,'C.Norman',9),(4894,'Corydalis',NULL,'DC.',126),(4895,'Corylus',NULL,'L.',21),(4896,'Corymbium',NULL,'L.',18),(4897,'Corymbostachys',NULL,'Lindau',1),(4898,'Corynabutilon',NULL,'(K.Schum.) Kearney',102),(4899,'Corynanthe',NULL,'Welw.',142),(4900,'Corynanthera',NULL,'J.W.Green',116),(4901,'Corynella',NULL,'DC.',68),(4902,'Corynemyrtus',NULL,'(Kiaersk.) Mattos',116),(4903,'Corynephyllum',NULL,'Rose',48),(4904,'Corynosicyos',NULL,'F.Muell.(SUI)',49),(4905,'Corynostigma',NULL,'C.Presl',121),(4906,'Corynostylis',NULL,'Mart.',174),(4907,'Corynula',NULL,'Hook.f.',142),(4908,'Corypha',NULL,'L.',15),(4909,'Coryphadenia',NULL,'Morley',105),(4910,'Coryphomia',NULL,'Rojas Acosta',15),(4911,'Coryphothamnus',NULL,'Steyerm.',142),(4912,'Corysadenia',NULL,'Griff.',79),(4913,'Corysanthera',NULL,'Wall. ex Endl.',76),(4914,'Corythea',NULL,'S.Watson',66),(4915,'Corytholoma',NULL,'(Benth.) Decne.',76),(4916,'Corythophora',NULL,'R.Knuth',92),(4917,'Corytoplectus',NULL,'Oerst.',76),(4918,'Coryzadenia',NULL,'Griff.',79),(4919,'Coscinium',NULL,'Colebr.',107),(4920,'Cosmelia',NULL,'R.Br.',64),(4921,'Cosmianthemum',NULL,'Bremek.',1),(4922,'Cosmiusa',NULL,'Alef.',68),(4923,'Cosmocalyx',NULL,'Standl.',142),(4924,'Cosmos',NULL,'Cav.',18),(4925,'Cosmostigma',NULL,'Wight',10),(4926,'Cossignia',NULL,'Comm. ex Lam.(SUO)',147),(4927,'Cossinia',NULL,'Comm. ex Lam.',147),(4928,'Cossonia',NULL,'Durieu',197),(4929,'Costaea',NULL,'A.Rich.',56),(4930,'Costantina',NULL,'Bullock',10),(4931,'Costarica',NULL,'L.D.Gomez',49),(4932,'Costera',NULL,'J.J.Sm.',64),(4933,'Costularia',NULL,'C.B.Clarke',55),(4934,'Cotema',NULL,'Britton & P.Wilson',22),(4935,'Cotinus',NULL,'Mill.',6),(4936,'Cotoneaster',NULL,'Medik.',141),(4937,'Cotopaxia',NULL,'Mathias & Constance',9),(4938,'Cottsia',NULL,'Dubard & Dop',101),(4939,'Cotula',NULL,'L.',18),(4940,'Cotylanthera',NULL,'Blume',75),(4941,'Cotyledon',NULL,'L.',48),(4942,'Cotyliphyllum',NULL,'Link',48),(4943,'Cotylodiscus',NULL,'Radlk.',147),(4944,'Cotylonychia',NULL,'Stapf',102),(4945,'Coudenbergia',NULL,'Marchal',13),(4946,'Coulejia',NULL,'Dennst.',184),(4947,'Coulterella',NULL,'Vasey & Rose',18),(4948,'Coulterophytum',NULL,'B.L.Rob.',9),(4949,'Couma',NULL,'Aubl.',10),(4950,'Coumarouna',NULL,'Aubl.',68),(4951,'Coupoui',NULL,'Aubl.',142),(4952,'Coupuia',NULL,'Raf.(SUO)',142),(4953,'Coupuya',NULL,'Raf.(SUO)',142),(4954,'Couralia',NULL,'Splitg.',22),(4955,'Courantia',NULL,'Lem.',48),(4956,'Courbonia',NULL,'Brongn.',32),(4957,'Coursetia',NULL,'DC.',68),(4958,'Coursiana',NULL,'Homolle',142),(4959,'Courtoisina',NULL,'Sojak',55),(4960,'Cousinia',NULL,'Cass.',18),(4961,'Cousiniopsis',NULL,'Nevski',18),(4962,'Coutaportla',NULL,'Urb.',142),(4963,'Couthovia',NULL,'A.Gray',97),(4964,'Coutinia',NULL,'Vell.',10),(4965,'Coutoubea',NULL,'Aubl.',75),(4966,'Covellia',NULL,'Gasp.',109),(4967,'Covillea',NULL,'Vail',177),(4968,'Cowania',NULL,'D.Don',141),(4969,'Cowellocassia',NULL,'Britton',68),(4970,'Cowiea',NULL,'Wernham',142),(4971,'Coxella',NULL,'Cheeseman & Hemsl.',9),(4972,'Crabbea',NULL,'Harv.',1),(4973,'Cracca',NULL,'Benth.',68),(4974,'Cracosna',NULL,'Gagnep.',75),(4975,'Craibiodendron',NULL,'W.W.Sm.',64),(4976,'Craigia',NULL,'W.W.Sm. & W.E.Evans',102),(4977,'Crambe',NULL,'L.',197),(4978,'Crambella',NULL,'Maire',197),(4979,'Craniospermum',NULL,'Lehm.',25),(4980,'Craniotome',NULL,'Rchb.',90),(4981,'Cranocarpus',NULL,'Benth.',68),(4982,'Crantzia',NULL,'Sw.(SUH)',28),(4983,'Craspedia',NULL,'G.Forst.',18),(4984,'Craspedolobium',NULL,'Harms',68),(4985,'Craspedostoma',NULL,'Domke',164),(4986,'Craspidospermum',NULL,'Bojer ex A.DC.',10),(4987,'Crassocephalum',NULL,'Moench',18),(4988,'Crassula',NULL,'L.',48),(4989,'Crataegomespilus',NULL,'Simon-Louis ex G.Bellair',141),(4990,'Crataegus',NULL,'L.',141),(4991,'Cratericarpium',NULL,'Spach',121),(4992,'Crateriphytum',NULL,'Scheff. ex Koord.',97),(4993,'Craterocapsa',NULL,'Hilliard & B.L.Burtt',30),(4994,'Craterocoma',NULL,'Mart. ex DC.',22),(4995,'Craterogyne',NULL,'Lanj.',109),(4996,'Craterosiphon',NULL,'Engl. & Gilg',164),(4997,'Craterostemma',NULL,'K.Schum.',10),(4998,'Craterostigma',NULL,'Hochst.',150),(4999,'Cratoxylon',NULL,'Blume(SUO)',42),(5000,'Cratylia',NULL,'Mart. ex Benth.',68),(5001,'Cratystylis',NULL,'S.Moore',18),(5002,'Crawfurdia',NULL,'Wall.',75),(5003,'Creaghia',NULL,'Scort.',142),(5004,'Creaghiella',NULL,'Stapf',105),(5005,'Creatantha',NULL,'Standl.',142),(5006,'Cremanthodium',NULL,'Benth.',18),(5007,'Cremaspora',NULL,'Benth.',142),(5008,'Cremastopus',NULL,'Paul G.Wilson',49),(5009,'Cremastosciadium',NULL,'Rech.f.',9),(5010,'Cremastus',NULL,'Miers',22),(5011,'Cremnobates',NULL,'Ridl.',50),(5012,'Cremnophila',NULL,'Rose',48),(5013,'Cremnophyton',NULL,'Brullo & Pavone',5),(5014,'Cremocarpon',NULL,'Baill.',142),(5015,'Cremochilus',NULL,'Turcz.',30),(5016,'Cremolobus',NULL,'DC.',197),(5017,'Cremophyllum',NULL,'Scheidw.',66),(5018,'Cremosperma',NULL,'Benth.',76),(5019,'Cremostachys',NULL,'Tul.',180),(5020,'Crena',NULL,'Scop.',99),(5021,'Crenaea',NULL,'Schreb.',99),(5022,'Crenea',NULL,'Aubl.',99),(5023,'Crenidium',NULL,'Haegi',154),(5024,'Crenosciadium',NULL,'Boiss. & Heldr.',9),(5025,'Crenularia',NULL,'Boiss.',197),(5026,'Creochiton',NULL,'Blume',105),(5027,'Crepidaria',NULL,'Haw.',66),(5028,'Crepidiastrum',NULL,'Nakai',18),(5029,'Crepidopsis',NULL,'Arv.-Touv.',18),(5030,'Crepidorhopalon',NULL,'Eb.Fisch.',150),(5031,'Crepinella',NULL,'Marchal',13),(5032,'Crepinodendron',NULL,'Pierre',148),(5033,'Crepis',NULL,'L.',18),(5034,'Cressa',NULL,'L.',46),(5035,'Crimaea',NULL,'Vassilcz.',68),(5036,'Crinita',NULL,'Houtt.',142),(5037,'Crinodendron',NULL,'Molina',62),(5038,'Crioceras',NULL,'Pierre',10),(5039,'Cristaria',NULL,'Sonn.(SUH)',102),(5040,'Cristatella',NULL,'Nutt.',509),(5041,'Crithmum',NULL,'L.',9),(5042,'Critonia',NULL,'P.Browne',18),(5043,'Critoniadelphus',NULL,'R.M.King & H.Rob.',18),(5044,'Critoniella',NULL,'R.M.King & H.Rob.',18),(5045,'Crobylanthe',NULL,'Bremek.',142),(5046,'Crocidium',NULL,'Hook.',18),(5047,'Crocoxylon',NULL,'Eckl. & Zeyh.',38),(5048,'Crocyllis',NULL,'E.Mey. ex Hook.f.',142),(5049,'Croftia',NULL,'Small',1),(5050,'Croixia',NULL,'Pierre',148),(5051,'Croizatia',NULL,'Steyerm.',184),(5052,'Cromidon',NULL,'Compton',150),(5053,'Cronquistia',NULL,'R.M.King',18),(5054,'Cronquistianthus',NULL,'R.M.King & H.Rob.',18),(5055,'Croptilon',NULL,'Raf.',18),(5056,'Crossandra',NULL,'Salisb.',1),(5057,'Crossandrella',NULL,'C.B.Clarke',1),(5058,'Crosslandia',NULL,'W.Fitzg.',55),(5059,'Crossonephelis',NULL,'Baill.',147),(5060,'Crossophora',NULL,'Link',66),(5061,'Crossopteryx',NULL,'Fenzl',142),(5062,'Crossostemma',NULL,'Planch. ex Benth.',127),(5063,'Crossostephium',NULL,'Less.',18),(5064,'Crossostigma',NULL,'Spach',121),(5065,'Crossostylis',NULL,'J.R.Forst. & G.Forst.',140),(5066,'Crossothamnus',NULL,'R.M.King & H.Rob.',18),(5067,'Crotonanthus',NULL,'Klotzsch ex Schltdl.',66),(5068,'Crotonopsis',NULL,'Michx.',66),(5069,'Crowea',NULL,'Sm.',143),(5070,'Crozophora',NULL,'A.Juss.(SUO)',66),(5071,'Crozophyla',NULL,'Raf.',66),(5072,'Crucianella',NULL,'L.',142),(5073,'Cruciata',NULL,'Mill.',142),(5074,'Crucicaryum',NULL,'Brand',25),(5075,'Cruckshanksia',NULL,'Hook. & Arn.',142),(5076,'Cruddasia',NULL,'Prain',68),(5077,'Crudya',NULL,'Batsch(SUO)',68),(5078,'Crumenaria',NULL,'Mart.',139),(5079,'Crupina',NULL,'(Pers.) DC.',18),(5080,'Crusea',NULL,'Cham. & Schltdl.',142),(5081,'Cruzia',NULL,'Phil.',90),(5082,'Cryphia',NULL,'R.Br.',90),(5083,'Cryptadenia',NULL,'Meisn.',164),(5084,'Cryptandra',NULL,'Sm.',139),(5085,'Cryptangium',NULL,'Schrad. ex Nees',55),(5086,'Cryptantha',NULL,'G.Don',25),(5087,'Cryptanthela',NULL,'Gagnep.',46),(5088,'Cryptocapnos',NULL,'Rech.f.',126),(5089,'Cryptocarpus',NULL,'Kunth',117),(5090,'Cryptocodon',NULL,'Fed.',30),(5091,'Cryptocoryne',NULL,'Fisch. ex Wydler',12),(5092,'Cryptodiscus',NULL,'Schrenk ex Fisch. & C.A.Mey.(SUH',9),(5093,'Cryptogyne',NULL,'Hook.f.',148),(5094,'Cryptolepis',NULL,'R.Br.',10),(5095,'Cryptoloma',NULL,'Hanst.',76),(5096,'Cryptomeria',NULL,'D.Don',51),(5097,'Cryptophaeseolus',NULL,'Kuntze',68),(5098,'Cryptophragmium',NULL,'Nees',1),(5099,'Cryptophysa',NULL,'Standl. & J.F.Macbr.',105),(5100,'Cryptopodium',NULL,'Schrad. ex Nees',55),(5101,'Cryptorhiza',NULL,'Urb.',116),(5102,'Cryptorrhynchus',NULL,'Nevski',68),(5103,'Cryptosepalum',NULL,'Benth.',68),(5104,'Cryptospermum',NULL,'Young ex Pers.',142),(5105,'Cryptospora',NULL,'Kar. & Kir.',197),(5106,'Cryptostegia',NULL,'R.Br.',10),(5107,'Cryptostemma',NULL,'R.Br. ex W.T.Aiton',18),(5108,'Cryptostemon',NULL,'F.Muell. ex Miq.',116),(5109,'Cryptotaenia',NULL,'DC.',9),(5110,'Cryptotaeniopsis',NULL,'Dunn',9),(5111,'Crystallopollen',NULL,'Steetz',18),(5112,'Ctenadena',NULL,'Prokh.',66),(5113,'Ctenanthe',NULL,'Eichler',103),(5114,'Ctenardisia',NULL,'Ducke',115),(5115,'Ctenocladium',NULL,'Airy Shaw',109),(5116,'Ctenolepis',NULL,'Hook.f.',49),(5117,'Ctenomeria',NULL,'Harv.',66),(5118,'Ctenopaepale',NULL,'Bremek.',1),(5119,'Ctenophrynium',NULL,'K.Schum.',103),(5120,'Ctenophyllum',NULL,'Rydb.',68),(5121,'Ctenopsis',NULL,'Naudin(SUH)',49),(5122,'Cuatrecasanthus',NULL,'H.Rob.',18),(5123,'Cuatrecasasia',NULL,'Standl.',142),(5124,'Cuatrecasasiella',NULL,'H.Rob.',18),(5125,'Cuatrecasasiodendron',NULL,'Standl. & Steyerm.',142),(5126,'Cuatrecasea',NULL,'Dugand',15),(5127,'Cubacroton',NULL,'Alain',66),(5128,'Cubanola',NULL,'Aiello',142),(5129,'Cubanthus',NULL,'(Boiss.) Millsp.',66),(5130,'Cubelium',NULL,'Raf. ex Britton & A.Br.',174),(5131,'Cubilia',NULL,'Blume',147),(5132,'Cubitanthus',NULL,'Barringer',76),(5133,'Cubospermum',NULL,'Lour.',121),(5134,'Cuchumatanea',NULL,'Seid. & Beaman',18),(5135,'Cucifera',NULL,'Delile',15),(5136,'Cucullaria',NULL,'Schreb.(SUS)',175),(5137,'Cucumella',NULL,'Chiov.',49),(5138,'Cucumeroides',NULL,'Gaertn.',49),(5139,'Cucumeropsis',NULL,'Naudin',49),(5140,'Cucumis',NULL,'L.',49),(5141,'Cucurbita',NULL,'L.',49),(5142,'Cucurbitella',NULL,'Walp.',49),(5143,'Cucurbitula',NULL,'(M.Roem.) Post & Kuntze',49),(5144,'Cudrania',NULL,'Trecul',109),(5145,'Cuervea',NULL,'Triana ex Miers',38),(5146,'Cufodontia',NULL,'Woodson',10),(5147,'Culcasia',NULL,'P.Beauv.',12),(5148,'Culcitium',NULL,'Bonpl.',18),(5149,'Cullen',NULL,'Medik.',68),(5150,'Cullenia',NULL,'Wight',102),(5151,'Cullumia',NULL,'R.Br.',18),(5152,'Cumetea',NULL,'Raf.',116),(5153,'Cumingia',NULL,'Vidal',102),(5154,'Cuminia',NULL,'Colla',90),(5155,'Cuminum',NULL,'L.',9),(5156,'Cumminsia',NULL,'King ex Prain(SUI)',126),(5157,'Cuncea',NULL,'Buch.-Ham. ex D.Don',142),(5158,'Cunila',NULL,'Royen ex L.',90),(5159,'Cunina',NULL,'Gay',142),(5160,'Cunninghamia',NULL,'R.Br.',51),(5161,'Cunonia',NULL,'L.',50),(5162,'Cunuria',NULL,'Baill.',66),(5163,'Cupameni',NULL,'Adans.',66),(5164,'Cupaniopsis',NULL,'Radlk.',147),(5165,'Cuphaea',NULL,'Moench(SUO)',99),(5166,'Cuphea',NULL,'P.Browne',99),(5167,'Cupheanthus',NULL,'Seem.',116),(5168,'Cuphocarpus',NULL,'Decne. & Planch.',13),(5169,'Cuphonotus',NULL,'O.E.Schulz',197),(5170,'Cupi',NULL,'Adans.',142),(5171,'Cupia',NULL,'(Schult.) DC.',142),(5172,'Cupirana',NULL,'Miers',142),(5173,'Cupressus',NULL,'L.',51),(5174,'Cupuia',NULL,'Raf.',142),(5175,'Cupulanthus',NULL,'Hutch.',68),(5176,'Cupulissa',NULL,'Raf.',22),(5177,'Curanga',NULL,'Juss.',150),(5178,'Curarea',NULL,'Barneby & Krukoff',107),(5179,'Curatari',NULL,'J.F.Gmel.(SUO)',92),(5180,'Curataria',NULL,'Spreng.(SUO)',92),(5181,'Curcas',NULL,'Adans.',66),(5182,'Curima',NULL,'O.F.Cook',15),(5183,'Curinila',NULL,'Schult.',10),(5184,'Curroria',NULL,'Planch. ex Benth.',10),(5185,'Curtia',NULL,'Cham. & Schltdl.',75),(5186,'Curtisia',NULL,'Aiton',511),(5187,'Curupira',NULL,'G.A.Black',119),(5188,'Cuscatlania',NULL,'Standl.',117),(5189,'Cuscuta',NULL,'L.',46),(5190,'Cusickia',NULL,'M.E.Jones',9),(5191,'Cusickiella',NULL,'Rollins',197),(5192,'Cusparia',NULL,'Humb. ex R.Br.',143),(5193,'Cuspidia',NULL,'Gaertn.',18),(5194,'Cussonia',NULL,'Thunb.',13),(5195,'Cwangayana',NULL,'Rauschert',13),(5196,'Cyamopsis',NULL,'DC.',68),(5197,'Cyanandrium',NULL,'Stapf',105),(5198,'Cyananthus',NULL,'Wall. ex Benth.',30),(5199,'Cyanea',NULL,'Gaudich.',30),(5200,'Cyanocarpus',NULL,'F.M.Bailey',135),(5201,'Cyanodaphne',NULL,'Blume',91),(5202,'Cyanopsis',NULL,'Cass.',18),(5203,'Cyanostegia',NULL,'Turcz.',90),(5204,'Cyanostremma',NULL,'Benth. ex Hook. & Arn.',68),(5205,'Cyanothamnus',NULL,'Lindl.',143),(5206,'Cyanothyrsus',NULL,'Harms',68),(5207,'Cyanthillium',NULL,'Blume',18),(5208,'Cyathanthus',NULL,'Engl.',109),(5209,'Cyathiscus',NULL,'Tiegh.',98),(5210,'Cyathobasis',NULL,'Aellen',5),(5211,'Cyathochaeta',NULL,'Nees',55),(5212,'Cyathocline',NULL,'Cass.',18),(5213,'Cyathocoma',NULL,'Nees',55),(5214,'Cyathodes',NULL,'Labill.',64),(5215,'Cyathogyne',NULL,'Mull.Arg.',184),(5216,'Cyathomone',NULL,'S.F.Blake',18),(5217,'Cyathophora',NULL,'Raf.',66),(5218,'Cyathopsis',NULL,'Brongn. & Gris',64),(5219,'Cyathoselinum',NULL,'Benth.',9),(5220,'Cyathostegia',NULL,'(Benth.) Schery',68),(5221,'Cyathostelma',NULL,'E.Fourn.',10),(5222,'Cyathostemma',NULL,'Griff.',8),(5223,'Cyathostemon',NULL,'Turcz.',116),(5224,'Cyathostyles',NULL,'Schott ex Meisn.',154),(5225,'Cyathula',NULL,'Blume',5),(5226,'Cybianthopsis',NULL,'(Mez) Lundell',115),(5227,'Cybistax',NULL,'Mart. ex Meisn.',22),(5228,'Cycas',NULL,'L.',53),(5229,'Cyclacanthus',NULL,'S.Moore',1),(5230,'Cyclachaena',NULL,'Fresen. ex Schltdl.',18),(5231,'Cycladenia',NULL,'Benth.',10),(5232,'Cyclamen',NULL,'L.',115),(5233,'Cyclandrophora',NULL,'Hassk.',40),(5234,'Cyclanthera',NULL,'Schrad.',49),(5235,'Cyclantheropsis',NULL,'Harms',49),(5236,'Cyclanthus',NULL,'Poit.',54),(5237,'Cyclea',NULL,'Arn. ex Wight',107),(5238,'Cyclocarpa',NULL,'Afzel. ex Baker',68),(5239,'Cyclocarya',NULL,'Iljinsk.',87),(5240,'Cyclocodon',NULL,'Griff.',30),(5241,'Cyclocotyla',NULL,'Stapf',10),(5242,'Cyclodiscus',NULL,'Klotzsch',16),(5243,'Cyclolepis',NULL,'Gillies ex D.Don',18),(5244,'Cyclolobium',NULL,'Benth.',68),(5245,'Cycloloma',NULL,'Moq.',5),(5246,'Cyclophyllum',NULL,'Hook.f.',142),(5247,'Cyclopia',NULL,'Vent.',68),(5248,'Cycloptychis',NULL,'E.Mey. ex Sond.',197),(5249,'Cyclorhiza',NULL,'M.L.Sheh & R.H.Shan',9),(5250,'Cyclospathe',NULL,'O.F.Cook',15),(5251,'Cyclospermum',NULL,'Lag.',9),(5252,'Cyclostegia',NULL,'Benth.',90),(5253,'Cyclostemon',NULL,'Blume',66),(5254,'Cyclostigma',NULL,'Klotzsch ex Seem.(SUH)',66),(5255,'Cyclotrichium',NULL,'(Boiss.) Manden. & Scheng.',90),(5256,'Cycniopsis',NULL,'Engl.',150),(5257,'Cycnium',NULL,'E.Mey. ex Benth.',400),(5258,'Cycnopodium',NULL,'Naudin',105),(5259,'Cydista',NULL,'Miers',22),(5260,'Cydonia',NULL,'Mill.',141),(5261,'Cylicodiscus',NULL,'Harms',68),(5262,'Cylicomorpha',NULL,'Urb.',34),(5263,'Cylindria',NULL,'Lour.',120),(5264,'Cylindrocarpa',NULL,'Regel',30),(5265,'Cylindrocline',NULL,'Cass.',18),(5266,'Cylindrokelupha',NULL,'Kosterm.',68),(5267,'Cylindropsis',NULL,'Pierre',10),(5268,'Cylindrosolenium',NULL,'Lindau',1),(5269,'Cylindrosperma',NULL,'Ducke',10),(5270,'Cylista',NULL,'Aiton',68),(5271,'Cylixylon',NULL,'Llanos',10),(5272,'Cymaria',NULL,'Benth.',90),(5273,'Cymatocarpus',NULL,'O.E.Schulz',197),(5274,'Cymbalaria',NULL,'Hill',423),(5275,'Cymbaria',NULL,'L.',400),(5276,'Cymbocarpum',NULL,'DC. ex C.A.Mey.',9),(5277,'Cymbolaena',NULL,'Smoljan.',18),(5278,'Cymbonotus',NULL,'Cass.',18),(5279,'Cymbopappus',NULL,'B.Nord.',18),(5280,'Cymbosema',NULL,'Benth.',68),(5281,'Cymbosepalum',NULL,'Baker',68),(5282,'Cymelonema',NULL,'C.Presl',142),(5283,'Cymophora',NULL,'B.L.Rob.',18),(5284,'Cymophyllus',NULL,'Mack. ex Britton & A.Br.',55),(5285,'Cymopterus',NULL,'Raf.',9),(5286,'Cynanchica',NULL,'Fourr.',142),(5287,'Cynanchum',NULL,'L.',10),(5288,'Cynara',NULL,'L.',18),(5289,'Cynaropsis',NULL,'Kuntze',18),(5290,'Cyne',NULL,'Danser',98),(5291,'Cynocrambe',NULL,'Hill',66),(5292,'Cynoctonum',NULL,'J.F.Gmel.',97),(5293,'Cynoglossopsis',NULL,'Brand',25),(5294,'Cynoglossum',NULL,'L.',25),(5295,'Cynoglottis',NULL,'(Gusul.) Vural & Kit Tan',25),(5296,'Cynomarathrum',NULL,'Nutt.',9),(5297,'Cynomyrtus',NULL,'Scriv.',116),(5298,'Cynorrhiza',NULL,'Eckl. & Zeyh.',9),(5299,'Cynosciadium',NULL,'DC.',9),(5300,'Cynoxylon',NULL,'Raf.',47),(5301,'Cyperus',NULL,'L.',55),(5302,'Cyphacanthus',NULL,'Leonard',1),(5303,'Cyphanthera',NULL,'Miers',154),(5304,'Cyphia',NULL,'Bergius',30),(5305,'Cyphisia',NULL,'Rizzini',1),(5306,'Cyphocalyx',NULL,'Gagnep.(SUH)',150),(5307,'Cyphocardamum',NULL,'Hedge',197),(5308,'Cyphocarpus',NULL,'Miers',30),(5309,'Cyphokentia',NULL,'Brongn.',15),(5310,'Cypholophus',NULL,'Wedd.',171),(5311,'Cyphomattia',NULL,'Boiss.',25),(5312,'Cyphomeris',NULL,'Standl.',117),(5313,'Cyphophoenix',NULL,'H.Wendl. ex Hook.f.',15),(5314,'Cyphosperma',NULL,'H.Wendl. ex Hook.f.',15),(5315,'Cyphostemma',NULL,'(Planch.) Alston',181),(5316,'Cyphostyla',NULL,'Gleason',105),(5317,'Cyphotheca',NULL,'Diels',105),(5318,'Cyprinia',NULL,'Browicz',10),(5319,'Cyrillopsis',NULL,'Kuhlm.',86),(5320,'Cyrilwhitea',NULL,'Ising',5),(5321,'Cyrtandroidea',NULL,'F.Br.',76),(5322,'Cyrtandromoea',NULL,'Zoll.',150),(5323,'Cyrtandropsis',NULL,'C.B.Clarke ex DC.',76),(5324,'Cyrtanthemum',NULL,'Oerst.',76),(5325,'Cyrtanthera',NULL,'Nees',1),(5326,'Cyrtantherella',NULL,'Oerst.',1),(5327,'Cyrtanthus',NULL,'Schreb.(SUH)',215),(5328,'Cyrtocarpa',NULL,'Kunth',6),(5329,'Cyrtoceras',NULL,'Benn.',10),(5330,'Cyrtocymura',NULL,'H.Rob.',18),(5331,'Cyrtodeira',NULL,'Hanst.',76),(5332,'Cyrtogonone',NULL,'Prain',66),(5333,'Cyrtonema',NULL,'Schrad. ex Eckl. & Zeyh.',49),(5334,'Cyrtophyllum',NULL,'Reinw.',75),(5335,'Cyrtosiphonia',NULL,'Miq.',10),(5336,'Cyrtosperma',NULL,'Griff.',12),(5337,'Cyrtospermum',NULL,'Benth.',6),(5338,'Cyrtostachys',NULL,'Blume',15),(5339,'Cyrtoxiphus',NULL,'Harms',68),(5340,'Cystacanthus',NULL,'T.Anderson',1),(5341,'Cysticapnos',NULL,'Mill.',126),(5342,'Cysticorydalis',NULL,'Fedde ex Ikonn.',126),(5343,'Cystidospermum',NULL,'Prokh.',66),(5344,'Cystistemon',NULL,'Post & Kuntze(SUO)',25),(5345,'Cystium',NULL,'(Steven) Steven',68),(5346,'Cystogyne',NULL,'Gasp.',109),(5347,'Cystostemma',NULL,'E.Fourn.',10),(5348,'Cystostemon',NULL,'Balf.f.',25),(5349,'Cytisophyllum',NULL,'O.Lang',68),(5350,'Cytisopsis',NULL,'Jaub. & Spach',68),(5351,'Cytisus',NULL,'Desf.',68),(5352,'Cyttaranthus',NULL,'J.Leonard',66),(5353,'Daboecia',NULL,'D.Don',64),(5354,'Dachel',NULL,'Adans.',15),(5355,'Dacrycarpus',NULL,'(Endl.) de Laub.',132),(5356,'Dacrydium',NULL,'Lamb.',132),(5357,'Dacryotrichia',NULL,'Wild',18),(5358,'Dactimala',NULL,'Raf.',148),(5359,'Dactylaea',NULL,'Fedde ex H.Wolff',9),(5360,'Dactylaena',NULL,'Schrad. ex Schult.f.',509),(5361,'Dactylanthes',NULL,'Haw.',66),(5362,'Dactyliandra',NULL,'(Hook.f.) Hook.f.',49),(5363,'Dactylicapnos',NULL,'Wall.',126),(5364,'Dactyliocapnos',NULL,'Spreng.(SUO)',126),(5365,'Dactyliophora',NULL,'Tiegh.',98),(5366,'Dactyliota',NULL,'(Blume) Blume',105),(5367,'Dactylocardamum',NULL,'Al-Shehbaz',197),(5368,'Dactylocladus',NULL,'Oliv.',186),(5369,'Dactylopetalum',NULL,'Benth.',140),(5370,'Dactylostegium',NULL,'Nees',1),(5371,'Dactylostemon',NULL,'Klotzsch',66),(5372,'Dactylostigma',NULL,'D.F.Austin',46),(5373,'Daedalacanthus',NULL,'T.Anderson',1),(5374,'Daemia',NULL,'Poir.',10),(5375,'Daemonorops',NULL,'Blume',15),(5376,'Daenikera',NULL,'Hurl. & Stauffer',146),(5377,'Dahlgrenia',NULL,'Steyerm.',15),(5378,'Dahlgrenodendron',NULL,'J.J.M.van der Merwe & A.E.van Wy',91),(5379,'Dahlia',NULL,'Cav.',18),(5380,'Dahlstedtia',NULL,'Malme',68),(5381,'Dahuronia',NULL,'Scop.',40),(5382,'Dais',NULL,'L.',164),(5383,'Dalanum',NULL,'Dostal',90),(5384,'Dalbergaria',NULL,'Tussac',76),(5385,'Dalbergiella',NULL,'Baker f.',68),(5386,'Dalea',NULL,'Mill.(SUH)',68),(5387,'Dalechampia',NULL,'L.',66),(5388,'Dalechampsia',NULL,'Post & Kuntze',66),(5389,'Dalembertia',NULL,'Baill.',66),(5390,'Dalenia',NULL,'Korth.',105),(5391,'Dalhousiea',NULL,'Wall. ex Benth.',68),(5392,'Dallachya',NULL,'F.Muell.',139),(5393,'Dalzielia',NULL,'Turrill',10),(5394,'Dammaropsis',NULL,'Warb.',109),(5395,'Dammera',NULL,'Lauterb. & K.Schum.',15),(5396,'Damnacanthus',NULL,'C.F.Gaertn.',142),(5397,'Damnamenia',NULL,'Given',18),(5398,'Damnxanthodium',NULL,'Strother',18),(5399,'Damrongia',NULL,'Kerr ex Craib',76),(5400,'Danaa',NULL,'All.',9),(5401,'Danais',NULL,'Comm. ex Vent.',142),(5402,'Danguya',NULL,'Benoist',1),(5403,'Danguyodrypetes',NULL,'Leandri',66),(5404,'Danielia',NULL,'Lem.',48),(5405,'Daniella',NULL,'Corr.Mello',22),(5406,'Daniellia',NULL,'Benn.',68),(5407,'Dankia',NULL,'Gagnep.',162),(5408,'Dansera',NULL,'Steenis',68),(5409,'Danserella',NULL,'Balle(SUI)',98),(5410,'Dansiea',NULL,'Byrnes',44),(5411,'Danthia',NULL,'Steud.',121),(5412,'Dantia',NULL,'Boehm.',121),(5413,'Dapania',NULL,'Korth.',124),(5414,'Daphnandra',NULL,'Benth.',505),(5415,'Daphne',NULL,'L.',164),(5416,'Daphnidium',NULL,'Nees',91),(5417,'Daphniluma',NULL,'Baill.',148),(5418,'Daphnimorpha',NULL,'Nakai',164),(5419,'Darbya',NULL,'A.Gray',146),(5420,'Darlingia',NULL,'F.Muell.',135),(5421,'Darmera',NULL,'Voss',149),(5422,'Darniella',NULL,'Maire & Weiller',5),(5423,'Darwinia',NULL,'Rudge',116),(5424,'Darwiniothamnus',NULL,'Harling',18),(5425,'Dasillipe',NULL,'Dubard',148),(5426,'Dasiphora',NULL,'Raf.',141),(5427,'Dasispermum',NULL,'Raf.',9),(5428,'Dasistoma',NULL,'Raf.',150),(5429,'Dasoclema',NULL,'J.Sinclair',8),(5430,'Dasus',NULL,'Lour.',142),(5431,'Dasyaulus',NULL,'Thwaites',148),(5432,'Dasycarya',NULL,'Liebm.',6),(5433,'Dasycephala',NULL,'(DC.) Hook.f.',142),(5434,'Dasycoleum',NULL,'Turcz.',106),(5435,'Dasycondylus',NULL,'R.M.King & H.Rob.',18),(5436,'Dasydesmus',NULL,'Craib',76),(5437,'Dasynotus',NULL,'I.M.Johnst.',25),(5438,'Dasypetalum',NULL,'Pierre ex A.Chev.',73),(5439,'Dasyphyllum',NULL,'Kunth',18),(5440,'Dasys',NULL,'Lem.',142),(5441,'Dasysphaera',NULL,'Volkens ex Gilg',5),(5442,'Dasystephana',NULL,'Adans.',75),(5443,'Dasystoma',NULL,'Raf.',150),(5444,'Dasytropis',NULL,'Urb.',1),(5445,'Datisca',NULL,'L.',194),(5446,'Datura',NULL,'L.',154),(5447,'Daturicarpa',NULL,'Stapf',10),(5448,'Daubentonia',NULL,'DC.',68),(5449,'Daubentoniopsis',NULL,'Rydb.',68),(5450,'Daucosma',NULL,'Engelm. & A.Gray',9),(5451,'Daucus',NULL,'L.',9),(5452,'Daumalia',NULL,'Arenes',18),(5453,'Daun-Contu',NULL,'Adans.',142),(5454,'Dauphinea',NULL,'Hedge',90),(5455,'Daveaua',NULL,'Willk. ex Mariz',18),(5456,'Davidia',NULL,'Baill.',528),(5457,'Davidsonia',NULL,'F.Muell.',50),(5458,'Daviesia',NULL,'Sm.',68),(5459,'Davilla',NULL,'Vand.',58),(5460,'Davya',NULL,'DC.',105),(5461,'Dayaoshania',NULL,'W.T.Wang',76),(5462,'Deanea',NULL,'J.M.Coult. & Rose',9),(5463,'Debraea',NULL,'Roem. & Schult.(SUS)',175),(5464,'Decabelone',NULL,'Decne.',10),(5465,'Decachaeta',NULL,'DC.',18),(5466,'Decagonocarpus',NULL,'Engl.',143),(5467,'Decaisnina',NULL,'Tiegh.',98),(5468,'Decalepidanthus',NULL,'Riedl',25),(5469,'Decalepis',NULL,'Wight & Arn.',10),(5470,'Decaloba',NULL,'M.Roem.',127),(5471,'Decalobanthus',NULL,'Ooststr.',46),(5472,'Decalophium',NULL,'Turcz.',116),(5473,'Decameria',NULL,'Welw.',142),(5474,'Decamerium',NULL,'Nutt.',64),(5475,'Decanema',NULL,'Decne.',10),(5476,'Decanemopsis',NULL,'Costantin & Gallaud',10),(5477,'Decapenta',NULL,'Raf.',142),(5478,'Decaphalangium',NULL,'Melch.',42),(5479,'Decaptera',NULL,'Turcz.',197),(5480,'Decarinium',NULL,'Raf.',66),(5481,'Decarydendron',NULL,'Danguy',108),(5482,'Decaschistia',NULL,'Wight & Arn.',102),(5483,'Decastelma',NULL,'Schltr.',10),(5484,'Decastylocarpus',NULL,'Humbert',18),(5485,'Decateles',NULL,'Raf.',148),(5486,'Decatoca',NULL,'F.Muell.',64),(5487,'Decatropis',NULL,'Hook.f.',143),(5488,'Decazesia',NULL,'F.Muell.',18),(5489,'Decazyx',NULL,'Pittier & S.F.Blake',143),(5490,'Deccania',NULL,'Tirveng.',142),(5491,'Decemium',NULL,'Raf.',25),(5492,'Deckenia',NULL,'H.Wendl. ex Seem.',15),(5493,'Deckeria',NULL,'H.Karst.',15),(5494,'Declieuxia',NULL,'Kunth',142),(5495,'Decodon',NULL,'J.F.Gmel.',99),(5496,'Decorsea',NULL,'R.Vig.',68),(5497,'Decorsella',NULL,'A.Chev.',174),(5498,'Decussocarpus',NULL,'de Laub.(SUS)',132),(5499,'Dedeckera',NULL,'Reveal & J.T.Howell',134),(5500,'Deeringia',NULL,'R.Br.',5),(5501,'Deeringothamnus',NULL,'Small',8),(5502,'Deflersia',NULL,'Schweinf. ex Penz.',66),(5503,'Degenia',NULL,'Hayek',197),(5504,'Deguelia',NULL,'Aubl.',68),(5505,'Deherainia',NULL,'Decne.',163),(5506,'Deianira',NULL,'Cham. & Schltdl.',75),(5507,'Deidamia',NULL,'Noronha ex Thouars',127),(5508,'Deinandra',NULL,'Greene',18),(5509,'Deinostema',NULL,'T.Yamaz.',150),(5510,'Dekindtia',NULL,'Gilg',120),(5511,'Dekinia',NULL,'M.Martens & Galeotti',90),(5512,'Delairea',NULL,'Lem.',18),(5513,'Delamerea',NULL,'S.Moore',18),(5514,'Delaportea',NULL,'Thorel ex Gagnep.',68),(5515,'Delarbrea',NULL,'Vieill.',525),(5516,'Delastrea',NULL,'A.DC.',148),(5517,'Delavaya',NULL,'Franch.',147),(5518,'Delilia',NULL,'Spreng.',18),(5519,'Delima',NULL,'L.',58),(5520,'Delissea',NULL,'Gaudich.',30),(5521,'Delognaea',NULL,'Cogn.',49),(5522,'Delopyrum',NULL,'Small',134),(5523,'Delostoma',NULL,'D.Don',22),(5524,'Delpechia',NULL,'Montrouz.',142),(5525,'Delphinacanthus',NULL,'Benoist',1),(5526,'Delphyodon',NULL,'K.Schum.',10),(5527,'Delpinophytum',NULL,'Speg.',197),(5528,'Delpya',NULL,'Pierre ex Radlk.(SUS)',147),(5529,'Delpydora',NULL,'Pierre',148),(5530,'Deltaria',NULL,'Steenis',164),(5531,'Deltocheilos',NULL,'W.T.Wang',76),(5532,'Dematra',NULL,'Raf.',66),(5533,'Demavendia',NULL,'Pimenov',9),(5534,'Demidium',NULL,'DC.',18),(5535,'Democritea',NULL,'DC.',142),(5536,'Demosthenesia',NULL,'A.C.Sm.',64),(5537,'Dendranthema',NULL,'(DC.) Des Moul.',18),(5538,'Dendriopoterium',NULL,'Svent.',141),(5539,'Dendrobenthamia',NULL,'Hutch.',47),(5540,'Dendrobrychis',NULL,'(DC.) Galushko',68),(5541,'Dendrobryon',NULL,'Klotzsch ex Pax & K.Hoffm.',66),(5542,'Dendrocacalia',NULL,'(Nakai) Tuyama',18),(5543,'Dendrocousinsia',NULL,'Millsp.',66),(5544,'Dendroleandria',NULL,'Arenes',102),(5545,'Dendrolobium',NULL,'(Wight & Arn.) Benth.',68),(5546,'Dendromecon',NULL,'Benth.',126),(5547,'Dendromyza',NULL,'Danser',146),(5548,'Dendropemon',NULL,'(Blume) Rchb.',98),(5549,'Dendrophthoe',NULL,'Mart.',98),(5550,'Dendrophthora',NULL,'Eichler',146),(5551,'Dendrophyllanthus',NULL,'S.Moore',184),(5552,'Dendrosenecio',NULL,'(Hauman ex Humbert) B.Nord.',18),(5553,'Dendroseris',NULL,'D.Don',18),(5554,'Dendrosicus',NULL,'Raf.',22),(5555,'Dendrosicyos',NULL,'Balf.f.',49),(5556,'Dendrosida',NULL,'Fryxell',102),(5557,'Dendrosipanea',NULL,'Ducke',142),(5558,'Dendrosma',NULL,'Pancher & Sebert',143),(5559,'Dendrostellera',NULL,'(C.A.Mey.) Tiegh.',164),(5560,'Dendrostigma',NULL,'Gleason',73),(5561,'Dendrostylis',NULL,'H.Karst. & Triana',73),(5562,'Dendrotrophe',NULL,'Miq.',146),(5563,'Denea',NULL,'O.F.Cook',15),(5564,'Denekia',NULL,'Thunb.',18),(5565,'Denhamia',NULL,'Meisn.',38),(5566,'Denisonia',NULL,'F.Muell.',90),(5567,'Denisophytum',NULL,'R.Vig.',68),(5568,'Dennettia',NULL,'Baker f.',8),(5569,'Dentaria',NULL,'L.',197),(5570,'Dentella',NULL,'J.R.Forst. & G.Forst.',142),(5571,'Dentillaria',NULL,'Kuntze',142),(5572,'Dentimetula',NULL,'Tiegh.',98),(5573,'Dentoceras',NULL,'Small',134),(5574,'Deonia',NULL,'Pierre ex Pax',66),(5575,'Depanthus',NULL,'S.Moore',76),(5576,'Deppea',NULL,'Cham. & Schltdl.',142),(5577,'Dermatobotrys',NULL,'Bolus',150),(5578,'Dermatocalyx',NULL,'Oerst.',150),(5579,'Dermophylla',NULL,'Silva Manso',49),(5580,'Derwentia',NULL,'Raf.',150),(5581,'Descurainia',NULL,'Webb & Berthel.',197),(5582,'Desdemona',NULL,'S.Moore',150),(5583,'Desfontaena',NULL,'Vell.',66),(5584,'Desfontaina',NULL,'Steud.(SUO)',66),(5585,'Desfontainea',NULL,'Rchb.(SUO)',66),(5586,'Desfontainesia',NULL,'Hoffmanns.(SUO)',120),(5587,'Desfontainia',NULL,'Ruiz & Pav.',512),(5588,'Desideria',NULL,'Pamp.',197),(5589,'Desmanthodium',NULL,'Benth.',18),(5590,'Desmanthus',NULL,'Willd.',68),(5591,'Desmaria',NULL,'Tiegh.',98),(5592,'Desmidorchis',NULL,'Ehrenb.',10),(5593,'Desmodiastrum',NULL,'(Prain) A.Pramanik & Thoth.',68),(5594,'Desmodiocassia',NULL,'Britton & Rose',68),(5595,'Desmodium',NULL,'Desv.',68),(5596,'Desmofischera',NULL,'Holthuis',68),(5597,'Desmogyne',NULL,'King & Prain',64),(5598,'Desmoncus',NULL,'Mart.',15),(5599,'Desmonema',NULL,'Raf.(SUH)',66),(5600,'Desmoscelis',NULL,'Naudin',105),(5601,'Desmoschoenus',NULL,'Hook.f.',55),(5602,'Desmostachys',NULL,'Miers',85),(5603,'Desmostemon',NULL,'Thwaites',66),(5604,'Desmothamnus',NULL,'Small',64),(5605,'Despeleza',NULL,'Nieuwl.',68),(5606,'Desrousseauxia',NULL,'Tiegh.',98),(5607,'Detarium',NULL,'Juss.',68),(5608,'Dethawia',NULL,'Endl.',9),(5609,'Detzneria',NULL,'Schltr. ex Diels',423),(5610,'Deuteromallotus',NULL,'Pax & K.Hoffm.',66),(5611,'Deutzianthus',NULL,'Gagnep.',66),(5612,'Deverra',NULL,'DC.',9),(5613,'Dewevrea',NULL,'Micheli',68),(5614,'Dewevrella',NULL,'De Wild.',10),(5615,'Deweya',NULL,'Torr. & A.Gray',9),(5616,'Dewildemania',NULL,'O.Hoffm.',18),(5617,'Dewindtia',NULL,'De Wild.',68),(5618,'Dhofaria',NULL,'A.G.Mill.',32),(5619,'Diacarpa',NULL,'Sim',147),(5620,'Diacidia',NULL,'Griseb.',101),(5621,'Diacranthera',NULL,'R.M.King & H.Rob.',18),(5622,'Diacrodon',NULL,'Sprague',142),(5623,'Diadenaria',NULL,'Klotzsch & Garcke',66),(5624,'Dialyanthera',NULL,'Warb.',114),(5625,'Dialypetalanthus',NULL,'Kuhlm.',142),(5626,'Dialypetalum',NULL,'Benth.',30),(5627,'Dialytheca',NULL,'Exell & Mendonca',107),(5628,'Diamonon',NULL,'Raf.',154),(5629,'Diamorpha',NULL,'Nutt.',48),(5630,'Diandriella',NULL,'Engl.',12),(5631,'Dianthera',NULL,'L.',1),(5632,'Dianthoseris',NULL,'Sch.Bip.',18),(5633,'Dianthoveus',NULL,'Hammel & Wilder',54),(5634,'Diaperia',NULL,'Nutt.',18),(5635,'Diaphractanthus',NULL,'Humbert',18),(5636,'Diaphycarpus',NULL,'Calest.',9),(5637,'Diarthron',NULL,'Turcz.',164),(5638,'Diascia',NULL,'Link & Otto',150),(5639,'Diaspananthus',NULL,'Miq.',18),(5640,'Diasperus',NULL,'Kuntze',184),(5641,'Diaspis',NULL,'Nied.',101),(5642,'Diastatea',NULL,'Scheidw.',30),(5643,'Diastella',NULL,'Salisb. ex Knight',135),(5644,'Diastema',NULL,'Benth.',76),(5645,'Diastemella',NULL,'Oerst.',76),(5646,'Diateinacanthus',NULL,'Lindau',1),(5647,'Diatenopteryx',NULL,'Radlk.',147),(5648,'Diatoma',NULL,'Lour.',140),(5649,'Diatremis',NULL,'Raf.',46),(5650,'Dibrachion',NULL,'Regel',66),(5651,'Dibrachionostylus',NULL,'Bremek.',142),(5652,'Dibrachium',NULL,'Walp.',66),(5653,'Dicaelosperma',NULL,'E.G.O.Mull. & Pax(SUO)',49),(5654,'Dicaelospermum',NULL,'C.B.Clarke(SUO)',49),(5655,'Dicarpellum',NULL,'(Loes.) A.C.Sm.',38),(5656,'Dicarpidium',NULL,'F.Muell.',102),(5657,'Dicarpophora',NULL,'Speg.',10),(5658,'Dicella',NULL,'Griseb.',101),(5659,'Dicellandra',NULL,'Hook.f.',105),(5660,'Dicellostyles',NULL,'Benth.',102),(5661,'Dicentra',NULL,'Borkh. ex Bernh.',126),(5662,'Dicentranthera',NULL,'T.Anderson',1),(5663,'Dicera',NULL,'J.R.Forst. & G.Forst.',62),(5664,'Dicerandra',NULL,'Benth.',90),(5665,'Diceratella',NULL,'Boiss.',197),(5666,'Dicercoclados',NULL,'C.Jeffrey & Y.L.Chen',18),(5667,'Dicerma',NULL,'DC.',68),(5668,'Dicerolepis',NULL,'Blume',10),(5669,'Dicerospermum',NULL,'Bakh.f.',105),(5670,'Dichaelia',NULL,'Harv.',10),(5671,'Dichaetophora',NULL,'A.Gray',18),(5672,'Dichasianthus',NULL,'Ovcz. & Yunusov',197),(5673,'Dichazothece',NULL,'Lindau',1),(5674,'Dichilanthe',NULL,'Thwaites',142),(5675,'Dichiloboea',NULL,'Stapf',76),(5676,'Dichilus',NULL,'DC.',68),(5677,'Dicholactina',NULL,'Hance',184),(5678,'Dichondra',NULL,'J.R.Forst. & G.Forst.',46),(5679,'Dichondropsis',NULL,'Brandegee',46),(5680,'Dichopetalum',NULL,'F.Muell.(SUH)',9),(5681,'Dichopsis',NULL,'Thwaites',148),(5682,'Dichorexia',NULL,'C.Presl',52),(5683,'Dichosciadium',NULL,'Domin',9),(5684,'Dichostylis',NULL,'P.Beauv.',55),(5685,'Dichotomanthes',NULL,'Kurz',141),(5686,'Dichrocephala',NULL,'L\'Her. ex DC.',18),(5687,'Dichromena',NULL,'Michx.',55),(5688,'Dichromochlamys',NULL,'Dunlop',18),(5689,'Dichrophyllum',NULL,'Klotzsch & Garcke',66),(5690,'Dichrospermum',NULL,'Bremek.',142),(5691,'Dichrostachys',NULL,'(A.DC.) Wight & Arn.',68),(5692,'Dichrotrichum',NULL,'Reinw. ex de Vriese',76),(5693,'Dichylium',NULL,'Britton',66),(5694,'Dichynchosia',NULL,'Mull.Berol.(SUO)',50),(5695,'Dickinsia',NULL,'Franch.',9),(5696,'Dicladanthera',NULL,'F.Muell.',1),(5697,'Diclemia',NULL,'Naudin',105),(5698,'Diclidanthera',NULL,'Mart.',133),(5699,'Diclidostigma',NULL,'Kunze',49),(5700,'Diclinanona',NULL,'Diels',8),(5701,'Dicliptera',NULL,'Juss.',1),(5702,'Diclis',NULL,'Benth.',150),(5703,'Dicoelia',NULL,'Benth.',66),(5704,'Dicoelospermum',NULL,'C.B.Clarke',49),(5705,'Dicoma',NULL,'Cass.',18),(5706,'Dicoria',NULL,'Torr. & A.Gray',18),(5707,'Dicorynia',NULL,'Benth.',68),(5708,'Dicraeopetalum',NULL,'Harms',68),(5709,'Dicranacanthus',NULL,'Oerst.',1),(5710,'Dicranocarpus',NULL,'A.Gray',18),(5711,'Dicranophlebia',NULL,'(Mart.) Lindl.',52),(5712,'Dicranopygium',NULL,'Harling',54),(5713,'Dicranostachys',NULL,'Trecul',171),(5714,'Dicranostigma',NULL,'Hook.f. & Thomson',126),(5715,'Dicranostyles',NULL,'Benth.',46),(5716,'Dicraspidia',NULL,'Standl.',524),(5717,'Dicrastylis',NULL,'J.L.Drumm. ex Harv.',90),(5718,'Dicraurus',NULL,'Hook.f.',5),(5719,'Dicrobotryum',NULL,'Willd. ex Roem. & Schult.',142),(5720,'Dicrosperma',NULL,'H.Wendl. & Drude ex W.Watson',15),(5721,'Dictamnus',NULL,'L.',143),(5722,'Dictyanthus',NULL,'Decne.',10),(5723,'Dictyocalyx',NULL,'Hook.f.',154),(5724,'Dictyocaryum',NULL,'H.Wendl.',15),(5725,'Dictyoloma',NULL,'A.Juss.',143),(5726,'Dictyophleba',NULL,'Pierre',10),(5727,'Dictyophragmus',NULL,'O.E.Schulz',197),(5728,'Dictyosperma',NULL,'H.Wendl. & Drude',15),(5729,'Dictyospora',NULL,'Hook.f.',142),(5730,'Dicyclophora',NULL,'Boiss.',9),(5731,'Dicymanthes',NULL,'Danser',98),(5732,'Dicymbe',NULL,'Spruce ex Benth.',68),(5733,'Dicymbopsis',NULL,'Ducke',68),(5734,'Dicypellium',NULL,'Nees & Mart.',91),(5735,'Dicyrta',NULL,'Regel',76),(5736,'Didelotia',NULL,'Baill.',68),(5737,'Didelta',NULL,'L\'Her.',18),(5738,'Diderotia',NULL,'Baill.',66),(5739,'Didesmandra',NULL,'Stapf',58),(5740,'Didesmus',NULL,'Desv.',197),(5741,'Didiplis',NULL,'Raf.',99),(5742,'Didissandra',NULL,'C.B.Clarke',76),(5743,'Didonica',NULL,'Luteyn & Wilbur',64),(5744,'Didymaea',NULL,'Hook.f.',142),(5745,'Didymanthus',NULL,'Endl.',5),(5746,'Didymiandrum',NULL,'Gilly',55),(5747,'Didymocarpus',NULL,'Wall.',76),(5748,'Didymocheton',NULL,'Blume',106),(5749,'Didymochlamys',NULL,'Hook.f.',142),(5750,'Didymocistus',NULL,'Kuhlm.',184),(5751,'Didymocolpus',NULL,'S.C.Chen',172),(5752,'Didymodoxa',NULL,'E.Mey. ex Wedd.',171),(5753,'Didymoecium',NULL,'Bremek.',142),(5754,'Didymopelta',NULL,'Regel & Schmalh.',68),(5755,'Didymophysa',NULL,'Boiss.',197),(5756,'Didymopogon',NULL,'Bremek.',142),(5757,'Didymosperma',NULL,'H.Wendl. & Drude ex Hook.f.',15),(5758,'Didyplosandra',NULL,'Wight ex Bremek.',1),(5759,'Dieffenbachia',NULL,'Schott',12),(5760,'Dielitzia',NULL,'P.S.Short',18),(5761,'Dielsantha',NULL,'E.Wimm.',30),(5762,'Dielsina',NULL,'Kuntze',8),(5763,'Dielsiocharis',NULL,'O.E.Schulz',197),(5764,'Dielsiothamnus',NULL,'R.E.Fr.',8),(5765,'Diemenia',NULL,'Korth.',40),(5766,'Dierbachia',NULL,'Spreng.',154),(5767,'Diervilla',NULL,'Mill.',513),(5768,'Dieterlea',NULL,'Lott',49),(5769,'Dieudonnaea',NULL,'Cogn.',49),(5770,'Diflugossa',NULL,'Bremek.',1),(5771,'Digera',NULL,'Forssk.',5),(5772,'Digitacalia',NULL,'Pippen',18),(5773,'Digitalis',NULL,'L.',423),(5774,'Diglossophyllum',NULL,'H.Wendl. ex Salomon',15),(5775,'Digomphia',NULL,'Benth.',22),(5776,'Digoniopterys',NULL,'Arenes',101),(5777,'Diholcos',NULL,'Rydb.',68),(5778,'Dillonia',NULL,'Sacleux',38),(5779,'Dillwynia',NULL,'Sm.',68),(5780,'Dilobeia',NULL,'Thouars',135),(5781,'Dilophia',NULL,'Thomson',197),(5782,'Dimanisa',NULL,'Raf.',1),(5783,'Dimeresia',NULL,'A.Gray',18),(5784,'Dimerocarpus',NULL,'Gagnep.',109),(5785,'Dimerodisus',NULL,'Gagnep.',46),(5786,'Dimerostemma',NULL,'Cass.',18),(5787,'Dimetia',NULL,'(Wight & Arn.) Meisn.',142),(5788,'Dimetra',NULL,'Kerr',120),(5789,'Dimitria',NULL,'Ravenna',197),(5790,'Dimorphandra',NULL,'Schott',68),(5791,'Dimorphanthera',NULL,'(Drude) J.J.Sm.',64),(5792,'Dimorphocarpa',NULL,'Rollins',197),(5793,'Dimorphocladium',NULL,'Britton',184),(5794,'Dimorphoclamys',NULL,'Hook.f.',49),(5795,'Dimorphocoma',NULL,'F.Muell. & Tate',18),(5796,'Dimorphosciadium',NULL,'Pimenov',9),(5797,'Dimorphostemon',NULL,'Kitag.',197),(5798,'Dimorphotheca',NULL,'Moench',18),(5799,'Dinacria',NULL,'Haw.',48),(5800,'Dinemagonum',NULL,'A.Juss.',101),(5801,'Dinemandra',NULL,'A.Juss.',101),(5802,'Dinetopsis',NULL,'Roberty',46),(5803,'Dinizia',NULL,'Ducke',68),(5804,'Dinklagea',NULL,'Gilg',45),(5805,'Dinklageodoxa',NULL,'Heine & Sandwith',22),(5806,'Dinocanthium',NULL,'Bremek.',142),(5807,'Dinoseris',NULL,'Griseb.',18),(5808,'Dintera',NULL,'Stapf',423),(5809,'Dinteracanthus',NULL,'C.B.Clarke ex Schinz',1),(5810,'Dioclea',NULL,'Kunth',68),(5811,'Diodella',NULL,'Small',142),(5812,'Diodia',NULL,'L.',142),(5813,'Diodioides',NULL,'Loefl.',142),(5814,'Diodois',NULL,'Pohl(SUI)',142),(5815,'Diodontium',NULL,'F.Muell.',18),(5816,'Diodosperma',NULL,'H.Wendl.',15),(5817,'Dioecrescis',NULL,'Tirveng.',142),(5818,'Diogenesia',NULL,'Sleumer',64),(5819,'Dioicodendron',NULL,'Steyerm.',142),(5820,'Diolena',NULL,'Naudin',105),(5821,'Diomma',NULL,'Engl. ex Harms',143),(5822,'Dioneiodon',NULL,'Raf.',142),(5823,'Dionycha',NULL,'Naudin',105),(5824,'Dionychastrum',NULL,'A.Fern. & R.Fern.',105),(5825,'Dionychia',NULL,'Hook.f.(SUO)',105),(5826,'Diopogon',NULL,'Jord. & Fourr.',48),(5827,'Dioscorea',NULL,'L.',59),(5828,'Dioscoreophyllum',NULL,'Engl.',107),(5829,'Diosma',NULL,'L.',143),(5830,'Diosphaera',NULL,'Buser',30),(5831,'Diostea',NULL,'Miers',173),(5832,'Diotacanthus',NULL,'Benth.',1),(5833,'Dioticarpus',NULL,'Dunn',60),(5834,'Diotocarpus',NULL,'Hochst.',142),(5835,'Diotocranus',NULL,'Bremek.',142),(5836,'Dipanax',NULL,'Seem.',13),(5837,'Dipelta',NULL,'Maxim.',521),(5838,'Dipetalanthus',NULL,'A.Chev.',68),(5839,'Diphaca',NULL,'Lour.',68),(5840,'Diphasia',NULL,'Pierre',143),(5841,'Diphasiopsis',NULL,'Mendonca',143),(5842,'Dipholis',NULL,'A.DC.',148),(5843,'Diphragmus',NULL,'C.Presl',142),(5844,'Diphyllarium',NULL,'Gagnep.',68),(5845,'Diplacrum',NULL,'R.Br.',55),(5846,'Diplacus',NULL,'Nutt.',150),(5847,'Dipladenia',NULL,'A.DC.',10),(5848,'Diplandra',NULL,'Raf.(SUH)',121),(5849,'Diplanthemum',NULL,'K.Schum.',102),(5850,'Diplanthera',NULL,'Banks & Sol.',22),(5851,'Diplarpea',NULL,'Triana',105),(5852,'Diplasia',NULL,'Pers.',55),(5853,'Diplaspis',NULL,'Hook.f.',9),(5854,'Diplatia',NULL,'Tiegh.',98),(5855,'Diplazoptilon',NULL,'Y.Ling',18),(5856,'Diplectria',NULL,'(Blume) Rchb.',105),(5857,'Diplocarex',NULL,'Hayata',55),(5858,'Diplochlamys',NULL,'Mull.Arg.',66),(5859,'Diploclisia',NULL,'Miers',107),(5860,'Diplocos',NULL,'Bureau',109),(5861,'Diplocrater',NULL,'Hook.f.',142),(5862,'Diplocyatha',NULL,'N.E.Br.',10),(5863,'Diplocyathium',NULL,'Heinr.Schmidt',66),(5864,'Diplocyclos',NULL,'(Endl.) Post & Kuntze',49),(5865,'Diplocyclus',NULL,'Post & Kuntze(SUO)',49),(5866,'Diplodon',NULL,'Spreng.',99),(5867,'Diplodonta',NULL,'H.Karst.',105),(5868,'Diplofatsia',NULL,'Nakai',13),(5869,'Diploglottis',NULL,'Hook.f.',147),(5870,'Diplokeleba',NULL,'N.E.Br.',147),(5871,'Diplolaena',NULL,'R.Br.',143),(5872,'Diplolegnon',NULL,'Rusby',76),(5873,'Diplolepis',NULL,'R.Br.',10),(5874,'Diplolophium',NULL,'Turcz.',9),(5875,'Diplomorpha',NULL,'Griff.(SUH)',184),(5876,'Diplopanax',NULL,'Hand.-Mazz.',47),(5877,'Diplopeltis',NULL,'Endl.',147),(5878,'Diplophractum',NULL,'Desf.',102),(5879,'Diplophragma',NULL,'(Wight & Arn.) Meisn.',142),(5880,'Diplopilosa',NULL,'Dvorak',197),(5881,'Diploptera',NULL,'C.A.Gardner',135),(5882,'Diplopterys',NULL,'A.Juss.',101),(5883,'Diplorhynchus',NULL,'Welw. ex Ficalho & Hiern',10),(5884,'Diplosporopsis',NULL,'Wernham',142),(5885,'Diplostephium',NULL,'Kunth',18),(5886,'Diplostigma',NULL,'K.Schum.',10),(5887,'Diplostylis',NULL,'Sond.',66),(5888,'Diplotaenia',NULL,'Boiss.',9),(5889,'Diplotaxis',NULL,'DC.',197),(5890,'Diplothemium',NULL,'Mart.',15),(5891,'Diplothorax',NULL,'Gagnep.',109),(5892,'Diplousodon',NULL,'Meisn.(SUO)',99),(5893,'Diplukion',NULL,'Raf.',154),(5894,'Diplusodon',NULL,'Pohl',99),(5895,'Diplycosia',NULL,'Blume',64),(5896,'Dipodophyllum',NULL,'Tiegh.',98),(5897,'Dipoma',NULL,'Franch.',197),(5898,'Diporidium',NULL,'H.L.Wendl.',118),(5899,'Diposis',NULL,'DC.',9),(5900,'Dipteracanthus',NULL,'Nees',1),(5901,'Dipteranthemum',NULL,'F.Muell.',5),(5902,'Dipterocome',NULL,'Fisch. & C.A.Mey.',18),(5903,'Dipterocypsela',NULL,'S.F.Blake',18),(5904,'Dipterodendron',NULL,'Radlk.',147),(5905,'Dipteronia',NULL,'Oliv.',147),(5906,'Dipteropeltis',NULL,'Hallier f.',46),(5907,'Dipterosperma',NULL,'Hassk.',22),(5908,'Dipterygium',NULL,'Decne.',32),(5909,'Diptychandra',NULL,'Tul.',68),(5910,'Diptychocarpus',NULL,'Trautv.',197),(5911,'Dipyrena',NULL,'Hook.',173),(5912,'Dirca',NULL,'L.',164),(5913,'Dircaea',NULL,'Decne.',76),(5914,'Dirhamphis',NULL,'Krapov.',102),(5915,'Dirhynchosia',NULL,'Blume',50),(5916,'Dirichletia',NULL,'Klotzsch',142),(5917,'Disaccanthus',NULL,'Greene',197),(5918,'Disaster',NULL,'Gilli',139),(5919,'Discalyxia',NULL,'Markgr.',10),(5920,'Discanthera',NULL,'Torr. & A.Gray',49),(5921,'Discaria',NULL,'Hook.',139),(5922,'Dischidanthus',NULL,'Tsiang',10),(5923,'Dischidia',NULL,'R.Br.',10),(5924,'Dischidiopsis',NULL,'Schltr.',10),(5925,'Dischisma',NULL,'Choisy',150),(5926,'Dischistocalyx',NULL,'T.Anderson ex Benth.',1),(5927,'Disciphania',NULL,'Eichler',107),(5928,'Discipiper',NULL,'Trel. & Stehle',130),(5929,'Discocapnos',NULL,'Cham. & Schltdl.',126),(5930,'Discocarpus',NULL,'Klotzsch',184),(5931,'Discocleidion',NULL,'(Mull.Arg.) Pax & K.Hoffm.',66),(5932,'Discocnide',NULL,'Chew',171),(5933,'Discocoffea',NULL,'A.Chev.',142),(5934,'Discolobium',NULL,'Benth.',68),(5935,'Discoluma',NULL,'Baill.',148),(5936,'Discoma',NULL,'O.F.Cook',15),(5937,'Discophis',NULL,'Raf.',66),(5938,'Discopleura',NULL,'DC.',9),(5939,'Discoplis',NULL,'Raf.',66),(5940,'Discopodium',NULL,'Hochst.',154),(5941,'Discovium',NULL,'Raf.',197),(5942,'Diselma',NULL,'Hook.f.',51),(5943,'Disemma',NULL,'Labill.',127),(5944,'Disepalum',NULL,'Hook.f.',8),(5945,'Diskion',NULL,'Raf.',154),(5946,'Disodea',NULL,'Pers.',142),(5947,'Disparago',NULL,'Gaertn.',18),(5948,'Disperma',NULL,'J.F.Gmel.(SUH)',1),(5949,'Disphenia',NULL,'C.Presl',52),(5950,'Dissiliaria',NULL,'F.Muell.',534),(5951,'Dissocarpus',NULL,'F.Muell.',5),(5952,'Dissochaeta',NULL,'Blume',105),(5953,'Dissomeria',NULL,'Hook.f. ex Benth.',145),(5954,'Dissosperma',NULL,'Sojak',126),(5955,'Dissothrix',NULL,'A.Gray',18),(5956,'Dissotis',NULL,'Benth.',105),(5957,'Distemon',NULL,'Wedd.(SUH)',171),(5958,'Distemonanthus',NULL,'Benth.',68),(5959,'Distephania',NULL,'Gagnep.',118),(5960,'Distephanus',NULL,'(Cass.) Cass.',18),(5961,'Disterigma',NULL,'(Klotzsch) Nied.',64),(5962,'Distichella',NULL,'Tiegh.',146),(5963,'Distichocalyx',NULL,'Benth.(SUO)',1),(5964,'Distichoselinum',NULL,'Garcia-Martin & Silvestre',9),(5965,'Distichostemon',NULL,'F.Muell.',147),(5966,'Distictella',NULL,'Kuntze',22),(5967,'Distictis',NULL,'Bureau(SUH)',22),(5968,'Distoecha',NULL,'Phil.',18),(5969,'Distomocarpus',NULL,'O.E.Schulz',197),(5970,'Distrianthes',NULL,'Danser',98),(5971,'Disynaphia',NULL,'Hook. & Arn. ex DC.',18),(5972,'Disynstemon',NULL,'R.Vig.',68),(5973,'Ditassa',NULL,'R.Br.',10),(5974,'Ditaxis',NULL,'Vahl ex A.Juss.',66),(5975,'Dithecina',NULL,'Tiegh.',98),(5976,'Dithecoluma',NULL,'Baill.',148),(5977,'Dithyrea',NULL,'Harv.',197),(5978,'Dithyrostegia',NULL,'A.Gray',18),(5979,'Ditmaria',NULL,'Spreng.(SUH)',175),(5980,'Ditrichospermum',NULL,'Bremek.',1),(5981,'Ditritra',NULL,'Raf.',66),(5982,'Ditrysinia',NULL,'Raf.',66),(5983,'Dittoceras',NULL,'Hook.f.',10),(5984,'Dittostigma',NULL,'Phil.',154),(5985,'Dittrichia',NULL,'Greuter',18),(5986,'Diyaminauclea',NULL,'Ridsdale',142),(5987,'Dizygostemon',NULL,'(Benth.) Radlk. ex Wettst.',423),(5988,'Dizygotheca',NULL,'N.E.Br.',13),(5989,'Djaloniella',NULL,'P.Taylor',75),(5990,'Dobinea',NULL,'Buch.-Ham. ex D.Don',6),(5991,'Docanthe',NULL,'O.F.Cook(SUI)',15),(5992,'Docynia',NULL,'Decne.',141),(5993,'Dodartia',NULL,'L.',417),(5994,'Dodecadenia',NULL,'Nees',91),(5995,'Dodecahema',NULL,'Reveal & Hardham',134),(5996,'Dodecas',NULL,'L.f.',99),(5997,'Dodecastemon',NULL,'Hassk.',66),(5998,'Dodecastigma',NULL,'Ducke',66),(5999,'Dodonaea',NULL,'Mill.',147),(6000,'Doerpfeldia',NULL,'Urb.',139),(6001,'Doga',NULL,'(Baill.) Baill. ex Nakai',68),(6002,'Dolia',NULL,'Lindl.',154),(6003,'Dolianthus',NULL,'C.H.Wright',142),(6004,'Dolichandra',NULL,'Cham.',22),(6005,'Dolichandrone',NULL,'(Fenzl) Seem.',22),(6006,'Dolichanthera',NULL,'Schltr. & K.Krause',142),(6007,'Dolichlasium',NULL,'Lag.',18),(6008,'Dolichodelphys',NULL,'K.Schum. & K.Krause',142),(6009,'Dolichodiera',NULL,'Hanst.',76),(6010,'Dolichoglottis',NULL,'B.Nord.',18),(6011,'Dolichokentia',NULL,'Becc.',15),(6012,'Dolicholobium',NULL,'A.Gray',142),(6013,'Dolicholoma',NULL,'D.Fang & W.T.Wang',76),(6014,'Dolicholus',NULL,'Medik.',68),(6015,'Dolichometra',NULL,'K.Schum.',142),(6016,'Dolichopsis',NULL,'Hassl.',68),(6017,'Dolichopterys',NULL,'Kosterm.',101),(6018,'Dolichorhynchus',NULL,'Hedge & Kit Tan',197),(6019,'Dolichorrhiza',NULL,'(Pojark.) Galushko',18),(6020,'Dolichos',NULL,'L.',68),(6021,'Dolichosiphon',NULL,'Phil.',154),(6022,'Dolichostegia',NULL,'Schltr.',10),(6023,'Dolichostigma',NULL,'Miers',154),(6024,'Dolichostylis',NULL,'Turcz.',197),(6025,'Dolichothrix',NULL,'Hilliard & B.L.Burtt',18),(6026,'Dolichoura',NULL,'Brade',105),(6027,'Dolichovigna',NULL,'Hayata',68),(6028,'Doliocarpus',NULL,'Rol.',58),(6029,'Dollinera',NULL,'Endl.',68),(6030,'Dolomiaea',NULL,'DC.',18),(6031,'Dolosanthus',NULL,'Klatt',18),(6032,'Doma',NULL,'Poir.',15),(6033,'Dombeya',NULL,'Cav.',102),(6034,'Domeykoa',NULL,'Phil.',9),(6035,'Dominella',NULL,'E.Wimm.',30),(6036,'Dominia',NULL,'Fedde',9),(6037,'Domkeocarpa',NULL,'Markgr.',10),(6038,'Domohinea',NULL,'Leandri',66),(6039,'Donax',NULL,'Lour.',103),(6040,'Dondia',NULL,'Adans.',5),(6041,'Dondisia',NULL,'DC.',142),(6042,'Donella',NULL,'Pierre ex Baill.',148),(6043,'Doniophyton',NULL,'Wedd.',18),(6044,'Donkelaaria',NULL,'Lem.',142),(6045,'Donnellsmithia',NULL,'J.M.Coult. & Rose',9),(6046,'Dontostemon',NULL,'Andrz. ex C.A.Mey.',197),(6047,'Doona',NULL,'Thwaites',60),(6048,'Dopatrium',NULL,'Buch.-Ham.',423),(6049,'Doratolepis',NULL,'Schltdl.',18),(6050,'Doratoxylon',NULL,'Thouars ex Hook.f.',147),(6051,'Dorcoceras',NULL,'Bunge',76),(6052,'Dorema',NULL,'D.Don',9),(6053,'Doricera',NULL,'Verdc.',142),(6054,'Dorisia',NULL,'Gillespie',142),(6055,'Dorobaea',NULL,'Cass.',18),(6056,'Doronicum',NULL,'L.',18),(6057,'Dorothea',NULL,'Wernham',142),(6058,'Dorycnium',NULL,'Mill.',68),(6059,'Dorycnopsis',NULL,'Boiss.',68),(6060,'Doryphora',NULL,'Endl.',505),(6061,'Dorystaechas',NULL,'Boiss. & Heldr. ex Benth.',90),(6062,'Dorystephania',NULL,'Warb.',10),(6063,'Doryxylon',NULL,'Zoll.',66),(6064,'Dossifluga',NULL,'Bremek.',1),(6065,'Douarrea',NULL,'Montrouz.',142),(6066,'Douepea',NULL,'Cambess.',197),(6067,'Douma',NULL,'Poir.',15),(6068,'Douradoa',NULL,'Sleumer',119),(6069,'Downingia',NULL,'Torr.',30),(6070,'Doxantha',NULL,'Miers',22),(6071,'Doyerea',NULL,'Grosourdy',49),(6072,'Draba',NULL,'L.',197),(6073,'Drabastrum',NULL,'(F.Muell.) O.E.Schulz',197),(6074,'Drabella',NULL,'Nabelek(SUH)',197),(6075,'Drabopsis',NULL,'K.Koch',197),(6076,'Dracamine',NULL,'Nieuwl.',197),(6077,'Dracocephalum',NULL,'L.',90),(6078,'Dracontioides',NULL,'Engl.',12),(6079,'Dracophyllum',NULL,'Labill.',64),(6080,'Dracopsis',NULL,'Cass.',18),(6081,'Dracosciadium',NULL,'Hilliard & B.L.Burtt',9),(6082,'Dracunculus',NULL,'Mill.',12),(6083,'Drakebrockmania',NULL,'A.C.White & B.Sloane',10),(6084,'Draparnaudia',NULL,'Montrouz.',116),(6085,'Draperia',NULL,'Torr.',25),(6086,'Drapetes',NULL,'Banks ex Lam.',164),(6087,'Drebbelia',NULL,'Zoll.',119),(6088,'Dregea',NULL,'E.Mey.',10),(6089,'Drejerella',NULL,'Lindau',1),(6090,'Drepadenium',NULL,'Raf.',66),(6091,'Drepananthus',NULL,'Maingay ex Hook.f.',8),(6092,'Drepanocarpus',NULL,'G.Mey.',68),(6093,'Drepanocaryum',NULL,'Pojark.',90),(6094,'Drepanostemma',NULL,'Jum. & H.Perrier',10),(6095,'Dressleriopsis',NULL,'Dwyer',142),(6096,'Dresslerothamnus',NULL,'H.Rob.',18),(6097,'Driessenia',NULL,'Korth.',105),(6098,'Drimys',NULL,'J.R.Forst. & G.Forst.',176),(6099,'Droceloncia',NULL,'J.Leonard',66),(6100,'Droguetia',NULL,'Gaudich.',171),(6101,'Droogmansia',NULL,'De Wild.',68),(6102,'Drosodendron',NULL,'Roem.',116),(6103,'Drudeophytum',NULL,'J.M.Coult. & Rose',9),(6104,'Drummondia',NULL,'DC.',149),(6105,'Drummondita',NULL,'Harv.',143),(6106,'Druparia',NULL,'Silva Manso',49),(6107,'Drusa',NULL,'DC.',9),(6108,'Dryadanthe',NULL,'Endl.',141),(6109,'Dryadodaphne',NULL,'S.Moore',505),(6110,'Dryandra',NULL,'R.Br.',135),(6111,'Dryas',NULL,'L.',141),(6112,'Drymocallis',NULL,'Fourr. ex Rydb.',141),(6113,'Drymonia',NULL,'Mart.',76),(6114,'Drymophloeus',NULL,'Zipp.',15),(6115,'Dryopetalon',NULL,'A.Gray',197),(6116,'Dryparia',NULL,'Post & Kuntze(SUO)',49),(6117,'Duania',NULL,'Noronha',66),(6118,'Dubardella',NULL,'H.J.Lam',162),(6119,'Dubautia',NULL,'Gaudich.',18),(6120,'Dubouzetia',NULL,'Pancher ex Brongn. & Gris',62),(6121,'Dubyaea',NULL,'DC.',18),(6122,'Duchassaingia',NULL,'Walp.',68),(6123,'Duchesnea',NULL,'Sm.',141),(6124,'Duchola',NULL,'Adans.',66),(6125,'Duckeanthus',NULL,'R.E.Fr.',8),(6126,'Duckeodendron',NULL,'Kuhlm.',154),(6127,'Duckera',NULL,'F.A.Barkley(SUS)',6),(6128,'Duckesia',NULL,'Cuatrec.',83),(6129,'Ducrosia',NULL,'Boiss.',9),(6130,'Dudleya',NULL,'Britton & Rose',48),(6131,'Dufrenoya',NULL,'Chatin',146),(6132,'Dugaldia',NULL,'(Cass.) Cass.',18),(6133,'Dugandiodendron',NULL,'Lozano',100),(6134,'Dugesia',NULL,'A.Gray',18),(6135,'Duggena',NULL,'Vahl(SUI)',142),(6136,'Dugortia',NULL,'Scop.',40),(6137,'Duhaldea',NULL,'DC.',18),(6138,'Duhamelia',NULL,'Pers.',142),(6139,'Duidaea',NULL,'S.F.Blake',18),(6140,'Duidania',NULL,'Standl.',142),(6141,'Dukea',NULL,'Dwyer',142),(6142,'Dulcamara',NULL,'Moench',154),(6143,'Dulichium',NULL,'Pers.',55),(6144,'Dumartroya',NULL,'Gaudich.',109),(6145,'Dumasia',NULL,'DC.',68),(6146,'Dumoria',NULL,'A.Chev.',148),(6147,'Dunalia',NULL,'Spreng.(SUH)',154),(6148,'Dunbaria',NULL,'Wight & Arn.',68),(6149,'Dunnia',NULL,'Tutcher',142),(6150,'Dunniella',NULL,'Rauschert(SUS)',171),(6151,'Duosperma',NULL,'Dayton',1),(6152,'Duparquetia',NULL,'Baill.',68),(6153,'Duperrea',NULL,'Pierre ex Pit.',142),(6154,'Dupineta',NULL,'Raf.',105),(6155,'Dupinia',NULL,'Scop.',162),(6156,'Durandea',NULL,'Planch.',95),(6157,'Durandeeldia',NULL,'Kuntze',66),(6158,'Duranta',NULL,'L.',173),(6159,'Duravia',NULL,'(S.Watson) Greene',134),(6160,'Duriala',NULL,'(R.H.Anderson) Ulbr.',5),(6161,'Durringtonia',NULL,'R.J.F.Hend. & Guymer',142),(6162,'Duseniella',NULL,'K.Schum.',18),(6163,'Dutaillyea',NULL,'Baill.',143),(6164,'Duvalia',NULL,'Haw.',10),(6165,'Duvaliandra',NULL,'M.G.Gilbert',10),(6166,'Duvaliella',NULL,'F.Heim',60),(6167,'Duvaua',NULL,'Kunth',6),(6168,'Duvaucellia',NULL,'Bowdich',142),(6169,'Duvernoia',NULL,'E.Mey. ex Nees',1),(6170,'Duvigneaudia',NULL,'J.Leonard',66),(6171,'Dychotria',NULL,'Raf.',142),(6172,'Dyctiospora',NULL,'Reinw. ex Korth.',142),(6173,'Dymondia',NULL,'Compton',18),(6174,'Dypsidium',NULL,'Baill.',15),(6175,'Dypsis',NULL,'Noronha ex Mart.',15),(6176,'Dyschoriste',NULL,'Nees',1),(6177,'Dyscritogyne',NULL,'R.M.King & H.Rob.',18),(6178,'Dyscritothamnus',NULL,'B.L.Rob.',18),(6179,'Dysoda',NULL,'Lour.',142),(6180,'Dysodidendron',NULL,'Gardner',142),(6181,'Dysodiopsis',NULL,'(A.Gray) Rydb.',18),(6182,'Dysolobium',NULL,'(Benth.) Prain',68),(6183,'Dysophylla',NULL,'Blume',90),(6184,'Dysopsis',NULL,'Baill.',66),(6185,'Dysosmia',NULL,'Miq.',142),(6186,'Dyspemptemorion',NULL,'Bremek.',1),(6187,'Dysphania',NULL,'R.Br.',5),(6188,'Dyssochroma',NULL,'Miers',154),(6189,'Dyssodia',NULL,'Cav.',18),(6190,'Dystaenia',NULL,'Kitag.',9),(6191,'Eadesia',NULL,'F.Muell.',154),(6192,'Earleocassia',NULL,'Britton',68),(6193,'Eastwoodia',NULL,'Brandegee',18),(6194,'Eatonella',NULL,'A.Gray',18),(6195,'Eatoniopteris',NULL,'J.Bommer',52),(6196,'Ebandoua',NULL,'Pellegr.',45),(6197,'Ebelia',NULL,'Rchb.',142),(6198,'Ebenopsis',NULL,'Britton & Rose',68),(6199,'Ebenus',NULL,'L.',68),(6200,'Eberhardtia',NULL,'Lecomte',148),(6201,'Ebermaiera',NULL,'Nees',1),(6202,'Eburopetalum',NULL,'Becc.',8),(6203,'Ecastaphyllum',NULL,'P.Browne',68),(6204,'Ecballium',NULL,'A.Rich.',49),(6205,'Ecbolium',NULL,'Kurz',1),(6206,'Eccremocarpus',NULL,'Ruiz & Pav.',22),(6207,'Ecdysanthera',NULL,'Hook. & Arn.',10),(6208,'Echeandia',NULL,'Ortega',3),(6209,'Echeveria',NULL,'DC.',48),(6210,'Echidnium',NULL,'Schott',12),(6211,'Echidnopsis',NULL,'Hook.f.',10),(6212,'Echinacanthus',NULL,'Nees',1),(6213,'Echinacea',NULL,'Moench',18),(6214,'Echinocalyx',NULL,'Benth.',68),(6215,'Echinocarpus',NULL,'Blume',62),(6216,'Echinocassia',NULL,'Britton & Rose',68),(6217,'Echinocitrus',NULL,'Tanaka',143),(6218,'Echinocodon',NULL,'D.Y.Hong',30),(6219,'Echinocoryne',NULL,'H.Rob.',18),(6220,'Echinocroton',NULL,'F.Muell.',66),(6221,'Echinocystis',NULL,'Torr. & A.Gray',49),(6222,'Echinodendrum',NULL,'A.Rich.',142),(6223,'Echinoglochin',NULL,'(A.Gray) Brand',25),(6224,'Echinopaepale',NULL,'Bremek.',1),(6225,'Echinopanax',NULL,'Decne. & Planch.',13),(6226,'Echinopepon',NULL,'Naudin',49),(6227,'Echinophora',NULL,'L.',9),(6228,'Echinops',NULL,'L.',18),(6229,'Echinopsilon',NULL,'Moq.',5),(6230,'Echinopterys',NULL,'A.Juss.',101),(6231,'Echinosophora',NULL,'Nakai',68),(6232,'Echinospartum',NULL,'(Spach) Fourr.',68),(6233,'Echinospermum',NULL,'Sw. ex Lehm.',25),(6234,'Echinosphaera',NULL,'Sieber ex Steud.',66),(6235,'Echinostephia',NULL,'(Diels) Domin',107),(6236,'Echinothamnus',NULL,'Engl.',127),(6237,'Echiochilon',NULL,'Desf.',25),(6238,'Echiochilopsis',NULL,'Caball.',25),(6239,'Echioides',NULL,'Ortega(SUH)',25),(6240,'Echiopsis',NULL,'Rchb.',25),(6241,'Echiostachys',NULL,'Levyns',25),(6242,'Echites',NULL,'P.Browne',10),(6243,'Echium',NULL,'L.',25),(6244,'Ecklonea',NULL,'Steud.',55),(6245,'Eclipta',NULL,'L.',18),(6246,'Ecliptostelma',NULL,'Brandegee',10),(6247,'Ecpoma',NULL,'K.Schum.',142),(6248,'Ectadiopsis',NULL,'Benth.',10),(6249,'Ectadium',NULL,'E.Mey.',10),(6250,'Ecteinanthus',NULL,'T.Anderson',1),(6251,'Ectinocladus',NULL,'Benth.',10),(6252,'Ectopopterys',NULL,'W.R.Anderson',101),(6253,'Ectozoma',NULL,'Miers',154),(6254,'Edbakeria',NULL,'R.Vig.',68),(6255,'Eddya',NULL,'Torr. & A.Gray',25),(6256,'Edechi',NULL,'Loefl.',142),(6257,'Edgaria',NULL,'C.B.Clarke',49),(6258,'Edgeworthia',NULL,'Meisn.',164),(6259,'Edisonia',NULL,'Small',10),(6260,'Edithcolea',NULL,'N.E.Br.',10),(6261,'Edithea',NULL,'Standl.',142),(6262,'Edmondia',NULL,'Cass.',18),(6263,'Edraianthus',NULL,'(A.DC.) DC.',30),(6264,'Edrastima',NULL,'Raf.',142),(6265,'Edwardsia',NULL,'Salisb.',68),(6266,'Efulensia',NULL,'C.H.Wright',127),(6267,'Eganthus',NULL,'Tiegh.',119),(6268,'Egleria',NULL,'G.Eiten',55),(6269,'Eglerodendron',NULL,'Aubrev. & Pellegr.',148),(6270,'Egletes',NULL,'Cass.',18),(6271,'Ehrenbergia',NULL,'Spreng.',142),(6272,'Eichlerago',NULL,'Carrick',90),(6273,'Eichleria',NULL,'Progel',45),(6274,'Eichlerina',NULL,'Tiegh.',98),(6275,'Eichlerodendron',NULL,'Briq.',145),(6276,'Eigia',NULL,'Sojak',197),(6277,'Einadia',NULL,'Raf.',5),(6278,'Einsteinia',NULL,'Ducke',142),(6279,'Eionitis',NULL,'Bremek.',142),(6280,'Eirmocephala',NULL,'H.Rob.',18),(6281,'Eisocreochiton',NULL,'Quisumb. & Merr.',105),(6282,'Eitenia',NULL,'R.M.King & H.Rob.',18),(6283,'Eizia',NULL,'Standl.',142),(6284,'Ekebergia',NULL,'Sparrm.',106),(6285,'Ekmania',NULL,'Gleason',18),(6286,'Ekmanianthe',NULL,'Urb.',22),(6287,'Ekmaniocharis',NULL,'Urb.',105),(6288,'Elachanthemum',NULL,'Y.Ling & Y.R.Ling',18),(6289,'Elachanthus',NULL,'F.Muell.',18),(6290,'Elachocroton',NULL,'F.Muell.',66),(6291,'Elacholoma',NULL,'F.Muell. & Tate',417),(6292,'Elachyptera',NULL,'A.C.Sm.',38),(6293,'Elaeococca',NULL,'Comm. ex Juss.',66),(6294,'Elaeodendron',NULL,'J.Jacq.',38),(6295,'Elaeophora',NULL,'Ducke',66),(6296,'Elaeopleurum',NULL,'Korovin',9),(6297,'Elaeoselinum',NULL,'W.D.J.Koch ex DC.',9),(6298,'Elaeosticta',NULL,'Fenzl',9),(6299,'Elaphandra',NULL,'Strother',18),(6300,'Elaphanthera',NULL,'N.Halle',146),(6301,'Elaphrium',NULL,'Jacq.',27),(6302,'Elaterioides',NULL,'Kuntze',66),(6303,'Elateriopsis',NULL,'Ernst',49),(6304,'Elaterispermum',NULL,'Rchb.',66),(6305,'Elaterium',NULL,'Mill.',49),(6306,'Elatinoides',NULL,'(Chav.) Wettst.',150),(6307,'Elatostema',NULL,'J.R.Forst. & G.Forst.',171),(6308,'Elatostematoides',NULL,'B.L.Rob.',171),(6309,'Elattospermum',NULL,'Soler.',142),(6310,'Elattostachys',NULL,'Radlk.',147),(6311,'Elburzia',NULL,'Hedge',197),(6312,'Elcaja',NULL,'Forssk.',106),(6313,'Elcomarhiza',NULL,'Barb.Rodr.',10),(6314,'Eleiodoxa',NULL,'(Becc.) Burret',15),(6315,'Eleiosina',NULL,'Raf.',141),(6316,'Eleiotis',NULL,'DC.',68),(6317,'Elengi',NULL,'Adans.',148),(6318,'Eleocharis',NULL,'R.Br.',55),(6319,'Eleogiton',NULL,'Link(SUH)',55),(6320,'Elephantomene',NULL,'Barneby & Krukoff',107),(6321,'Elephantopus',NULL,'L.',18),(6322,'Elephantorrhiza',NULL,'Benth.',68),(6323,'Elephantusia',NULL,'Willd.',15),(6324,'Eleutharrhena',NULL,'Forman',107),(6325,'Eleutherandra',NULL,'Slooten',198),(6326,'Eleutheranthera',NULL,'Poit. ex Bosc',18),(6327,'Eleutheranthus',NULL,'K.Schum.(SUO)',142),(6328,'Eleutherococcus',NULL,'Maxim.',13),(6329,'Eleutheropetalum',NULL,'H.Wendl.',15),(6330,'Eleutherospermum',NULL,'K.Koch',9),(6331,'Eleutherostemon',NULL,'Herzog',64),(6332,'Eleutherostigma',NULL,'Pax & K.Hoffm.',66),(6333,'Eleutherostylis',NULL,'Burret',102),(6334,'Eleuthranthes',NULL,'F.Muell.',142),(6335,'Eliaea',NULL,'Cambess.(SUO)',42),(6336,'Eliea',NULL,'Cambess.',42),(6337,'Eligmocarpus',NULL,'Capuron',68),(6338,'Elingamita',NULL,'G.T.S.Baylis',115),(6339,'Elisia',NULL,'Milano',154),(6340,'Elissarrhena',NULL,'Miers',107),(6341,'Elizabetha',NULL,'R.H.Schomb. ex Benth.',68),(6342,'Elizaldia',NULL,'Willk.',25),(6343,'Elleimataenia',NULL,'Koso-Pol.',9),(6344,'Ellenbergia',NULL,'Cuatrec.',18),(6345,'Ellertonia',NULL,'Wight',10),(6346,'Elliottia',NULL,'Muhl. ex Elliott',64),(6347,'Ellipeia',NULL,'Hook.f. & Thomson',8),(6348,'Ellipeiopsis',NULL,'R.E.Fr.',8),(6349,'Ellisia',NULL,'L.',25),(6350,'Ellisiophyllum',NULL,'Maxim.',150),(6351,'Ellobium',NULL,'Lilja',121),(6352,'Ellobum',NULL,'Blume',76),(6353,'Elmera',NULL,'Rydb.',149),(6354,'Elmerrillia',NULL,'Dandy',100),(6355,'Elsholtzia',NULL,'Willd.',90),(6356,'Eluteria',NULL,'Steud.',66),(6357,'Elutheria',NULL,'M.Roem.(SUH)',106),(6358,'Elvasia',NULL,'DC.',118),(6359,'Elvira',NULL,'Cass.',18),(6360,'Elyna',NULL,'Schrad.',55),(6361,'Elynanthus',NULL,'Nees',55),(6362,'Elytranthe',NULL,'(Blume) Blume',98),(6363,'Elytraria',NULL,'Michx.',1),(6364,'Elytropappus',NULL,'Cass.',18),(6365,'Elytropus',NULL,'Mull.Arg.',10),(6366,'Embadium',NULL,'J.M.Black',25),(6367,'Embelia',NULL,'Burm.f.',115),(6368,'Embergeria',NULL,'Boulos',18),(6369,'Emblemantha',NULL,'B.C.Stone',115),(6370,'Embothrium',NULL,'J.R.Forst. & G.Forst.',135),(6371,'Embryogonia',NULL,'Blume',44),(6372,'Emelianthe',NULL,'Danser',98),(6373,'Emex',NULL,'Neck. ex Campd.',134),(6374,'Emicocarpus',NULL,'K.Schum. & Schltr.',10),(6375,'Emilia',NULL,'(Cass.) Cass.',18),(6376,'Emiliella',NULL,'S.Moore',18),(6377,'Emiliomarcetia',NULL,'T.Durand & H.Durand',6),(6378,'Eminia',NULL,'Taub.',68),(6379,'Eminium',NULL,'(Blume) Schott',12),(6380,'Emmenanthe',NULL,'Benth.',84),(6381,'Emmenopterys',NULL,'Oliv.',142),(6382,'Emmenopteryx',NULL,'Dalla Torre & Harms(SUO)',142),(6383,'Emmenosperma',NULL,'F.Muell.',139),(6384,'Emmeorhiza',NULL,'Pohl ex Endl.',142),(6385,'Emmotum',NULL,'Desv. ex Ham.',85),(6386,'Emorya',NULL,'Torr.',150),(6387,'Empedoclesia',NULL,'Sleumer',64),(6388,'Empetrum',NULL,'L.',64),(6389,'Emplectanthus',NULL,'N.E.Br.',10),(6390,'Emplectocladus',NULL,'Torr.',141),(6391,'Empleuridium',NULL,'Sond. & Harv.',143),(6392,'Empleurum',NULL,'Aiton',143),(6393,'Empogona',NULL,'Hook.f.',142),(6394,'Emularia',NULL,'Raf.',1),(6395,'Emurtia',NULL,'Raf.',116),(6396,'Enaimon',NULL,'Raf.',120),(6397,'Enallagma',NULL,'(Miers) Baill.',22),(6398,'Enantia',NULL,'Oliv.(SUH)',8),(6399,'Enantiophylla',NULL,'J.M.Coult. & Rose',9),(6400,'Enantiosparton',NULL,'K.Koch',68),(6401,'Enarthrocarpus',NULL,'Labill.',197),(6402,'Enaulophyton',NULL,'Steenis',105),(6403,'Encelia',NULL,'Adans.',18),(6404,'Enceliopsis',NULL,'(A.Gray) A.Nelson',18),(6405,'Encephalosphaera',NULL,'Lindau',1),(6406,'Enchidium',NULL,'Jack',66),(6407,'Enchosanthera',NULL,'King & Stapf ex Guillaumin',105),(6408,'Enchylaena',NULL,'R.Br.',5),(6409,'Enchysia',NULL,'C.Presl',30),(6410,'Encliandra',NULL,'Zucc.',121),(6411,'Encopa',NULL,'Griseb.(SUH)',150),(6412,'Encopea',NULL,'C.Presl',142),(6413,'Encopella',NULL,'Pennell',423),(6414,'Endadenium',NULL,'L.C.Leach',66),(6415,'Endemal',NULL,'Pritz.(SUO)',197),(6416,'Endertia',NULL,'Steenis & de Wit',68),(6417,'Endesmia',NULL,'R.Br.',116),(6418,'Endlichera',NULL,'C.Presl',142),(6419,'Endocellion',NULL,'Turcz. ex Herder',18),(6420,'Endogonia',NULL,'Turcz.',25),(6421,'Endoisila',NULL,'Raf.',66),(6422,'Endolasia',NULL,'Turcz.',142),(6423,'Endolithodes',NULL,'Bartl.(SUI)',142),(6424,'Endoloma',NULL,'Raf.',22),(6425,'Endomallus',NULL,'Gagnep.',68),(6426,'Endopappus',NULL,'Sch.Bip.',18),(6427,'Endopleura',NULL,'Cuatrec.',83),(6428,'Endopogon',NULL,'Nees(SUH)',1),(6429,'Endosamara',NULL,'R.Geesink',68),(6430,'Endosiphon',NULL,'T.Anderson ex Benth.',1),(6431,'Endostemon',NULL,'N.E.Br.',90),(6432,'Endotricha',NULL,'Aubrev. & Pellegr.(SUH)',148),(6433,'Endressia',NULL,'J.Gay',9),(6434,'Endusa',NULL,'Miers',119),(6435,'Engelmannia',NULL,'A.Gray ex Nutt.',18),(6436,'Englerastrum',NULL,'Briq.',90),(6437,'Englerella',NULL,'Pierre',148),(6438,'Engleria',NULL,'O.Hoffm.',18),(6439,'Englerina',NULL,'Tiegh.',98),(6440,'Englerocharis',NULL,'Muschl.',197),(6441,'Englerodaphne',NULL,'Gilg',164),(6442,'Englerodendron',NULL,'Harms',68),(6443,'Englerodoxa',NULL,'Hoerold',64),(6444,'Englerophoenix',NULL,'Kuntze',15),(6445,'Enicosanthellum',NULL,'Ban',8),(6446,'Enicostema',NULL,'Blume',75),(6447,'Enkianthus',NULL,'Lour.',64),(6448,'Enkleia',NULL,'Griff.',164),(6449,'Enkylia',NULL,'Griff.',49),(6450,'Enkylista',NULL,'Hook.f.(SUO)',142),(6451,'Enneastemon',NULL,'Exell',8),(6452,'Enneatypus',NULL,'Herzog',134),(6453,'Enosanthes',NULL,'A.Cunn. ex Schauer(SUI)',116),(6454,'Enriquebeltrania',NULL,'Rzed.',66),(6455,'Ensete',NULL,'Horan.',111),(6456,'Enslenia',NULL,'Nutt.',10),(6457,'Entada',NULL,'Adans.',68),(6458,'Entadopsis',NULL,'Britton',68),(6459,'Entelea',NULL,'R.Br.',102),(6460,'Enterospermum',NULL,'Hiern',142),(6461,'Entrecasteauxia',NULL,'Montrouz.',154),(6462,'Enydra',NULL,'Lour.',18),(6463,'Eomecon',NULL,'Hance',126),(6464,'Eopepon',NULL,'Naudin',49),(6465,'Eora',NULL,'O.F.Cook',15),(6466,'Eosanthe',NULL,'Urb.',142),(6467,'Epacris',NULL,'Cav.',64),(6468,'Epaltes',NULL,'Cass.',18),(6469,'Eperua',NULL,'Aubl.',68),(6470,'Ephaiola',NULL,'Raf.',154),(6471,'Ephedranthus',NULL,'S.Moore',8),(6472,'Ephippiandra',NULL,'Decne.',108),(6473,'Ephippiocarpa',NULL,'Markgr.',10),(6474,'Epiblepharis',NULL,'Tiegh.',118),(6475,'Epicarpurus',NULL,'Blume',109),(6476,'Epicharis',NULL,'Blume',106),(6477,'Epicion',NULL,'Small',10),(6478,'Epiclastopelma',NULL,'Lindau',1),(6479,'Epicoila',NULL,'Raf.',98),(6480,'Epidendroides',NULL,'Sol.',142),(6481,'Epifagus',NULL,'Nutt.',400),(6482,'Epigaea',NULL,'L.',64),(6483,'Epigynum',NULL,'Wight',10),(6484,'Epilasia',NULL,'(Bunge) Benth.',18),(6485,'Epilobium',NULL,'L.',121),(6486,'Epiluma',NULL,'Baill.',148),(6487,'Epimeredi',NULL,'Adans.',90),(6488,'Epinetrum',NULL,'Hiern',107),(6489,'Epipetrum',NULL,'Phil.',59),(6490,'Epipremnopsis',NULL,'Engl.',12),(6491,'Epipremnum',NULL,'Schott',12),(6492,'Epirhizanthes',NULL,'Blume',133),(6493,'Epischoenus',NULL,'C.B.Clarke',55),(6494,'Episcia',NULL,'Mart.',76),(6495,'Episcothamnus',NULL,'H.Rob.',18),(6496,'Episteira',NULL,'Raf.',184),(6497,'Epistemma',NULL,'D.V.Field & J.B.Hall',10),(6498,'Epistylium',NULL,'Sw.',184),(6499,'Episyzygium',NULL,'Suess. & A.Ludw.',116),(6500,'Epitaberna',NULL,'K.Schum.(SUH)',142),(6501,'Epithema',NULL,'Blume',76),(6502,'Epithinia',NULL,'Jack',142),(6503,'Epitriche',NULL,'Turcz.',18),(6504,'Epixiphium',NULL,'(A.Gray) Munz',423),(6505,'Eplateia',NULL,'Raf.',154),(6506,'Epleienda',NULL,'Raf.',116),(6507,'Eplejenda',NULL,'Post & Kuntze',116),(6508,'Eplingia',NULL,'L.O.Williams',90),(6509,'Epurga',NULL,'Fourr.',66),(6510,'Eraeliss',NULL,'Forssk.',184),(6511,'Eranthemum',NULL,'L.',1),(6512,'Ercilla',NULL,'A.Juss.',128),(6513,'Erechtites',NULL,'Raf.',18),(6514,'Ereicotis',NULL,'(DC.) Kuntze',142),(6515,'Eremaea',NULL,'Lindl.',116),(6516,'Eremaeopsis',NULL,'Kuntze',116),(6517,'Eremalche',NULL,'Greene',102),(6518,'Eremanthus',NULL,'Less.',18),(6519,'Eremia',NULL,'D.Don',64),(6520,'Eremiastrum',NULL,'A.Gray',18),(6521,'Eremiella',NULL,'Compton',64),(6522,'Eremiopsis',NULL,'N.E.Br.',64),(6523,'Eremobium',NULL,'Boiss.',197),(6524,'Eremoblastus',NULL,'Botsch.',197),(6525,'Eremocarpus',NULL,'Benth.',66),(6526,'Eremocarya',NULL,'Greene',25),(6527,'Eremocharis',NULL,'Phil.',9),(6528,'Eremochion',NULL,'Gilli',5),(6529,'Eremocitrus',NULL,'Swingle',143),(6530,'Eremodaucus',NULL,'Bunge',9),(6531,'Eremodraba',NULL,'O.E.Schulz',197),(6532,'Eremogeton',NULL,'Standl. & L.O.Williams',150),(6533,'Eremolepis',NULL,'Griseb.',63),(6534,'Eremoluma',NULL,'Baill.',148),(6535,'Eremomastax',NULL,'Lindau',1),(6536,'Eremopanax',NULL,'Baill.',13),(6537,'Eremophea',NULL,'Paul G.Wilson',5),(6538,'Eremophila',NULL,'R.Br.',150),(6539,'Eremophyton',NULL,'Beg.',197),(6540,'Eremopyxis',NULL,'Baill.',116),(6541,'Eremosemium',NULL,'Greene',5),(6542,'Eremosis',NULL,'(DC.) Gleason',18),(6543,'Eremosparton',NULL,'Fisch. & C.A.Mey.',68),(6544,'Eremospatha',NULL,'(G.Mann & H.Wendl.) H.Wendl.',15),(6545,'Eremosperma',NULL,'Chiov.',46),(6546,'Eremostachys',NULL,'Bunge',90),(6547,'Eremothamnus',NULL,'O.Hoffm.',18),(6548,'Eremotropa',NULL,'Andres',64),(6549,'Eresimus',NULL,'Raf.',142),(6550,'Ergocarpon',NULL,'C.C.Towns.',9),(6551,'Eriachaenium',NULL,'Sch.Bip.',18),(6552,'Eriadenia',NULL,'Miers',10),(6553,'Eriandra',NULL,'P.Royen & Steenis',133),(6554,'Eriandrostachys',NULL,'Baill.',147),(6555,'Erianthemum',NULL,'Tiegh.',98),(6556,'Erianthera',NULL,'Benth.(SUH)',90),(6557,'Erica',NULL,'L.',64),(6558,'Ericameria',NULL,'Nutt.',18),(6559,'Ericentrodea',NULL,'S.F.Blake & Sherff',18),(6560,'Erichsenia',NULL,'Hemsl.',68),(6561,'Ericinella',NULL,'Klotzsch',64),(6562,'Ericomyrtus',NULL,'Turcz.',116),(6563,'Erigenia',NULL,'Nutt.',9),(6564,'Erigeron',NULL,'L.',18),(6565,'Erinacea',NULL,'Adans.',68),(6566,'Erinocarpus',NULL,'Nimmo ex J.Graham',102),(6567,'Erinus',NULL,'L.',423),(6568,'Eriocaucanthus',NULL,'Chiov.',101),(6569,'Eriocephalus',NULL,'L.',18),(6570,'Eriochiton',NULL,'(R.H.Anderson) A.J.Scott',5),(6571,'Eriochlamys',NULL,'Sond. & F.Muell.',18),(6572,'Eriocnema',NULL,'Naudin',105),(6573,'Eriococcus',NULL,'Hassk.',184),(6574,'Eriocycla',NULL,'Lindl.',9),(6575,'Eriodendron',NULL,'DC.',102),(6576,'Eriodictyon',NULL,'Benth.',25),(6577,'Erioglossum',NULL,'Blume',147),(6578,'Eriogonella',NULL,'Goodman',134),(6579,'Eriogonum',NULL,'Michx.',134),(6580,'Eriogynia',NULL,'Hook.',141),(6581,'Eriolobus',NULL,'(DC.) M.Roem.',141),(6582,'Erione',NULL,'Schott & Endl.',102),(6583,'Eriope',NULL,'Kunth ex Benth.',90),(6584,'Eriophorella',NULL,'Holub',55),(6585,'Eriophoropsis',NULL,'Palla',55),(6586,'Eriophorum',NULL,'L.',55),(6587,'Eriophyllum',NULL,'Lag.',18),(6588,'Eriophyton',NULL,'Benth.',90),(6589,'Eriopidion',NULL,'Harley',90),(6590,'Erioscirpus',NULL,'Palla',55),(6591,'Eriosema',NULL,'(DC.) Rchb.',68),(6592,'Eriosemopsis',NULL,'Robyns',142),(6593,'Eriosolena',NULL,'Blume',164),(6594,'Eriosphaera',NULL,'Less.(SUH)',18),(6595,'Eriospora',NULL,'Hochst. ex A.Rich.',55),(6596,'Eriostemon',NULL,'Sm.',143),(6597,'Eriostoma',NULL,'Boivin ex Baill.(SUI)',142),(6598,'Eriostrobilus',NULL,'Bremek.',1),(6599,'Eriostylos',NULL,'C.C.Towns.',5),(6600,'Eriosynaphe',NULL,'DC.',9),(6601,'Eriothymus',NULL,'(Benth.) Rchb.',90),(6602,'Eriotrix',NULL,'Cass.',18),(6603,'Erioxylum',NULL,'Rose & Standl.',102),(6604,'Eriphia',NULL,'P.Browne',76),(6605,'Erismanthus',NULL,'Wall. ex Mull.Arg.',66),(6606,'Erithalis',NULL,'G.Forst.(SUH)',142),(6607,'Eritrichium',NULL,'Schrad. ex Gaudin',25),(6608,'Erlangea',NULL,'Sch.Bip.',18),(6609,'Ermanea',NULL,'Cham.',197),(6610,'Ermaniopsis',NULL,'Hara',197),(6611,'Ernestia',NULL,'DC.',105),(6612,'Ernestimeyera',NULL,'Kuntze(SUS)',142),(6613,'Ernodea',NULL,'Sw.',142),(6614,'Erodiophyllum',NULL,'F.Muell.',18),(6615,'Erophila',NULL,'DC.',197),(6616,'Erosmia',NULL,'A.Juss.',142),(6617,'Erotium',NULL,'Blanco',102),(6618,'Erpetina',NULL,'Naudin',105),(6619,'Erpetion',NULL,'Sweet',174),(6620,'Errazurizia',NULL,'Phil.',68),(6621,'Ertela',NULL,'Adans.',143),(6622,'Eruca',NULL,'Mill.',197),(6623,'Erucago',NULL,'Mill.',197),(6624,'Erucastrum',NULL,'(DC.) C.Presl',197),(6625,'Ervatamia',NULL,'(A.DC.) Stapf',10),(6626,'Ervum',NULL,'L.',68),(6627,'Erymophyllum',NULL,'Paul G.Wilson',18),(6628,'Eryngiophyllum',NULL,'Greenm.',18),(6629,'Eryngium',NULL,'L.',9),(6630,'Erysimum',NULL,'L.',197),(6631,'Erythea',NULL,'S.Watson',15),(6632,'Erythracanthus',NULL,'Nees',1),(6633,'Erythradenia',NULL,'(B.L.Rob.) R.M.King & H.Rob.',18),(6634,'Erythraea',NULL,'L.',75),(6635,'Erythranthus',NULL,'Oerst. ex Hanst.',76),(6636,'Erythrocarpus',NULL,'Blume',66),(6637,'Erythrocephalum',NULL,'Benth.',18),(6638,'Erythrochlamys',NULL,'Gurke',90),(6639,'Erythrochylus',NULL,'Reinw. ex Blume',66),(6640,'Erythrocoma',NULL,'Greene',141),(6641,'Erythrodanum',NULL,'Thouars',142),(6642,'Erythrogyne',NULL,'Gasp.',109),(6643,'Erythronium',NULL,'L.',94),(6644,'Erythropalum',NULL,'Blume',514),(6645,'Erythrophysa',NULL,'E.Mey. ex Arn.',147),(6646,'Erythrophysopsis',NULL,'Verdc.',147),(6647,'Erythropsis',NULL,'Lindl. ex Schott & Endl.',102),(6648,'Erythropyxis',NULL,'Engl.',92),(6649,'Erythroselinum',NULL,'Chiov.',9),(6650,'Erythrospermum',NULL,'Lam.',198),(6651,'Erythrostigma',NULL,'Hassk.',45),(6652,'Erytropyxis',NULL,'Pierre',92),(6653,'Eschholtzia',NULL,'Rchb.(SUO)',126),(6654,'Escholtzia',NULL,'Dumort.(SUO)',126),(6655,'Eschscholtzia',NULL,'Bernh.(SUO)',126),(6656,'Eschscholzia',NULL,'Cham.',126),(6657,'Eschweileria',NULL,'Zipp. ex Boerl.',13),(6658,'Escobedia',NULL,'Ruiz & Pav.',400),(6659,'Esfandiaria',NULL,'Charif & Aellen',5),(6660,'Eskemukerjea',NULL,'Malick & Sengupta',134),(6661,'Esmeraldia',NULL,'E.Fourn.',10),(6662,'Espadaea',NULL,'A.Rich.',154),(6663,'Espejoa',NULL,'DC.',18),(6664,'Espeletia',NULL,'Mutis ex Humb. & Bonpl.',18),(6665,'Espeletiopsis',NULL,'Cuatrec.',18),(6666,'Esquirolia',NULL,'H.Lev.',120),(6667,'Esquiroliella',NULL,'H.Lev.',197),(6668,'Esterhazya',NULL,'J.C.Mikan',400),(6669,'Esula',NULL,'(Pers.) Haw.',66),(6670,'Etaballia',NULL,'Benth.',68),(6671,'Ethesia',NULL,'Raf.(SUH)',1),(6672,'Ethulia',NULL,'L.f.',18),(6673,'Etiosedum',NULL,'A.Love & D.Love',48),(6674,'Etorloba',NULL,'Raf.',22),(6675,'Etubila',NULL,'Raf.',98),(6676,'Euaraliopsis',NULL,'Hutch.',13),(6677,'Euathronia',NULL,'Nutt. ex A.Gray',142),(6678,'Eubasis',NULL,'Salisb.',74),(6679,'Eubrachion',NULL,'Hook.f.',63),(6680,'Eucalypton',NULL,'St.-Lag.',116),(6681,'Eucalyptopsis',NULL,'C.T.White',116),(6682,'Eucalyptus',NULL,'L\'Her.',116),(6683,'Eucapnia',NULL,'Raf.',154),(6684,'Eucarya',NULL,'T.L.Mitch.',146),(6685,'Euceraea',NULL,'Mart.',145),(6686,'Euchaetis',NULL,'Bartl. & H.L.Wendl.',143),(6687,'Eucharidium',NULL,'Fisch. & C.A.Mey.',121),(6688,'Eucheila',NULL,'O.F.Cook(SUI)',15),(6689,'Euchilopsis',NULL,'F.Muell.',68),(6690,'Euchiton',NULL,'Cass.',18),(6691,'Euchlora',NULL,'Eckl. & Zeyh.',68),(6692,'Euchorium',NULL,'Ekman & Radlk.',147),(6693,'Euchresta',NULL,'Benn.',68),(6694,'Euclea',NULL,'L.',61),(6695,'Euclidium',NULL,'R.Br.',197),(6696,'Eucodonia',NULL,'Hanst.',76),(6697,'Eucolum',NULL,'Salisb.',76),(6698,'Eucorymbia',NULL,'Stapf',10),(6699,'Eucryphia',NULL,'Cav.',50),(6700,'Eucrypta',NULL,'Nutt.',25),(6701,'Eudema',NULL,'Humb. & Bonpl.',197),(6702,'Euforbia',NULL,'Ten.(SUO)',66),(6703,'Eugeissona',NULL,'Griff.',15),(6704,'Eugeniopsis',NULL,'O.Berg',116),(6705,'Euglypha',NULL,'Chodat & Hassl.',16),(6706,'Euhemus',NULL,'Raf.',90),(6707,'Euhesperida',NULL,'Brullo & Furnari',90),(6708,'Euklisia',NULL,'Rydb. ex Small',197),(6709,'Eukylista',NULL,'Benth.',142),(6710,'Eulenburgia',NULL,'Pax',49),(6711,'Euleria',NULL,'Urb.',6),(6712,'Eulobus',NULL,'Nutt.',121),(6713,'Eulophus',NULL,'Nutt. ex DC.',9),(6714,'Eumachia',NULL,'DC.',142),(6715,'Eumecanthus',NULL,'Klotzsch & Garcke',66),(6716,'Eumolpe',NULL,'Decne. ex Jacques & Herincq',76),(6717,'Eumorphanthus',NULL,'A.C.Sm.',142),(6718,'Eumorphia',NULL,'DC.',18),(6719,'Eunomia',NULL,'DC.',197),(6720,'Euosmia',NULL,'Kunth',142),(6721,'Eupatoriadelphus',NULL,'R.M.King & H.Rob.',18),(6722,'Eupatoriastrum',NULL,'Greenm.',18),(6723,'Eupatorina',NULL,'R.M.King & H.Rob.',18),(6724,'Eupatoriopsis',NULL,'Hieron.',18),(6725,'Eupatorium',NULL,'L.',18),(6726,'Euphora',NULL,'Griff.',106),(6727,'Euphorbiastrum',NULL,'Klotzsch & Garcke',66),(6728,'Euphorbiodendron',NULL,'Millsp.',66),(6729,'Euphorbiopsis',NULL,'H.Lev.',66),(6730,'Euphorbium',NULL,'Hill',66),(6731,'Euphoria',NULL,'Comm. ex Juss.',147),(6732,'Euphorianthus',NULL,'Radlk.',147),(6733,'Euphrasia',NULL,'L.',400),(6734,'Euphronia',NULL,'Mart. & Zucc.',67),(6735,'Euphrosyne',NULL,'DC.',18),(6736,'Euploca',NULL,'Nutt.',25),(6737,'Eupritchardia',NULL,'Kuntze',15),(6738,'Eupteron',NULL,'Miq.',13),(6739,'Eupyrena',NULL,'Wight & Arn.',142),(6740,'Eureiandra',NULL,'Hook.f.',49),(6741,'Eurhotia',NULL,'Neck.(SUI)',142),(6742,'Euroschinus',NULL,'Hook.f.',6),(6743,'Eurotia',NULL,'Adans.(SUS)',5),(6744,'Euryandra',NULL,'Hook.f.(SUO)',49),(6745,'Euryangium',NULL,'Kauffman',9),(6746,'Eurybiopsis',NULL,'DC.',18),(6747,'Eurycarpus',NULL,'Botsch.',197),(6748,'Eurycorymbus',NULL,'Hand.-Mazz.',147),(6749,'Eurydochus',NULL,'Maguire & Wurdack',18),(6750,'Eurygania',NULL,'Klotzsch',64),(6751,'Eurynome',NULL,'DC.',142),(6752,'Euryomyrtus',NULL,'Schauer',116),(6753,'Euryops',NULL,'(Cass.) Cass.',18),(6754,'Eurysolen',NULL,'Prain',90),(6755,'Eurytaenia',NULL,'Torr. & A.Gray',9),(6756,'Euscaphis',NULL,'Siebold & Zucc.',155),(6757,'Eusiphon',NULL,'Benoist',1),(6758,'Eustegia',NULL,'R.Br.',10),(6759,'Eusteralis',NULL,'Raf.',90),(6760,'Eustoma',NULL,'Salisb.',75),(6761,'Eusynetra',NULL,'Raf.',76),(6762,'Eutaxia',NULL,'R.Br.',68),(6763,'Eutetras',NULL,'A.Gray',18),(6764,'Euthamia',NULL,'(Nutt.) Elliott',18),(6765,'Euthamnus',NULL,'Schltr.',76),(6766,'Euthemis',NULL,'Jack',118),(6767,'Eutheta',NULL,'Standl.',150),(6768,'Eutrema',NULL,'R.Br.',197),(6769,'Eutrophia',NULL,'Klotzsch',66),(6770,'Euxena',NULL,'Calest.',197),(6771,'Euxylophora',NULL,'Huber',143),(6772,'Euzomodendron',NULL,'Coss.',197),(6773,'Evacidium',NULL,'Pomel',18),(6774,'Evandra',NULL,'R.Br.',55),(6775,'Evanesca',NULL,'Raf.',116),(6776,'Evax',NULL,'Gaertn.',18),(6777,'Evea',NULL,'Aubl.',142),(6778,'Everardia',NULL,'Ridl.',55),(6779,'Everettia',NULL,'Merr.',105),(6780,'Everettiodendron',NULL,'Merr.',184),(6781,'Eversmannia',NULL,'Bunge',68),(6782,'Evodia',NULL,'Lam.(SUO)',143),(6783,'Evodianthus',NULL,'Oerst.',54),(6784,'Evodiella',NULL,'Linden',143),(6785,'Evodiopanax',NULL,'(Harms) Nakai',13),(6786,'Evoista',NULL,'Raf.',154),(6787,'Evolvulus',NULL,'L.',46),(6788,'Evonymopsis',NULL,'H.Perrier',38),(6789,'Evosmia',NULL,'Humb. & Bonpl.',142),(6790,'Ewartia',NULL,'Beauverd',18),(6791,'Ewartiothamnus',NULL,'Anderb.',18),(6792,'Ewyckia',NULL,'Blume',105),(6793,'Exaculum',NULL,'Caruel',75),(6794,'Exacum',NULL,'L.',75),(6795,'Exallage',NULL,'Bremek.',142),(6796,'Exandra',NULL,'Standl.',142),(6797,'Excavatia',NULL,'Markgr.',10),(6798,'Excentrodendron',NULL,'H.T.Chang & R.H.Miao',102),(6799,'Excoecaria',NULL,'L.',66),(6800,'Excoecariopsis',NULL,'Pax',66),(6801,'Exechostylus',NULL,'K.Schum.',142),(6802,'Exellia',NULL,'Boutique',8),(6803,'Exellodendron',NULL,'Prance',40),(6804,'Exitelia',NULL,'Blume',40),(6805,'Exoacantha',NULL,'Labill.',9),(6806,'Exocarpos',NULL,'Labill.',146),(6807,'Exocarya',NULL,'Benth.',55),(6808,'Exochaenium',NULL,'Griseb.',75),(6809,'Exochogyne',NULL,'C.B.Clarke',55),(6810,'Exochorda',NULL,'Lindl.',141),(6811,'Exodeconus',NULL,'Raf.',154),(6812,'Exogonium',NULL,'Choisy',46),(6813,'Exolobus',NULL,'E.Fourn.',10),(6814,'Exomiocarpon',NULL,'Lawalree',18),(6815,'Exomis',NULL,'Fenzl ex Moq.',5),(6816,'Exorrhiza',NULL,'Becc.',15),(6817,'Exospermum',NULL,'Tiegh.',176),(6818,'Exostemma',NULL,'DC.(SUO)',142),(6819,'Exostemon',NULL,'Post & Kuntze(SUO)',142),(6820,'Exostyles',NULL,'Schott',68),(6821,'Exothea',NULL,'Macfad.',147),(6822,'Exsertanthera',NULL,'Pichon',22),(6823,'Eylesia',NULL,'S.Moore',150),(6824,'Eysenhardtia',NULL,'Kunth',68),(6825,'Eystathes',NULL,'Lour.',133),(6826,'Faberia',NULL,'Hemsl.',18),(6827,'Fabiana',NULL,'Ruiz & Pav.',154),(6828,'Fabricia',NULL,'Gaertn.(SUH)',116),(6829,'Fabrisinapis',NULL,'C.C.Towns.',197),(6830,'Facelis',NULL,'Cass.',18),(6831,'Factorovskya',NULL,'Eig',68),(6832,'Fadenia',NULL,'Aellen & C.C.Towns.',5),(6833,'Fadogia',NULL,'Schweinf.',142),(6834,'Fadogiella',NULL,'Robyns',142),(6835,'Fagaropsis',NULL,'Mildbr. ex Siebenl.',143),(6836,'Fagelia',NULL,'Neck. ex DC.',68),(6837,'Fagonia',NULL,'L.',177),(6838,'Fagopyrum',NULL,'Mill.',134),(6839,'Faguetia',NULL,'Marchand',6),(6840,'Fagus',NULL,'L.',72),(6841,'Faidherbia',NULL,'A.Chev.',68),(6842,'Faika',NULL,'Philipson',108),(6843,'Fairchildia',NULL,'Britton & Rose',68),(6844,'Falcaria',NULL,'Fabr.',9),(6845,'Falcatifolium',NULL,'de Laub.',132),(6846,'Falconeria',NULL,'Royle(SUH)',66),(6847,'Falkia',NULL,'L.f.',46),(6848,'Fallopia',NULL,'Adans.',134),(6849,'Fallugia',NULL,'Endl.',141),(6850,'Famarea',NULL,'Vitman(SUO)',142),(6851,'Fanninia',NULL,'Harv.',10),(6852,'Faradaya',NULL,'F.Muell.',90),(6853,'Farfugium',NULL,'Lindl.',18),(6854,'Farinopsis',NULL,'Chrtek & Sojak',141),(6855,'Faroa',NULL,'Welw.',75),(6856,'Farquharia',NULL,'Stapf',10),(6857,'Farreria',NULL,'Balf.f. & W.W.Sm.',164),(6858,'Farringtonia',NULL,'Gleason',105),(6859,'Farsetia',NULL,'Turra',197),(6860,'Fatoua',NULL,'Gaudich.',109),(6861,'Fatrea',NULL,'Juss.',44),(6862,'Fatsia',NULL,'Decne. & Planch.',13),(6863,'Faucherea',NULL,'Lecomte',148),(6864,'Faujasia',NULL,'Cass.',18),(6865,'Faulia',NULL,'Raf.',120),(6866,'Faurea',NULL,'Harv.',135),(6867,'Faustia',NULL,'Font Quer & Rothm.',90),(6868,'Favargera',NULL,'A.Love & D.Love',75),(6869,'Fawcettia',NULL,'F.Muell.',107),(6870,'Faxonanthus',NULL,'Greenm.',150),(6871,'Faxonia',NULL,'Brandegee',18),(6872,'Feddea',NULL,'Urb.',18),(6873,'Fedorouia',NULL,'Yakovlev',68),(6874,'Fedorovia',NULL,'Kolak.',30),(6875,'Fedtschenkiella',NULL,'Kudr.',90),(6876,'Fedtschenkoa',NULL,'Regel & Schmalh.',197),(6877,'Feeria',NULL,'Buser',30),(6878,'Fegimanra',NULL,'Pierre',6),(6879,'Feijoa',NULL,'O.Berg',116),(6880,'Feldstonia',NULL,'P.S.Short',18),(6881,'Felicia',NULL,'Cass.',18),(6882,'Feliciadamia',NULL,'Bullock',105),(6883,'Feliciana',NULL,'Benth.(SUO)',116),(6884,'Felicianea',NULL,'Cambess.',116),(6885,'Felipponia',NULL,'Hicken',12),(6886,'Felipponiella',NULL,'Hicken',12),(6887,'Femeniasia',NULL,'Susanna',18),(6888,'Fenerivia',NULL,'Diels',8),(6889,'Fenixanthes',NULL,'Raf.',90),(6890,'Fenixia',NULL,'Merr.',18),(6891,'Fenzlia',NULL,'Endl.(SUH)',116),(6892,'Ferdinanda',NULL,'Benth.(SUO)',22),(6893,'Ferdinandea',NULL,'Pohl',142),(6894,'Ferdinandia',NULL,'Welw. ex Seem.(SUO)',22),(6895,'Ferdinandoa',NULL,'Seem.(SUO)',22),(6896,'Fereiria',NULL,'Vell. ex Vand.',142),(6897,'Feretia',NULL,'Delile',142),(6898,'Fergania',NULL,'Pimenov',9),(6899,'Fergusonia',NULL,'Hook.f.',142),(6900,'Fernaldia',NULL,'Woodson',10),(6901,'Fernandia',NULL,'Baill.(SUO)',22),(6902,'Fernelia',NULL,'Comm. ex Lam.',142),(6903,'Feronia',NULL,'Correa',143),(6904,'Feroniella',NULL,'Swingle',143),(6905,'Ferreirea',NULL,'Allemao',68),(6906,'Ferreyranthus',NULL,'H.Rob. & Brettell',18),(6907,'Ferreyrella',NULL,'S.F.Blake',18),(6908,'Ferula',NULL,'L.',9),(6909,'Ferulago',NULL,'W.D.J.Koch',9),(6910,'Ferulopsis',NULL,'Kitag.',9),(6911,'Feuillaea',NULL,'Gled.(SUO)',49),(6912,'Feuillea',NULL,'Kuntze(SUO)',49),(6913,'Fevillea',NULL,'L.',49),(6914,'Fezia',NULL,'Pit.',197),(6915,'Fibigia',NULL,'Medik.',197),(6916,'Fibocentrum',NULL,'Pierre ex Glaz.(SUI)',148),(6917,'Fibraurea',NULL,'Lour.',107),(6918,'Ficalhoa',NULL,'Hiern',543),(6919,'Ficinia',NULL,'Schrad.',55),(6920,'Fiebrigia',NULL,'Fritsch',76),(6921,'Fiebrigiella',NULL,'Harms',68),(6922,'Figuierea',NULL,'Montrouz.',142),(6923,'Filaginella',NULL,'Opiz(SUS)',18),(6924,'Filago',NULL,'L.',18),(6925,'Filarum',NULL,'Nicolson',12),(6926,'Filetia',NULL,'Miq.',1),(6927,'Filifolium',NULL,'Kitam.',18),(6928,'Filipendula',NULL,'Mill.',141),(6929,'Fillaeopsis',NULL,'Harms',68),(6930,'Fimbristemma',NULL,'Turcz.',10),(6931,'Fimbristylis',NULL,'Vahl',55),(6932,'Fimbrolina',NULL,'Raf.',76),(6933,'Findlaya',NULL,'Hook.f.(SUH)',64),(6934,'Finetia',NULL,'Gagnep.(SUS)',44),(6935,'Finlaysonia',NULL,'Wall.',10),(6936,'Finschia',NULL,'Warb.',135),(6937,'Fintelmannia',NULL,'Kunth',55),(6938,'Fioria',NULL,'Mattei',102),(6939,'Fischeria',NULL,'DC.',10),(6940,'Fishlockia',NULL,'Britton & Rose',68),(6941,'Fissendocarpa',NULL,'(Haines) Bennet',121),(6942,'Fissilia',NULL,'Comm. ex Juss.',119),(6943,'Fissipetalum',NULL,'Merr.',46),(6944,'Fissistigma',NULL,'Griff.',8),(6945,'Fitchia',NULL,'Hook.f.',18),(6946,'Fittingia',NULL,'Mez',115),(6947,'Fittonia',NULL,'Coem.',1),(6948,'Fitzalania',NULL,'F.Muell.',8),(6949,'Fitzgeraldia',NULL,'F.Muell.',8),(6950,'Fitzroya',NULL,'Hook.f. ex Lindl.',51),(6951,'Fitzwillia',NULL,'P.S.Short',18),(6952,'Flabellaria',NULL,'Cav.',101),(6953,'Flabellariopsis',NULL,'R.Wilczek',101),(6954,'Flagellarisaema',NULL,'Nakai',12),(6955,'Flagenium',NULL,'Baill.',142),(6956,'Flanagania',NULL,'Schltr.',10),(6957,'Flaveria',NULL,'Juss.',18),(6958,'Fleischmannia',NULL,'Sch.Bip.',18),(6959,'Fleischmanniana',NULL,'Sch.Bip.(SUO)',18),(6960,'Fleischmanniopsis',NULL,'R.M.King & H.Rob.',18),(6961,'Fleurya',NULL,'Gaudich.',171),(6962,'Fleurydora',NULL,'A.Chev.',118),(6963,'Flexanthera',NULL,'Rusby',142),(6964,'Flindersia',NULL,'R.Br.',143),(6965,'Florestina',NULL,'Cass.',18),(6966,'Floscaldasia',NULL,'Cuatrec.',18),(6967,'Flosmutisia',NULL,'Cuatrec.',18),(6968,'Flourensia',NULL,'DC.',18),(6969,'Flueckigera',NULL,'Kuntze',128),(6970,'Flueggea',NULL,'Willd.',184),(6971,'Fluggeopsis',NULL,'K.Schum.',184),(6972,'Flyriella',NULL,'R.M.King & H.Rob.',18),(6973,'Fockea',NULL,'Endl.',10),(6974,'Foeniculum',NULL,'Mill.',9),(6975,'Foersteria',NULL,'Scop.',184),(6976,'Foetidia',NULL,'Comm. ex Lam.',92),(6977,'Fokienia',NULL,'A.Henry & H.H.Thomas',51),(6978,'Foleyola',NULL,'Maire',197),(6979,'Folliculigera',NULL,'Pasq.',68),(6980,'Folotsia',NULL,'Costantin & Bois',10),(6981,'Fontainea',NULL,'Heckel',66),(6982,'Fontainesia',NULL,'Post & Kuntze(SUO)',120),(6983,'Fontanesia',NULL,'Labill.',120),(6984,'Fontbrunea',NULL,'Pierre',148),(6985,'Fontquera',NULL,'Maire',18),(6986,'Fontqueriella',NULL,'Rothm.',154),(6987,'Forchhammeria',NULL,'Liebm.',32),(6988,'Forcipella',NULL,'Baill.',1),(6989,'Fordiophyton',NULL,'Stapf',105),(6990,'Forestiera',NULL,'Poir.',120),(6991,'Formania',NULL,'W.W.Sm. & Small',18),(6992,'Formanodendron',NULL,'Nixon & Crepet',72),(6993,'Formosia',NULL,'Pichon',10),(6994,'Forsgardia',NULL,'Vell.',44),(6995,'Forsskaolea',NULL,'L.',171),(6996,'Forsteria',NULL,'Steud.',184),(6997,'Forsteronia',NULL,'G.Mey.',10),(6998,'Forsythia',NULL,'Vahl',120),(6999,'Forsythiopsis',NULL,'Baker',1),(7000,'Fortunella',NULL,'Swingle',143),(7001,'Fortuynia',NULL,'Shuttlew. ex Boiss.',197),(7002,'Foscarenia',NULL,'Vell. ex Vand.',142),(7003,'Fourniera',NULL,'J.Bommer ex E.Fourn.',52),(7004,'Fournieria',NULL,'Tiegh.',118),(7005,'Fourraea',NULL,'Greuter & Burdet',197),(7006,'Foveolaria',NULL,'Ruiz & Pav.',158),(7007,'Foveolina',NULL,'Kallersjo',18),(7008,'Fragaria',NULL,'L.',141),(7009,'Fragariopsis',NULL,'A.St.-Hil.',66),(7010,'Franchetella',NULL,'Pierre',148),(7011,'Franchetia',NULL,'Baill.',142),(7012,'Franciella',NULL,'Guillaumin(SUH)',142),(7013,'Franciscea',NULL,'Pohl',154),(7014,'Franciscodendron',NULL,'B.Hyland & Steenis',102),(7015,'Francisia',NULL,'Endl.',116),(7016,'Francoa',NULL,'Cav.',515),(7017,'Francoeuria',NULL,'Cass.',18),(7018,'Frangula',NULL,'Mill.',139),(7019,'Franklandia',NULL,'R.Br.',135),(7020,'Franklinia',NULL,'W.Bartram ex Marshall',162),(7021,'Frankoa',NULL,'Rchb.(SUO)',182),(7022,'Franseria',NULL,'Cav.',18),(7023,'Frantzia',NULL,'Pittier',49),(7024,'Frasera',NULL,'Walter',75),(7025,'Fraunhofera',NULL,'Mart.',38),(7026,'Fraxinoides',NULL,'Medik.',120),(7027,'Fredolia',NULL,'(Coss. & Durieu ex Bunge) Ulbr.',5),(7028,'Freeria',NULL,'Merr.',85),(7029,'Fregirardia',NULL,'Dunal ex Delile',154),(7030,'Freireodendron',NULL,'Mull.Arg.',66),(7031,'Fremontia',NULL,'Torr.',5),(7032,'Fremontodendron',NULL,'Coville',102),(7033,'Fremya',NULL,'Brongn. & Gris',116),(7034,'Frerea',NULL,'Dalzell',10),(7035,'Freycinetia',NULL,'Gaudich.',125),(7036,'Freyera',NULL,'Rchb.',9),(7037,'Freyeria',NULL,'Scop.(SUS)',120),(7038,'Freylinia',NULL,'Colla',150),(7039,'Fridericia',NULL,'Mart.',22),(7040,'Friedlandia',NULL,'Cham. & Schltdl.',99),(7041,'Friedrichsthalia',NULL,'Fenzl',25),(7042,'Friesodielsia',NULL,'Steenis',8),(7043,'Fritillaria',NULL,'L.',94),(7044,'Fritschiantha',NULL,'Kuntze',76),(7045,'Fritzschia',NULL,'Cham.',105),(7046,'Froehlichia',NULL,'D.Dietr.(SUO)',142),(7047,'Froelichia',NULL,'Moench',5),(7048,'Froelichiella',NULL,'R.E.Fr.',5),(7049,'Froesiodendron',NULL,'R.E.Fr.',8),(7050,'Frommia',NULL,'H.Wolff',9),(7051,'Froriepia',NULL,'K.Koch',9),(7052,'Fructesca',NULL,'DC. ex Meisn.',142),(7053,'Fryxellia',NULL,'D.M.Bates',102),(7054,'Fuernrohria',NULL,'K.Koch',9),(7055,'Fuerstia',NULL,'T.C.E.Fr.',90),(7056,'Fugosia',NULL,'Juss.',102),(7057,'Fuirena',NULL,'Rottb.',55),(7058,'Fulcaldea',NULL,'Poir.',18),(7059,'Fulchironia',NULL,'Lesch.',15),(7060,'Fumaria',NULL,'L.',126),(7061,'Fumariola',NULL,'Korsh.',126),(7062,'Funastrum',NULL,'E.Fourn.',10),(7063,'Funckia',NULL,'Dennst.',44),(7064,'Funifera',NULL,'Leandro ex C.A.Mey.',164),(7065,'Furarium',NULL,'Rizzini',98),(7066,'Furcatella',NULL,'Baum.-Bod.(SUI)',142),(7067,'Furcilla',NULL,'Tiegh.(SUH)',98),(7068,'Furcraea',NULL,'Vent.',3),(7069,'Furtadoa',NULL,'M.Hotta',12),(7070,'Fusaea',NULL,'(Baill.) Saff.',8),(7071,'Fusanus',NULL,'L.(SUH)',146),(7072,'Fusispermum',NULL,'Cuatrec.',174),(7073,'Fusticus',NULL,'Raf.',109),(7074,'Gabunia',NULL,'K.Schum. ex Stapf',10),(7075,'Gadellia',NULL,'Schulkina',30),(7076,'Gaedawakka',NULL,'Kuntze',66),(7077,'Gagea',NULL,'Salisb.',94),(7078,'Gagnebina',NULL,'Neck. ex DC.',68),(7079,'Gagria',NULL,'Kral',197),(7080,'Gahnia',NULL,'J.R.Forst. & G.Forst.',55),(7081,'Gaiadendron',NULL,'G.Don',98),(7082,'Gaillardia',NULL,'Foug.',18),(7083,'Gaillionia',NULL,'Endl.(SUO)',142),(7084,'Gaillonia',NULL,'A.Rich. ex DC.(SUH)',142),(7085,'Galactia',NULL,'P.Browne',68),(7086,'Galactites',NULL,'Moench',18),(7087,'Galactodendron',NULL,'Kunth',109),(7088,'Galactophora',NULL,'Woodson',10),(7089,'Galactoxylon',NULL,'Pierre',148),(7090,'Galagania',NULL,'Lipsky',9),(7091,'Galapagoa',NULL,'Hook.f.',25),(7092,'Galarhoeus',NULL,'Haw.',66),(7093,'Galatella',NULL,'(Cass.) Cass.',18),(7094,'Galeana',NULL,'La Llave',18),(7095,'Galega',NULL,'L.',68),(7096,'Galeobdolon',NULL,'Huds.',90),(7097,'Galeomma',NULL,'Rauschert',18),(7098,'Galeopsis',NULL,'L.',90),(7099,'Galianthe',NULL,'Griseb.',142),(7100,'Galilea',NULL,'Parl.',55),(7101,'Galiniera',NULL,'Delile',142),(7102,'Galinsoga',NULL,'Ruiz & Pav.',18),(7103,'Galitzkya',NULL,'V.V.Botschantz.',197),(7104,'Galium',NULL,'L.',142),(7105,'Gallardoa',NULL,'Hicken',101),(7106,'Gallesia',NULL,'Casar.',128),(7107,'Gallienia',NULL,'Dubard & Dop',142),(7108,'Gallion',NULL,'Pohl(SUO)',142),(7109,'Gallium',NULL,'Mill.(SUO)',142),(7110,'Galoglychia',NULL,'Gasp.',109),(7111,'Galopina',NULL,'Thunb.',142),(7112,'Galphimia',NULL,'Cav.',101),(7113,'Galpinia',NULL,'N.E.Br.',99),(7114,'Galpinsia',NULL,'Britton',121),(7115,'Galurus',NULL,'Spreng.',66),(7116,'Galvania',NULL,'Vand.',142),(7117,'Galvezia',NULL,'Dombey ex Juss.',423),(7118,'Gamanthus',NULL,'Bunge',5),(7119,'Gamatopea',NULL,'Bremek.',142),(7120,'Gambelia',NULL,'Nutt.',423),(7121,'Gambeya',NULL,'Pierre',148),(7122,'Gambeyobotrys',NULL,'Aubrev.',148),(7123,'Gamblea',NULL,'C.B.Clarke',13),(7124,'Gamochaeta',NULL,'Wedd.',18),(7125,'Gamochaetopsis',NULL,'Anderb. & Freire',18),(7126,'Gamogyne',NULL,'N.E.Br.',12),(7127,'Gamopoda',NULL,'Baker',107),(7128,'Gamosepalum',NULL,'Hausskn.',197),(7129,'Gamwellia',NULL,'Baker',68),(7130,'Ganguebina',NULL,'Vell.(SUO)',142),(7131,'Ganitrus',NULL,'Gaertn.',62),(7132,'Ganophyllum',NULL,'Blume',147),(7133,'Gantelbua',NULL,'Bremek.',1),(7134,'Garapatica',NULL,'H.Karst.',142),(7135,'Garberia',NULL,'A.Gray',18),(7136,'Garcia',NULL,'Rohr',66),(7137,'Garcibarrigoa',NULL,'Cuatrec.',18),(7138,'Garcilassa',NULL,'Poepp.',18),(7139,'Gardena',NULL,'Adans.(SUO)',142),(7140,'Gardeniola',NULL,'Cham.',142),(7141,'Gardneria',NULL,'Wall.',97),(7142,'Gardnerina',NULL,'R.M.King & H.Rob.',18),(7143,'Gardnerodoxa',NULL,'Sandwith',22),(7144,'Gardoquia',NULL,'Ruiz & Pav.',90),(7145,'Garhadiolus',NULL,'Jaub. & Spach',18),(7146,'Garnieria',NULL,'Brongn. & Gris',135),(7147,'Garretia',NULL,'Welw.',106),(7148,'Garrettia',NULL,'H.R.Fletcher',90),(7149,'Garrya',NULL,'Douglas ex Lindl.',74),(7150,'Garuleum',NULL,'Cass.',18),(7151,'Gasteranthopsis',NULL,'Oerst.',76),(7152,'Gastonia',NULL,'Comm. ex Lam.',13),(7153,'Gastranthus',NULL,'Moritz ex Benth. & Hook.',1),(7154,'Gastrococos',NULL,'Morales',15),(7155,'Gastrocotyle',NULL,'Bunge',25),(7156,'Gastrolepis',NULL,'Tiegh.',545),(7157,'Gastrolobium',NULL,'R.Br.',68),(7158,'Gastromeria',NULL,'D.Don',150),(7159,'Gatesia',NULL,'A.Gray(SUH)',1),(7160,'Gatnaia',NULL,'Gagnep.',184),(7161,'Gaudichaudia',NULL,'Kunth',101),(7162,'Gaultheria',NULL,'Kalm ex L.',64),(7163,'Gaumerocassia',NULL,'Britton',68),(7164,'Gaura',NULL,'L.',121),(7165,'Gaurella',NULL,'Small',121),(7166,'Gauridium',NULL,'Spach',121),(7167,'Gauropsis',NULL,'C.Presl',121),(7168,'Gaussia',NULL,'H.Wendl.',15),(7169,'Gavarretia',NULL,'Baill.',66),(7170,'Gaya',NULL,'Gaudin(SUH)',102),(7171,'Gayella',NULL,'Pierre',148),(7172,'Gaylussacia',NULL,'Kunth',64),(7173,'Gayoides',NULL,'(Endl.) Small',102),(7174,'Gayophytum',NULL,'A.Juss.',121),(7175,'Gazania',NULL,'Gaertn.',18),(7176,'Geanthemum',NULL,'(R.E.Fr.) Saff.',8),(7177,'Gearum',NULL,'N.E.Br.',12),(7178,'Geblera',NULL,'Fisch. & C.A.Mey.',184),(7179,'Geigeria',NULL,'Griess.',18),(7180,'Geijera',NULL,'Schott',143),(7181,'Geisarina',NULL,'Raf.',120),(7182,'Geiseleria',NULL,'Klotzsch',66),(7183,'Geissaspis',NULL,'Wight & Arn.',68),(7184,'Geissois',NULL,'Labill.',50),(7185,'Geissolepis',NULL,'B.L.Rob.',18),(7186,'Geissomeria',NULL,'Lindl.',1),(7187,'Geissopappus',NULL,'Benth.',18),(7188,'Geissospermum',NULL,'Allemao',10),(7189,'Geleznowia',NULL,'Turcz.',143),(7190,'Gelibia',NULL,'Hutch.',13),(7191,'Gelonium',NULL,'Roxb. ex Willd.(SUH)',66),(7192,'Gelpkea',NULL,'Blume',116),(7193,'Gelsemium',NULL,'Juss.',516),(7194,'Gembanga',NULL,'Blume',15),(7195,'Geminaria',NULL,'Raf.',184),(7196,'Gendarussa',NULL,'Nees',1),(7197,'Genesiphylla',NULL,'L\'Her.',184),(7198,'Genetyllis',NULL,'DC.',116),(7199,'Genianthus',NULL,'Hook.f.',10),(7200,'Geniosporum',NULL,'Wall. ex Benth.',90),(7201,'Geniostemon',NULL,'Engelm. & A.Gray',75),(7202,'Geniostoma',NULL,'J.R.Forst. & G.Forst.',97),(7203,'Genipella',NULL,'A.Rich. ex DC.(SUI)',142),(7204,'Genista',NULL,'L.',68),(7205,'Genistella',NULL,'Ortega',68),(7206,'Genistidium',NULL,'I.M.Johnst.',68),(7207,'Gentiana',NULL,'L.',75),(7208,'Gentianella',NULL,'Moench',75),(7209,'Gentianodes',NULL,'A.Love & D.Love',75),(7210,'Gentianopsis',NULL,'Ma',75),(7211,'Gentianothamnus',NULL,'Humbert',75),(7212,'Gentilia',NULL,'Chev. & Beille',184),(7213,'Gentingia',NULL,'J.T.Johanss. & K.M.Wong',142),(7214,'Gentlea',NULL,'Lundell',115),(7215,'Gentrya',NULL,'Breedlove & Heckard',400),(7216,'Geobalanus',NULL,'Small',40),(7217,'Geocardia',NULL,'Standl.',142),(7218,'Geocaryum',NULL,'Coss.',9),(7219,'Geocaulon',NULL,'Fernald',146),(7220,'Geochorda',NULL,'Cham. & Schltdl.',423),(7221,'Geococcus',NULL,'J.L.Drumm. ex Harv.',197),(7222,'Geoffraya',NULL,'Bonati',150),(7223,'Geoffroea',NULL,'Jacq.',68),(7224,'Geoherpum',NULL,'Willd. ex Schult.',142),(7225,'Geopanax',NULL,'Hemsl.',13),(7226,'Geophila',NULL,'D.Don',142),(7227,'Geoprumnon',NULL,'Rydb.',68),(7228,'Geraea',NULL,'Torr. & A.Gray',18),(7229,'Gerardia',NULL,'Benth.',1),(7230,'Gerardiina',NULL,'Engl.',400),(7231,'Gerardiopsis',NULL,'Engl.',150),(7232,'Gerascanthus',NULL,'P.Browne',25),(7233,'Gerbera',NULL,'L.',18),(7234,'Gerontogea',NULL,'Cham. & Schltdl.',142),(7235,'Geropogon',NULL,'L.',18),(7236,'Gerrardanthus',NULL,'Harv. ex Hook.f.',49),(7237,'Gerrardina',NULL,'Oliv.',145),(7238,'Gertrudia',NULL,'K.Schum.',73),(7239,'Gesnera',NULL,'Mart.',76),(7240,'Gesneria',NULL,'L.',76),(7241,'Gesnouinia',NULL,'Gaudich.',171),(7242,'Gestroa',NULL,'Becc.',73),(7243,'Getonia',NULL,'Roxb.',44),(7244,'Geum',NULL,'L.',141),(7245,'Geunsia',NULL,'Blume',90),(7246,'Gevuina',NULL,'Molina',135),(7247,'Ghiesbreghtia',NULL,'A.Gray(SUH)',150),(7248,'Ghikaea',NULL,'Volkens & Schweinf.',150),(7249,'Ghinia',NULL,'Schreb.',173),(7250,'Giadotrum',NULL,'Pichon',10),(7251,'Gibbaria',NULL,'Cass.',18),(7252,'Gibbsia',NULL,'Rendle',171),(7253,'Gibsoniothamnus',NULL,'L.O.Williams',540),(7254,'Giesleria',NULL,'Regel',76),(7255,'Gifola',NULL,'Cass.',18),(7256,'Gigalobium',NULL,'P.Browne',68),(7257,'Gigasiphon',NULL,'Drake',68),(7258,'Gijefa',NULL,'(M.Roem.) Post & Kuntze',49),(7259,'Gilberta',NULL,'Turcz.',18),(7260,'Gilbertiella',NULL,'Boutique',8),(7261,'Gilesia',NULL,'F.Muell.',102),(7262,'Gilgiodaphne',NULL,'Domke',164),(7263,'Gilibertia',NULL,'Ruiz & Pav.(SUH)',13),(7264,'Gillbeea',NULL,'F.Muell.',50),(7265,'Gillenia',NULL,'Moench',141),(7266,'Gillespiea',NULL,'A.C.Sm.',142),(7267,'Gilletiella',NULL,'De Wild. & T.Durand(SUH)',1),(7268,'Gilletiodendron',NULL,'Vermoesen',68),(7269,'Gilmania',NULL,'Coville',134),(7270,'Gilruthia',NULL,'Ewart',18),(7271,'Gimbernatea',NULL,'Ruiz & Pav.',44),(7272,'Ginalloa',NULL,'Korth.',146),(7273,'Gingidia',NULL,'J.W.Dawson',9),(7274,'Gingidium',NULL,'J.R.Forst. & G.Forst.(SUH)',9),(7275,'Ginnania',NULL,'M.Roem.(SUH)',106),(7276,'Ginora',NULL,'L.',99),(7277,'Ginoria',NULL,'Jacq.',99),(7278,'Giorgiella',NULL,'De Wild.',127),(7279,'Giraldiella',NULL,'Dammer',94),(7280,'Girardinia',NULL,'Gaudich.',171),(7281,'Girgensohnia',NULL,'Bunge',5),(7282,'Gitara',NULL,'Pax & K.Hoffm.',66),(7283,'Githopsis',NULL,'Nutt.',30),(7284,'Givotia',NULL,'Griff.',66),(7285,'Gjellerupia',NULL,'Lauterb.',122),(7286,'Gladiopappus',NULL,'Humbert',18),(7287,'Glandonia',NULL,'Griseb.',101),(7288,'Glandularia',NULL,'J.F.Gmel.',173),(7289,'Glaribraya',NULL,'Hara',197),(7290,'Glastaria',NULL,'Boiss.',197),(7291,'Glaucium',NULL,'Mill.',126),(7292,'Glaucocarpum',NULL,'Rollins',197),(7293,'Glaucocochlearia',NULL,'(O.E.Schulz) Pobed.',197),(7294,'Glaucosciadium',NULL,'B.L.Burtt & P.H.Davis',9),(7295,'Glaucothea',NULL,'O.F.Cook',15),(7296,'Glaux',NULL,'L.',115),(7297,'Glaziostelma',NULL,'E.Fourn.',10),(7298,'Glaziova',NULL,'Bureau',22),(7299,'Glaziovianthus',NULL,'G.M.Barroso',18),(7300,'Gleadovia',NULL,'Gamble & Prain',400),(7301,'Gleasonia',NULL,'Standl.',142),(7302,'Glechoma',NULL,'L.',90),(7303,'Glechon',NULL,'Spreng.',90),(7304,'Gleditschia',NULL,'Scop.',68),(7305,'Gleditsia',NULL,'L.',68),(7306,'Glehnia',NULL,'F.Schmidt ex Miq.',9),(7307,'Glekia',NULL,'Hilliard',150),(7308,'Glia',NULL,'Sond.',9),(7309,'Glionnetia',NULL,'Tirveng.',142),(7310,'Gliopsis',NULL,'Rauschert(SUS)',9),(7311,'Globimetula',NULL,'Tiegh.',98),(7312,'Globulariopsis',NULL,'Compton',150),(7313,'Globulostylis',NULL,'Wernham',142),(7314,'Glochidionopsis',NULL,'Blume',184),(7315,'Glochidotheca',NULL,'Fenzl',9),(7316,'Glochisandra',NULL,'Wight',184),(7317,'Glockeria',NULL,'Nees(SUH)',1),(7318,'Gloeocarpus',NULL,'Radlk.',147),(7319,'Gloneria',NULL,'Andre',142),(7320,'Glosarithys',NULL,'Rizzini',1),(7321,'Glosocomia',NULL,'D.Don(SUO)',30),(7322,'Glossanthus',NULL,'Klein ex Benth.',76),(7323,'Glossarion',NULL,'Maguire & Wurdack',18),(7324,'Glossidea',NULL,'Tiegh.',98),(7325,'Glossocardia',NULL,'Cass.',18),(7326,'Glossocarya',NULL,'Wall. ex Griff.',90),(7327,'Glossochilus',NULL,'Nees',1),(7328,'Glossocomia',NULL,'Rchb.(SUO)',30),(7329,'Glossogyne',NULL,'Cass.',18),(7330,'Glossolepis',NULL,'Gilg',147),(7331,'Glossoloma',NULL,'Hanst.',76),(7332,'Glossoma',NULL,'Schreb.',105),(7333,'Glossonema',NULL,'Decne.',10),(7334,'Glossopappus',NULL,'Kunze',18),(7335,'Glossopholis',NULL,'Pierre',107),(7336,'Glossostelma',NULL,'Schltr.',10),(7337,'Glossostemon',NULL,'Desf.',102),(7338,'Glossostephanus',NULL,'E.Mey.',10),(7339,'Glossostigma',NULL,'Wight & Arn.',417),(7340,'Glossostipula',NULL,'Lorence',142),(7341,'Glottidium',NULL,'Desv.',68),(7342,'Gloxinia',NULL,'L\'Her.',76),(7343,'Gluema',NULL,'Aubrev. & Pellegr.',148),(7344,'Glumicalyx',NULL,'Hiern',150),(7345,'Glutago',NULL,'Comm. ex Poir.',98),(7346,'Glycanthes',NULL,'Raf.',76),(7347,'Glycideras',NULL,'DC.',18),(7348,'Glycine',NULL,'Willd.',68),(7349,'Glycoxylon',NULL,'Ducke',148),(7350,'Glycyrrhiza',NULL,'L.',68),(7351,'Glyphostylus',NULL,'Gagnep.',66),(7352,'Glyptocarpa',NULL,'Hu',162),(7353,'Glyptocaryopsis',NULL,'Brand',25),(7354,'Glyptopleura',NULL,'Eaton',18),(7355,'Glyptostrobus',NULL,'Endl.',51),(7356,'Gnaphaliothamnus',NULL,'Kirp.',18),(7357,'Gnaphalium',NULL,'L.',18),(7358,'Gnaphalodes',NULL,'Mill.',18),(7359,'Gnephosis',NULL,'Cass.',18),(7360,'Gnidia',NULL,'L.',164),(7361,'Gnoteris',NULL,'Raf.(SUS)',90),(7362,'Gochnatia',NULL,'Kunth',18),(7363,'Godefroya',NULL,'Gagnep.',184),(7364,'Godetia',NULL,'Spach',121),(7365,'Godoya',NULL,'Ruiz & Pav.',118),(7366,'Goebelia',NULL,'Bunge ex Boiss.',68),(7367,'Goeldinia',NULL,'Huber',92),(7368,'Goeppertia',NULL,'Griseb.(SUH)',75),(7369,'Goerziella',NULL,'Urb.',5),(7370,'Goethalsia',NULL,'Pittier',102),(7371,'Goethartia',NULL,'Herzog',171),(7372,'Goethea',NULL,'Nees',102),(7373,'Goetzea',NULL,'Wydler',154),(7374,'Golaea',NULL,'Chiov.',1),(7375,'Goldbachia',NULL,'DC.',197),(7376,'Goldfussia',NULL,'Nees',1),(7377,'Goldmanella',NULL,'Greenm.',18),(7378,'Goldmania',NULL,'Rose ex Micheli',68),(7379,'Gomara',NULL,'Ruiz & Pav.(SUH)',76),(7380,'Gomaranthus',NULL,'Rauschert',76),(7381,'Gomaria',NULL,'Spreng.(SUO)',76),(7382,'Gomezia',NULL,'Mutis(SUO)',142),(7383,'Gomidesia',NULL,'O.Berg',116),(7384,'Gomosia',NULL,'Lam.(SUO)',142),(7385,'Gomoza',NULL,'Cothen.(SUO)',142),(7386,'Gomozia',NULL,'Mutis ex L.f.',142),(7387,'Gomphiluma',NULL,'Baill.',148),(7388,'Gomphocalyx',NULL,'Baker',142),(7389,'Gomphocarpus',NULL,'R.Br.',10),(7390,'Gomphogyne',NULL,'Griff.',49),(7391,'Gompholobium',NULL,'Sm.',68),(7392,'Gomphopetalum',NULL,'Turcz.',9),(7393,'Gomphosia',NULL,'Wedd.',142),(7394,'Gomphostemma',NULL,'Wall. ex Benth.',90),(7395,'Gomphostigma',NULL,'Turcz.',150),(7396,'Gomphotis',NULL,'Raf.',116),(7397,'Gomphrena',NULL,'L.',5),(7398,'Gomutus',NULL,'Correa',15),(7399,'Gonatanthus',NULL,'Klotzsch',12),(7400,'Gonatogyne',NULL,'Klotzsch ex Mull.Arg.',184),(7401,'Gonatopus',NULL,'Hook.f. ex Engl.',12),(7402,'Gongrodiscus',NULL,'Radlk.',147),(7403,'Gongronema',NULL,'(Endl.) Decne.',10),(7404,'Gongrospermum',NULL,'Radlk.',147),(7405,'Gongrostylus',NULL,'R.M.King & H.Rob.',18),(7406,'Gongrothamnus',NULL,'Steetz',18),(7407,'Gongylocarpus',NULL,'Schltdl. & Cham.',121),(7408,'Gongylolepis',NULL,'R.H.Schomb.',18),(7409,'Gongylosciadium',NULL,'Rech.f.',9),(7410,'Gongylosperma',NULL,'King & Gamble',10),(7411,'Gonianthes',NULL,'A.Rich.(SUH)',142),(7412,'Gonioanthela',NULL,'Malme',10),(7413,'Goniocaulon',NULL,'Cass.',18),(7414,'Goniocladus',NULL,'Burret',15),(7415,'Goniodiscus',NULL,'Kuhlm.',38),(7416,'Goniogyna',NULL,'DC.',68),(7417,'Gonioma',NULL,'E.Mey.',10),(7418,'Goniorrhachis',NULL,'Taub.',68),(7419,'Goniosperma',NULL,'Burret',15),(7420,'Goniostemma',NULL,'Wight',10),(7421,'Gonocalyx',NULL,'Planch. & Linden',64),(7422,'Gonocrypta',NULL,'Baill.',10),(7423,'Gonocytisus',NULL,'Spach',68),(7424,'Gonolobus',NULL,'Michx.',10),(7425,'Gonoptera',NULL,'Turcz.',177),(7426,'Gonopyrum',NULL,'Fisch. & C.A.Mey.',134),(7427,'Gonospermum',NULL,'Less.',18),(7428,'Gonostegia',NULL,'Turcz.',171),(7429,'Gonosuke',NULL,'Raf.',109),(7430,'Gonotheca',NULL,'Blume ex DC.',142),(7431,'Gonsii',NULL,'Adans.(SUS)',68),(7432,'Gontscharovia',NULL,'Boriss.',90),(7433,'Gonyanera',NULL,'Korth.',142),(7434,'Gonypetalum',NULL,'Ule',57),(7435,'Gonzalea',NULL,'Pers.',142),(7436,'Goodallia',NULL,'Benth.',164),(7437,'Goodia',NULL,'Salisb.',68),(7438,'Goodmania',NULL,'Reveal & Ertter',134),(7439,'Gorceixia',NULL,'Baker',18),(7440,'Gorgonidium',NULL,'Schott',12),(7441,'Gormania',NULL,'Britton',48),(7442,'Gorodkovia',NULL,'Botsch. & Karav.',197),(7443,'Gorteria',NULL,'L.',18),(7444,'Gosela',NULL,'Choisy',150),(7445,'Gossweilera',NULL,'S.Moore',18),(7446,'Gossweilerodendron',NULL,'Harms',68),(7447,'Gossypianthus',NULL,'Hook.',5),(7448,'Gossypioides',NULL,'Skovst. ex J.B.Hutch.',102),(7449,'Gossypiospermum',NULL,'(Griseb.) Urb.',145),(7450,'Gothofreda',NULL,'Vent.',10),(7451,'Gouania',NULL,'Jacq.',139),(7452,'Goughia',NULL,'Wight',195),(7453,'Gouldia',NULL,'A.Gray',142),(7454,'Gourliea',NULL,'Gillies ex Hook. & Arn.',68),(7455,'Goyazia',NULL,'Taub.',76),(7456,'Goyazianthus',NULL,'R.M.King & H.Rob.',18),(7457,'Grabowskia',NULL,'Schltdl.',154),(7458,'Graciela',NULL,'Rzed.',18),(7459,'Graderia',NULL,'Benth.',400),(7460,'Graeffea',NULL,'Seem.',102),(7461,'Graeffenrieda',NULL,'D.Dietr.(SUO)',105),(7462,'Graellsia',NULL,'Boiss.',197),(7463,'Grajalesia',NULL,'Miranda',117),(7464,'Grammadenia',NULL,'Benth.',115),(7465,'Grammanthes',NULL,'DC.',48),(7466,'Grammatotheca',NULL,'C.Presl',30),(7467,'Grammica',NULL,'Lour.',46),(7468,'Grammosciadium',NULL,'DC.',9),(7469,'Grammosolen',NULL,'Haegi',154),(7470,'Grammosperma',NULL,'O.E.Schulz',197),(7471,'Granadilla',NULL,'Mill.',127),(7472,'Grandidiera',NULL,'Jaub.',198),(7473,'Grangea',NULL,'Adans.',18),(7474,'Grangeopsis',NULL,'Humbert',18),(7475,'Grangeria',NULL,'Comm. ex Juss.',40),(7476,'Grantia',NULL,'Boiss.(SUH)',18),(7477,'Graphandra',NULL,'J.B.Imlay',1),(7478,'Graphardisia',NULL,'(Mez) Lundell',115),(7479,'Graphistemma',NULL,'(Champ. ex Benth.) Champ. ex Ben',10),(7480,'Graphistylis',NULL,'B.Nord.',18),(7481,'Graptopetalum',NULL,'Rose',48),(7482,'Graptophyllum',NULL,'Nees',1),(7483,'Gratiola',NULL,'L.',423),(7484,'Gratwickia',NULL,'F.Muell.',18),(7485,'Grauanthus',NULL,'Fayed',18),(7486,'Gravesia',NULL,'Naudin',105),(7487,'Gravesiella',NULL,'A.Fern. & R.Fern.',105),(7488,'Grayia',NULL,'Hook. & Arn.',5),(7489,'Grazielia',NULL,'R.M.King & H.Rob.',18),(7490,'Grazielodendron',NULL,'H.C.Lima',68),(7491,'Greenella',NULL,'A.Gray',18),(7492,'Greeneocharis',NULL,'Gurke & Harms',25),(7493,'Greeniopsis',NULL,'Merr.',142),(7494,'Greenmaniella',NULL,'W.M.Sharp',18),(7495,'Greenovia',NULL,'Webb & Berthel.',48),(7496,'Greggia',NULL,'A.Gray(SUH)',197),(7497,'Grenacheria',NULL,'Mez',115),(7498,'Grevellina',NULL,'Baill.',106),(7499,'Grevillea',NULL,'R.Br. ex Knight',135),(7500,'Grewiopsis',NULL,'De Wild. & T.Durand',102),(7501,'Greyia',NULL,'Hook. & Harv.',182),(7502,'Griffithia',NULL,'Maingay ex King(SUH)',8),(7503,'Griffithianthus',NULL,'Merr.',8),(7504,'Griffonia',NULL,'Hook.f.(SUH)',68),(7505,'Grimaldia',NULL,'Schrank',68),(7506,'Grimmeodendron',NULL,'Urb.',66),(7507,'Grindelia',NULL,'Willd.',18),(7508,'Grischowia',NULL,'H.Karst.',105),(7509,'Grisebachia',NULL,'Klotzsch',64),(7510,'Grisebachianthus',NULL,'R.M.King & H.Rob.',18),(7511,'Grisebachiella',NULL,'Lorentz',10),(7512,'Grisia',NULL,'Brongn.',142),(7513,'Grislea',NULL,'L.',44),(7514,'Grisollea',NULL,'Baill.',545),(7515,'Grisseea',NULL,'Bakh.f.',10),(7516,'Gronophyllum',NULL,'Scheff.',15),(7517,'Grossera',NULL,'Pax',66),(7518,'Grosvenoria',NULL,'R.M.King & H.Rob.',18),(7519,'Grotefendia',NULL,'Seem.',13),(7520,'Gruhlmannia',NULL,'Neck. ex Raf.',142),(7521,'Grumilea',NULL,'Gaertn.',142),(7522,'Grundlea',NULL,'Steud.(SUO)',142),(7523,'Grunilea',NULL,'Poir.(SUO)',142),(7524,'Guagnebina',NULL,'Vell.',142),(7525,'Guaiacum',NULL,'L.',177),(7526,'Guaicaia',NULL,'Maguire',18),(7527,'Guajacum',NULL,'L.(SUO)',177),(7528,'Guajava',NULL,'Mill.',116),(7529,'Guamatela',NULL,'Donn.Sm.',141),(7530,'Guamia',NULL,'Merr.',8),(7531,'Guanabanus',NULL,'Mill.',8),(7532,'Guapeba',NULL,'Gomes',148),(7533,'Guarania',NULL,'Wedd. ex Baill.',184),(7534,'Guardiola',NULL,'Cerv. ex Humb. & Bonpl.',18),(7535,'Guatteriella',NULL,'R.E.Fr.',8),(7536,'Guatteriopsis',NULL,'R.E.Fr.',8),(7537,'Guayabilla',NULL,'Sesse & Moc.',145),(7538,'Guayania',NULL,'R.M.King & H.Rob.',18),(7539,'Guaymasia',NULL,'Britton & Rose',68),(7540,'Gubleria',NULL,'Gaudich.',154),(7541,'Gueldenstaedtia',NULL,'Fisch.',68),(7542,'Guerkea',NULL,'K.Schum.',10),(7543,'Guerreroia',NULL,'Merr.',18),(7544,'Guersentia',NULL,'Raf.',148),(7545,'Guettardella',NULL,'Benth.',142),(7546,'Guevaria',NULL,'R.M.King & H.Rob.',18),(7547,'Guibourtia',NULL,'Benn.',68),(7548,'Guichenotia',NULL,'J.Gay',102),(7549,'Guidonia',NULL,'P.Browne(SUH)',145),(7550,'Guiera',NULL,'Adans. ex Juss.',44),(7551,'Guihaia',NULL,'J.Dransf., S.K.Lee & F.N.Wei',15),(7552,'Guilandina',NULL,'L.',68),(7553,'Guilielma',NULL,'Mart.',15),(7554,'Guilleminea',NULL,'Kunth',5),(7555,'Guillenia',NULL,'Greene',197),(7556,'Guillonea',NULL,'Coss.',9),(7557,'Guindilia',NULL,'Gillies ex Hook. & Arn.',147),(7558,'Guiraoa',NULL,'Coss.',197),(7559,'Guizotia',NULL,'Cass.',18),(7560,'Gulubia',NULL,'Becc.',15),(7561,'Gulubiopsis',NULL,'Becc.',15),(7562,'Gumillea',NULL,'Ruiz & Pav.',50),(7563,'Gundelia',NULL,'L.',18),(7564,'Gundlachia',NULL,'A.Gray',18),(7565,'Gunillaea',NULL,'Thulin',30),(7566,'Gunnessia',NULL,'P.I.Forst.',10),(7567,'Gurania',NULL,'(Schltdl.) Cogn.',49),(7568,'Guraniopsis',NULL,'Cogn.',49),(7569,'Guru',NULL,'Buch.-Ham. ex Wight',10),(7570,'Gussonia',NULL,'Spreng.',66),(7571,'Gutenbergia',NULL,'Walp.(SUO)',18),(7572,'Guthnickia',NULL,'Regel',76),(7573,'Gutierrezia',NULL,'Lag.',18),(7574,'Guttenbergia',NULL,'Zoll. & Moritzi',142),(7575,'Gutzlaffia',NULL,'Hance',1),(7576,'Guya',NULL,'Frapp.',66),(7577,'Guyonia',NULL,'Naudin',105),(7578,'Gymapsis',NULL,'Bremek.',1),(7579,'Gymelaea',NULL,'(Endl.) Spach',120),(7580,'Gyminda',NULL,'Sarg.',38),(7581,'Gymnacanthus',NULL,'Oerst.',1),(7582,'Gymnagathis',NULL,'Stapf(SUH)',105),(7583,'Gymnalypha',NULL,'Griseb.',66),(7584,'Gymnanthemum',NULL,'Cass.',18),(7585,'Gymnanthera',NULL,'R.Br.',10),(7586,'Gymnanthes',NULL,'Sw.',66),(7587,'Gymnarrhena',NULL,'Desf.',18),(7588,'Gymnartocarpus',NULL,'Boerl.',109),(7589,'Gymnema',NULL,'R.Br.',10),(7590,'Gymnemopsis',NULL,'Costantin',10),(7591,'Gymnobothrys',NULL,'Wall. ex Baill.',66),(7592,'Gymnocladus',NULL,'Lam.',68),(7593,'Gymnocondylus',NULL,'R.M.King & H.Rob.',18),(7594,'Gymnocoronis',NULL,'DC.',18),(7595,'Gymnodiscus',NULL,'Less.',18),(7596,'Gymnogonum',NULL,'Parry',134),(7597,'Gymnolaema',NULL,'Benth.(SUH)',10),(7598,'Gymnolaena',NULL,'(DC.) Rydb.',18),(7599,'Gymnoleima',NULL,'Decne.',25),(7600,'Gymnolomia',NULL,'Kunth',18),(7601,'Gymnoluma',NULL,'Baill.',148),(7602,'Gymnomesium',NULL,'Schott',12),(7603,'Gymnopentzia',NULL,'Benth.',18),(7604,'Gymnopetalum',NULL,'Arn.',49),(7605,'Gymnophyton',NULL,'Clos',9),(7606,'Gymnopodium',NULL,'Rolfe',134),(7607,'Gymnopremnon',NULL,'Lindig',52),(7608,'Gymnorinorea',NULL,'Keay',174),(7609,'Gymnoschoenus',NULL,'Nees',55),(7610,'Gymnosciadium',NULL,'Hochst.',9),(7611,'Gymnosperma',NULL,'Less.',18),(7612,'Gymnosphaera',NULL,'Blume',52),(7613,'Gymnostachys',NULL,'R.Br.',12),(7614,'Gymnostachyum',NULL,'Nees',1),(7615,'Gymnostemon',NULL,'Aubrev. & Pellegr.',151),(7616,'Gymnostephium',NULL,'Less.',18),(7617,'Gymnostillingia',NULL,'Mull.Arg.',66),(7618,'Gymnostoma',NULL,'L.A.S.Johnson',36),(7619,'Gymnostyles',NULL,'Juss.',18),(7620,'Gynaecopachys',NULL,'Hassk.(SUO)',142),(7621,'Gynamblosis',NULL,'Torr.',66),(7622,'Gynandropsis',NULL,'DC.',32),(7623,'Gynatrix',NULL,'Alef.',102),(7624,'Gynestum',NULL,'Poit.',15),(7625,'Gynocardia',NULL,'R.Br.',198),(7626,'Gynochthodes',NULL,'Blume',142),(7627,'Gynocraterium',NULL,'Bremek.',1),(7628,'Gynoon',NULL,'Juss.',184),(7629,'Gynopachis',NULL,'Blume',142),(7630,'Gynophoraria',NULL,'Rydb.',68),(7631,'Gynophorea',NULL,'Gilli',197),(7632,'Gynophyge',NULL,'Gilli',9),(7633,'Gynostemma',NULL,'Blume',49),(7634,'Gynoxys',NULL,'Cass.',18),(7635,'Gynura',NULL,'Cass.',18),(7636,'Gypothamnium',NULL,'Phil.',18),(7637,'Gypsacanthus',NULL,'Lott, V.Jaram. & Rzed.',1),(7638,'Gyptidium',NULL,'R.M.King & H.Rob.',18),(7639,'Gyptis',NULL,'(Cass.) Cass.',18),(7640,'Gyrandra',NULL,'Wall.(SUI)',195),(7641,'Gyrinopsis',NULL,'Decne.',164),(7642,'Gyrocarpus',NULL,'Jacq.',79),(7643,'Gyrocaryum',NULL,'Valdes',25),(7644,'Gyrodoma',NULL,'Wild',18),(7645,'Gyroptera',NULL,'Botsch.',5),(7646,'Gyrostelma',NULL,'E.Fourn.',10),(7647,'Gyrostipula',NULL,'J.-F.Leroy',142),(7648,'Gyrotaenia',NULL,'Griseb.',171),(7649,'Haarera',NULL,'Hutch. & E.A.Bruce',18),(7650,'Haastia',NULL,'Hook.f.',18),(7651,'Haberlea',NULL,'Friv.',76),(7652,'Hablitzia',NULL,'M.Bieb.',5),(7653,'Habracanthus',NULL,'Nees',1),(7654,'Habroneuron',NULL,'Standl.',142),(7655,'Habrothamnus',NULL,'Endl.',154),(7656,'Habsia',NULL,'Steud.',142),(7657,'Habzelia',NULL,'A.DC.',8),(7658,'Hackelia',NULL,'Opiz',25),(7659,'Hacquetia',NULL,'Neck. ex DC.',9),(7660,'Haeckeria',NULL,'F.Muell.',18),(7661,'Haegiela',NULL,'P.S.Short',18),(7662,'Haemacanthus',NULL,'S.Moore',1),(7663,'Haematocarpus',NULL,'Miers',107),(7664,'Haematodendron',NULL,'Capuron',114),(7665,'Haematospermum',NULL,'Wall.',66),(7666,'Haematostaphis',NULL,'Hook.f.',6),(7667,'Haematostemon',NULL,'(Mull.Arg.) Pax & K.Hoffm.',66),(7668,'Haematoxylum',NULL,'L.',68),(7669,'Haemax',NULL,'E.Mey.',10),(7670,'Haemocharis',NULL,'Salisb. ex Mart. & Zucc.',162),(7671,'Haenianthus',NULL,'Griseb.',120),(7672,'Hagenia',NULL,'J.F.Gmel.',141),(7673,'Hainania',NULL,'Merr.',102),(7674,'Haitia',NULL,'Urb.',99),(7675,'Haitiella',NULL,'L.H.Bailey',15),(7676,'Haitimimosa',NULL,'Britton',68),(7677,'Hakea',NULL,'Schrad.',135),(7678,'Halacsya',NULL,'Dorfl.',25),(7679,'Halacsyella',NULL,'Janch.',30),(7680,'Halanthium',NULL,'K.Koch',5),(7681,'Halarchon',NULL,'Bunge',5),(7682,'Halconia',NULL,'Merr.',102),(7683,'Haldina',NULL,'Ridsdale',142),(7684,'Halecus',NULL,'Raf.',66),(7685,'Halenia',NULL,'Borkh.',75),(7686,'Halesia',NULL,'Ellis ex L.',158),(7687,'Halfordia',NULL,'F.Muell.',143),(7688,'Halgania',NULL,'Gaudich.',25),(7689,'Halimione',NULL,'Aellen',5),(7690,'Halimocnemis',NULL,'C.A.Mey.',5),(7691,'Halimodendron',NULL,'Fisch. ex DC.',68),(7692,'Halimolobos',NULL,'Tausch',197),(7693,'Halimolobus',NULL,'Tausch(SUO)',197),(7694,'Halimus',NULL,'Wallr.',5),(7695,'Halleria',NULL,'L.',471),(7696,'Hallia',NULL,'Thunb.',68),(7697,'Hallieracantha',NULL,'Stapf',1),(7698,'Halliophytum',NULL,'I.M.Johnst.',66),(7699,'Halmoorea',NULL,'J.Dransf. & N.W.Uhl',15),(7700,'Halocarpus',NULL,'Quinn',132),(7701,'Halocharis',NULL,'Moq.',5),(7702,'Halocnemum',NULL,'M.Bieb.',5),(7703,'Halogeton',NULL,'C.A.Mey.',5),(7704,'Halopegia',NULL,'K.Schum.',103),(7705,'Halopeplis',NULL,'Bunge ex Ung.-Sternb.',5),(7706,'Halophlebia',NULL,'(Mart.) Lindl.',52),(7707,'Halosarcia',NULL,'Paul G.Wilson',5),(7708,'Halosciastrum',NULL,'Koidz.',9),(7709,'Halosicyos',NULL,'Mart.Crov.',49),(7710,'Halostachys',NULL,'C.A.Mey. ex Schrenk',5),(7711,'Halothamnus',NULL,'F.Muell.(SUH)',5),(7712,'Halotis',NULL,'Bunge',5),(7713,'Haloxanthium',NULL,'Ulbr.',5),(7714,'Haloxylon',NULL,'Bunge',5),(7715,'Halphophyllum',NULL,'Mansf.',76),(7716,'Hambergera',NULL,'Scop.',44),(7717,'Hamilcoa',NULL,'Prain',66),(7718,'Hamiltonia',NULL,'Roxb.',142),(7719,'Hammada',NULL,'Iljin',5),(7720,'Hammatolobium',NULL,'Fenzl',68),(7721,'Hamosa',NULL,'Medik.',68),(7722,'Hanabusaya',NULL,'Nakai',30),(7723,'Hanburia',NULL,'Seem.',49),(7724,'Hanburyophyton',NULL,'Bureau',22),(7725,'Hancea',NULL,'Seem.(SUH)',66),(7726,'Hanceola',NULL,'Kudo',90),(7727,'Hancornia',NULL,'Gomes',10),(7728,'Handelia',NULL,'Heimerl',18),(7729,'Handeliodendron',NULL,'Rehder',148),(7730,'Handroanthus',NULL,'Mattos',22),(7731,'Hanghomia',NULL,'Gagnep. & Thenint',10),(7732,'Hannafordia',NULL,'F.Muell.',102),(7733,'Hansemannia',NULL,'K.Schum.',68),(7734,'Hanslia',NULL,'Schindl.',68),(7735,'Hansteinia',NULL,'Oerst.',1),(7736,'Hapaline',NULL,'Schott',12),(7737,'Hapaloceras',NULL,'Hassk.',148),(7738,'Haplanthera',NULL,'Hochst.',1),(7739,'Haplanthodes',NULL,'Kuntze',1),(7740,'Haplanthoides',NULL,'H.W.Li(SUH)',1),(7741,'Haplanthus',NULL,'Nees',1),(7742,'Haplocalymma',NULL,'S.F.Blake',18),(7743,'Haplocarpha',NULL,'Less.',18),(7744,'Haploclathra',NULL,'Benth.',42),(7745,'Haplocoelum',NULL,'Radlk.',147),(7746,'Haplodesmium',NULL,'Naudin',105),(7747,'Haplodypsis',NULL,'Baill.',15),(7748,'Haploesthes',NULL,'A.Gray',18),(7749,'Haplolobus',NULL,'H.J.Lam',27),(7750,'Haplolophium',NULL,'Cham.',22),(7751,'Haplopappus',NULL,'Cass.',18),(7752,'Haplopetalon',NULL,'A.Gray',140),(7753,'Haplopetalum',NULL,'Miq.(SUO)',140),(7754,'Haplophandra',NULL,'Pichon',10),(7755,'Haplophloga',NULL,'Baill.',15),(7756,'Haplophragma',NULL,'Dop',22),(7757,'Haplophyllophorus',NULL,'(Brenan) A.Fern. & R.Fern.',105),(7758,'Haplophyllum',NULL,'A.Juss.',143),(7759,'Haplophyton',NULL,'A.DC.',10),(7760,'Haplorhus',NULL,'Engl.',6),(7761,'Haplormosia',NULL,'Harms',68),(7762,'Haplosciadium',NULL,'Hochst.',9),(7763,'Haploseseli',NULL,'H.Wolff & Hand.-Mazz.',9),(7764,'Haplosphaera',NULL,'Hand.-Mazz.',9),(7765,'Haplostachys',NULL,'(A.Gray) W.F.Hillebr.',90),(7766,'Haplostephium',NULL,'Mart. ex DC.',18),(7767,'Haptocarpum',NULL,'Ule',509),(7768,'Haradjania',NULL,'Rech.f.',18),(7769,'Harbouria',NULL,'J.M.Coult. & Rose',9),(7770,'Hardenbergia',NULL,'Benth.',68),(7771,'Hardwickia',NULL,'Roxb.',68),(7772,'Harfordia',NULL,'Greene & Parry',134),(7773,'Harina',NULL,'Buch.-Ham.',15),(7774,'Harlandia',NULL,'Hance',49),(7775,'Harlanlewisia',NULL,'Epling',90),(7776,'Harleya',NULL,'S.F.Blake',18),(7777,'Harleyodendron',NULL,'R.S.Cowan',68),(7778,'Harmandiella',NULL,'Costantin',10),(7779,'Harmogia',NULL,'Schauer',116),(7780,'Harmsia',NULL,'K.Schum.',102),(7781,'Harmsiella',NULL,'Briq.',90),(7782,'Harmsiodoxa',NULL,'O.E.Schulz',197),(7783,'Harmsiopanax',NULL,'Warb.',13),(7784,'Harnackia',NULL,'Urb.',18),(7785,'Harnieria',NULL,'Solms',1),(7786,'Haronga',NULL,'Thouars',42),(7787,'Harpagocarpus',NULL,'Hutch. & Dandy',134),(7788,'Harpagonella',NULL,'A.Gray',25),(7789,'Harpalyce',NULL,'Moc. & Sesse ex DC.',68),(7790,'Harpanema',NULL,'Decne.',10),(7791,'Harpephyllum',NULL,'Bernh. ex Krauss',6),(7792,'Harperella',NULL,'Rose',9),(7793,'Harpochilus',NULL,'Nees',1),(7794,'Harrachia',NULL,'Jacq.',1),(7795,'Harrimanella',NULL,'Coville',64),(7796,'Harrisonia',NULL,'R.Br. ex A.Juss.',143),(7797,'Harrysmithia',NULL,'H.Wolff',9),(7798,'Harthamnus',NULL,'H.Rob.',18),(7799,'Hartia',NULL,'Dunn',162),(7800,'Hartigshea',NULL,'A.Juss.',106),(7801,'Hartleya',NULL,'Sleumer',545),(7802,'Hartmannia',NULL,'Spach',121),(7803,'Hartogia',NULL,'Thunb. ex L.f.',38),(7804,'Hartogiella',NULL,'Codd',38),(7805,'Hartogiopsis',NULL,'H.Perrier',38),(7806,'Hartwegiella',NULL,'O.E.Schulz',197),(7807,'Hartwrightia',NULL,'A.Gray ex S.Watson',18),(7808,'Harungana',NULL,'Lam.',42),(7809,'Harveya',NULL,'Hook.',400),(7810,'Haselhoffia',NULL,'Lindau',1),(7811,'Hasseanthus',NULL,'Rose',48),(7812,'Hasseltiopsis',NULL,'Sleumer',145),(7813,'Hasskarlia',NULL,'Baill.(SUH)',66),(7814,'Hassleropsis',NULL,'Chodat',150),(7815,'Hasteola',NULL,'Raf.',18),(7816,'Hatschbachia',NULL,'L.B.Sm.',76),(7817,'Hatschbachiella',NULL,'R.M.King & H.Rob.',18),(7818,'Haumania',NULL,'J.Leonard',103),(7819,'Haumaniastrum',NULL,'P.A.Duvign. & Plancke',90),(7820,'Haussknechtia',NULL,'Boiss.',9),(7821,'Haussmannia',NULL,'F.Muell.',22),(7822,'Haussmannianthes',NULL,'Steenis',22),(7823,'Hauya',NULL,'Moc. & Sesse ex DC.',121),(7824,'Havardia',NULL,'Small',68),(7825,'Havetia',NULL,'Kunth',42),(7826,'Havetiopsis',NULL,'Planch. & Triana',42),(7827,'Havilandia',NULL,'Stapf',25),(7828,'Hawkesiophyton',NULL,'Hunz.',154),(7829,'Hayataella',NULL,'Masam.',142),(7830,'Haydonia',NULL,'R.Wilczek',68),(7831,'Haynaldia',NULL,'Kanitz',30),(7832,'Haynea',NULL,'Schumach. & Thonn.',171),(7833,'Hazardia',NULL,'Greene',18),(7834,'Hazomalamia',NULL,'Capuron',79),(7835,'Hazunta',NULL,'Pichon',10),(7836,'Hearnia',NULL,'F.Muell.',106),(7837,'Hebantha',NULL,'Mart.',5),(7838,'Hebe',NULL,'Comm. ex Juss.',150),(7839,'Hebecladus',NULL,'Miers',154),(7840,'Hebeclinium',NULL,'DC.',18),(7841,'Hebecocca',NULL,'Beurl.',66),(7842,'Hebecoccus',NULL,'Radlk.',147),(7843,'Hebenstreitia',NULL,'L.(SUO)',150),(7844,'Hebenstretia',NULL,'L.',150),(7845,'Hebepetalum',NULL,'Benth.',95),(7846,'Heberdenia',NULL,'Banks ex DC.',115),(7847,'Hebestigma',NULL,'Urb.',68),(7848,'Hebonga',NULL,'Radlk.',151),(7849,'Hecastocleis',NULL,'A.Gray',18),(7850,'Hecatea',NULL,'Thouars',66),(7851,'Hecatostemon',NULL,'S.F.Blake',145),(7852,'Hecistocarpus',NULL,'Post & Kuntze(SUO)',142),(7853,'Hedaroma',NULL,'Lindl.',116),(7854,'Hedbergia',NULL,'Molau',400),(7855,'Hedeoma',NULL,'Pers.',90),(7856,'Hedeomoides',NULL,'Briq.',90),(7857,'Hedera',NULL,'L.',13),(7858,'Hederella',NULL,'Stapf',105),(7859,'Hederopsis',NULL,'C.B.Clarke',13),(7860,'Hedinia',NULL,'Ostenf.',197),(7861,'Hediniopsis',NULL,'Botsch. & V.V.Petrovsky',197),(7862,'Hedraeanthus',NULL,'Griseb.(SUO)',30),(7863,'Hedraianthera',NULL,'F.Muell.',38),(7864,'Hedraiostylus',NULL,'Hassk.',66),(7865,'Hedranthera',NULL,'(Stapf) Pichon',10),(7866,'Hedstromia',NULL,'A.C.Sm.',142),(7867,'Hedusa',NULL,'Raf.',105),(7868,'Hedwigia',NULL,'Sw.',27),(7869,'Hedyachras',NULL,'Radlk.',147),(7870,'Hedycarpus',NULL,'Jack',184),(7871,'Hedycarya',NULL,'J.R.Forst. & G.Forst.',108),(7872,'Hedycaryopsis',NULL,'Danguy',108),(7873,'Hedycrea',NULL,'Schreb.',40),(7874,'Hedyosmos',NULL,'Mitch.',90),(7875,'Hedyphylla',NULL,'Steven',68),(7876,'Hedypnois',NULL,'Mill.',18),(7877,'Hedysarum',NULL,'L.',68),(7878,'Hedyscepe',NULL,'H.Wendl. & Drude',15),(7879,'Hedythyrsus',NULL,'Bremek.',142),(7880,'Heeria',NULL,'Schltdl.(SUH)',6),(7881,'Hegnera',NULL,'Schindl.',68),(7882,'Heimerlia',NULL,'Skottsb.',117),(7883,'Heimerliodendron',NULL,'Skottsb.',117),(7884,'Heimia',NULL,'Link',99),(7885,'Heimodendron',NULL,'Sillans',106),(7886,'Heinekenia',NULL,'Webb ex H.Christ',68),(7887,'Heinsenia',NULL,'K.Schum.',142),(7888,'Heintzia',NULL,'H.Karst.',76),(7889,'Heinzelia',NULL,'Nees',1),(7890,'Hekistocarpa',NULL,'Hook.f.',142),(7891,'Heladena',NULL,'A.Juss.',101),(7892,'Heldreichia',NULL,'Boiss.',197),(7893,'Helenium',NULL,'L.',18),(7894,'Heleocharis',NULL,'T.Lestib.',55),(7895,'Helia',NULL,'Mart.',75),(7896,'Helianthella',NULL,'Torr. & A.Gray',18),(7897,'Helianthopsis',NULL,'H.Rob.',18),(7898,'Helianthostylis',NULL,'Baill.',109),(7899,'Helianthus',NULL,'L.',18),(7900,'Helicanthera',NULL,'Roem. & Schult.(SUO)',98),(7901,'Helicanthes',NULL,'Danser',98),(7902,'Helichrysopsis',NULL,'Kirp.',18),(7903,'Helichrysum',NULL,'Mill.',18),(7904,'Helicilla',NULL,'Moq.',5),(7905,'Helicodiceros',NULL,'Schott ex K.Koch',12),(7906,'Heliconia',NULL,'L.',78),(7907,'Helicophyllum',NULL,'Schott',12),(7908,'Helicteropsis',NULL,'Hochr.',102),(7909,'Helictonema',NULL,'Pierre',38),(7910,'Helietta',NULL,'Tul.',143),(7911,'Helinus',NULL,'E.Mey. ex Endl.',139),(7912,'Heliocarya',NULL,'Bunge',25),(7913,'Heliocauta',NULL,'Humphries',18),(7914,'Heliomeris',NULL,'Nutt.',18),(7915,'Heliophila',NULL,'Burm.f. ex L.',197),(7916,'Heliopsis',NULL,'Pers.',18),(7917,'Heliospora',NULL,'Hook.f.(SUO)',142),(7918,'Heliostemma',NULL,'Woodson',10),(7919,'Heliotropium',NULL,'L.',25),(7920,'Helipterum',NULL,'DC. ex Lindl.(SUH)',18),(7921,'Helixanthera',NULL,'Lour.',98),(7922,'Helladia',NULL,'M.Kral',48),(7923,'Hellenocarum',NULL,'H.Wolff',9),(7924,'Hellmuthia',NULL,'Steud.',55),(7925,'Helminthia',NULL,'Juss.',18),(7926,'Helminthocarpon',NULL,'A.Rich.',68),(7927,'Helminthospermum',NULL,'Thwaites',170),(7928,'Helmiopsiella',NULL,'Arenes',102),(7929,'Helmiopsis',NULL,'H.Perrier',102),(7930,'Helmontia',NULL,'Cogn.',49),(7931,'Helogyne',NULL,'Nutt.',18),(7932,'Helonema',NULL,'Suess.',55),(7933,'Helosciadium',NULL,'W.D.J.Koch',9),(7934,'Helospora',NULL,'Jack',142),(7935,'Helxine',NULL,'Bubani',171),(7936,'Hemandradenia',NULL,'Stapf',45),(7937,'Hemiadelphis',NULL,'Nees',1),(7938,'Hemiandra',NULL,'R.Br.',90),(7939,'Hemiandrina',NULL,'Hook.f.',45),(7940,'Hemiangium',NULL,'A.C.Sm.',38),(7941,'Hemianthus',NULL,'Nutt.',150),(7942,'Hemiarrhena',NULL,'Benth.',150),(7943,'Hemiarthron',NULL,'Tiegh.',98),(7944,'Hemiboea',NULL,'C.B.Clarke',76),(7945,'Hemicarex',NULL,'Benth.',55),(7946,'Hemicarpha',NULL,'Nees',55),(7947,'Hemichaena',NULL,'Benth.',417),(7948,'Hemichlaena',NULL,'Schrad.',55),(7949,'Hemichoriste',NULL,'Nees',1),(7950,'Hemichroa',NULL,'R.Br.',5),(7951,'Hemicicca',NULL,'Baill.',184),(7952,'Hemicrambe',NULL,'Webb',197),(7953,'Hemicrepidospermum',NULL,'Swart',27),(7954,'Hemicyclia',NULL,'Wight & Arn.',66),(7955,'Hemidesma',NULL,'Raf.',68),(7956,'Hemidesmus',NULL,'R.Br.',10),(7957,'Hemidiodia',NULL,'K.Schum.',142),(7958,'Hemieva',NULL,'Raf.',149),(7959,'Hemigenia',NULL,'R.Br.',90),(7960,'Hemiglochidion',NULL,'(Mull.Arg.) K.Schum.',184),(7961,'Hemigraphis',NULL,'Nees',1),(7962,'Hemiheisteria',NULL,'Tiegh.',119),(7963,'Hemilobium',NULL,'Welw.',85),(7964,'Hemilophia',NULL,'Franch.',197),(7965,'Hemimeris',NULL,'L.f.',150),(7966,'Hemiphora',NULL,'(F.Muell.) F.Muell.',90),(7967,'Hemiphragma',NULL,'Wall.',423),(7968,'Hemipogon',NULL,'Decne.',10),(7969,'Hemiptelea',NULL,'Planch.',170),(7970,'Hemisandra',NULL,'Scheidw.',1),(7971,'Hemisantiria',NULL,'H.J.Lam',27),(7972,'Hemiscolopia',NULL,'Slooten',145),(7973,'Hemisiphonia',NULL,'Urb.',150),(7974,'Hemistegia',NULL,'C.Presl',52),(7975,'Hemisteptia',NULL,'Fisch. & C.A.Mey.',18),(7976,'Hemistylus',NULL,'Benth.',171),(7977,'Hemitelia',NULL,'R.Br.',52),(7978,'Hemithrinax',NULL,'Hook.f.',15),(7979,'Hemitomes',NULL,'A.Gray',64),(7980,'Hemitria',NULL,'Raf.',98),(7981,'Hemizonia',NULL,'DC.',18),(7982,'Hemizygia',NULL,'(Benth.) Briq.',90),(7983,'Hemprichia',NULL,'Ehrenb.',27),(7984,'Hemsleia',NULL,'Kudo',90),(7985,'Hemsleya',NULL,'Cogn. ex F.B.Forbes & Hemsl.',49),(7986,'Hemsleyna',NULL,'Kuntze',101),(7987,'Henckelia',NULL,'Spreng.',76),(7988,'Hendecandras',NULL,'Eschsch.',66),(7989,'Henicosanthum',NULL,'Dalla Torre & Harms(SUO)',8),(7990,'Henisia',NULL,'Walp.(SUO)',142),(7991,'Henlea',NULL,'Griseb.',101),(7992,'Henleophytum',NULL,'H.Karst.',101),(7993,'Hennecartia',NULL,'Poiss.',108),(7994,'Henonia',NULL,'Moq.',5),(7995,'Henoonia',NULL,'Griseb.',154),(7996,'Henophyton',NULL,'Coss. & Durieu',197),(7997,'Henribaillonia',NULL,'Kuntze',184),(7998,'Henricksonia',NULL,'B.L.Turner',18),(7999,'Henrietia',NULL,'Rchb.',105),(8000,'Henrietta',NULL,'Macfad.',105),(8001,'Henriquezia',NULL,'Spruce ex Benth.',142),(8002,'Henrya',NULL,'Hemsl.(SUH)',1),(8003,'Henryettana',NULL,'Brand',25),(8004,'Henschelia',NULL,'C.Presl',79),(8005,'Henslowia',NULL,'Lowe ex DC.(SUI)',120),(8006,'Hephestionia',NULL,'Naudin',105),(8007,'Heppiella',NULL,'Regel',76),(8008,'Heptacodium',NULL,'Rehder',33),(8009,'Heptallon',NULL,'Raf.',66),(8010,'Heptanthus',NULL,'Griseb.',18),(8011,'Heptapleurum',NULL,'Gaertn.',13),(8012,'Heptaptera',NULL,'Margot & Reut.',9),(8013,'Heracleum',NULL,'L.',9),(8014,'Herbstia',NULL,'Sohmer',5),(8015,'Herderia',NULL,'Cass.',18),(8016,'Herissantia',NULL,'Medik.',102),(8017,'Hermannia',NULL,'L.',102),(8018,'Hermas',NULL,'L.',9),(8019,'Hermbstaedtia',NULL,'Rchb.',5),(8020,'Hermesia',NULL,'Humb. & Bonpl.',66),(8021,'Hermidium',NULL,'S.Watson',117),(8022,'Herminiera',NULL,'Guill. & Perr.',68),(8023,'Hernandiopsis',NULL,'Meisn.',79),(8024,'Herodotia',NULL,'Urb. & Ekman',18),(8025,'Herpestis',NULL,'Gaertn.',423),(8026,'Herpetacanthus',NULL,'Nees',1),(8027,'Herpetica',NULL,'(DC.) Raf.',68),(8028,'Herpetospermum',NULL,'Wall. ex Hook.f.',49),(8029,'Herpyza',NULL,'Sauvalle',68),(8030,'Herrera',NULL,'Adans.',142),(8031,'Herreria',NULL,'Ruiz & Pav.',3),(8032,'Herreriopsis',NULL,'H.Perrier',3),(8033,'Herrickia',NULL,'Wooton & Standl.',18),(8034,'Herschelia',NULL,'T.E.Bowdich',154),(8035,'Hertelia',NULL,'Neck.(SUI)',79),(8036,'Hertia',NULL,'Less.',18),(8037,'Herya',NULL,'Cordem.',38),(8038,'Hesioda',NULL,'Vell.',119),(8039,'Hesperaloe',NULL,'Engelm.',3),(8040,'Hesperastragalus',NULL,'A.Heller',68),(8041,'Hesperelaea',NULL,'A.Gray',120),(8042,'Hesperethusa',NULL,'M.Roem.',143),(8043,'Hesperidanthus',NULL,'(B.L.Rob.) Rydb.',197),(8044,'Hesperis',NULL,'L.',197),(8045,'Hesperochiron',NULL,'S.Watson',25),(8046,'Hesperocnide',NULL,'Torr.',171),(8047,'Hesperogenia',NULL,'J.M.Coult. & Rose',9),(8048,'Hesperolaburnum',NULL,'Maire',68),(8049,'Hesperolinon',NULL,'(A.Gray) Small',95),(8050,'Hesperomannia',NULL,'A.Gray',18),(8051,'Hesperomecon',NULL,'Greene',126),(8052,'Hesperomeles',NULL,'Lindl.',141),(8053,'Hesperonia',NULL,'Standl.',117),(8054,'Hesperonix',NULL,'Rydb.',68),(8055,'Hesperopeuce',NULL,'(Engelm.) Lemmon',129),(8056,'Hesperoseris',NULL,'Skottsb.',18),(8057,'Hesperothamnus',NULL,'Brandegee',68),(8058,'Hesperoxalis',NULL,'Small',124),(8059,'Hesperoyucca',NULL,'Baker',3),(8060,'Hesperozygis',NULL,'Epling',90),(8061,'Heteracia',NULL,'Fisch. & C.A.Mey.',18),(8062,'Heteradelphia',NULL,'Lindau',1),(8063,'Heteranthemis',NULL,'Schott',18),(8064,'Heteranthia',NULL,'Nees & Mart.',150),(8065,'Heteraspidia',NULL,'Rizzini',1),(8066,'Heterixia',NULL,'Tiegh.',146),(8067,'Heteroaridarum',NULL,'M.Hotta',12),(8068,'Heteroarisaema',NULL,'Nakai',12),(8069,'Heterocalycium',NULL,'Rauschert',22),(8070,'Heterocalymnantha',NULL,'Domin',184),(8071,'Heterocalyx',NULL,'Gagnep.',66),(8072,'Heterocarpus',NULL,'Phil.(SUH)',197),(8073,'Heterocaryum',NULL,'A.DC.',25),(8074,'Heterocentron',NULL,'Hook. & Arn.',105),(8075,'Heterochaenia',NULL,'A.DC.',30),(8076,'Heterochlamys',NULL,'Turcz.',66),(8077,'Heterocodon',NULL,'Nutt.',30),(8078,'Heterocoma',NULL,'DC.',18),(8079,'Heterocondylus',NULL,'R.M.King & H.Rob.',18),(8080,'Heterocroton',NULL,'S.Moore',66),(8081,'Heterocypsela',NULL,'H.Rob.',18),(8082,'Heterodendrum',NULL,'Desf.',147),(8083,'Heteroderis',NULL,'(Bunge) Boiss.',18),(8084,'Heterodraba',NULL,'Greene',197),(8085,'Heterogaura',NULL,'Rothr.',121),(8086,'Heterolamium',NULL,'C.Y.Wu',90),(8087,'Heterolepis',NULL,'Cass.',18),(8088,'Heterolobium',NULL,'Peter',12),(8089,'Heteromeles',NULL,'M.Roem.',141),(8090,'Heteromera',NULL,'Pomel',18),(8091,'Heteromma',NULL,'Benth.',18),(8092,'Heteromorpha',NULL,'Cham. & Schltdl.',9),(8093,'Heteromyrtus',NULL,'Blume(SUI)',116),(8094,'Heteroneuron',NULL,'Hook.f.',105),(8095,'Heteronoma',NULL,'DC.',105),(8096,'Heteropanax',NULL,'Seem.',13),(8097,'Heteropappus',NULL,'Less.',18),(8098,'Heteropetalum',NULL,'Benth.',8),(8099,'Heterophragma',NULL,'DC.',22),(8100,'Heterophyllaea',NULL,'Hook.f.',142),(8101,'Heteroplexis',NULL,'C.C.Chang',18),(8102,'Heteropsis',NULL,'Kunth',12),(8103,'Heteropterys',NULL,'Kunth',101),(8104,'Heteroptilis',NULL,'E.Mey. ex Meisn.',9),(8105,'Heteropyxis',NULL,'Harv.',116),(8106,'Heterorhachis',NULL,'Sch.Bip. ex Walp.',18),(8107,'Heterosicyos',NULL,'Welw. ex Hook.f.',49),(8108,'Heterosicyus',NULL,'Post & Kuntze(SUO)',49),(8109,'Heterosmilax',NULL,'Kunth',153),(8110,'Heterospathe',NULL,'Scheff.',15),(8111,'Heterosperma',NULL,'Cav.',18),(8112,'Heterostachys',NULL,'Ung.-Sternb.',5),(8113,'Heterostemma',NULL,'Wight & Arn.',10),(8114,'Heterostemon',NULL,'Desf.',68),(8115,'Heterothalamus',NULL,'Less.',18),(8116,'Heterotheca',NULL,'Cass.',18),(8117,'Heterothrix',NULL,'(B.L.Rob.) Rydb.',197),(8118,'Heterotis',NULL,'Benth.',105),(8119,'Heterotoma',NULL,'Zucc.',30),(8120,'Heterotrichum',NULL,'DC.',105),(8121,'Heterotropa',NULL,'C.Morren & Decne.',16),(8122,'Heuchera',NULL,'L.',149),(8123,'Hewittia',NULL,'Wight & Arn.',46),(8124,'Hexachlamys',NULL,'O.Berg',116),(8125,'Hexactina',NULL,'Willd. ex Schltdl.',142),(8126,'Hexadena',NULL,'Raf.',184),(8127,'Hexadenia',NULL,'Klotzsch & Garcke',66),(8128,'Hexakestra',NULL,'Hook.f.(SUO)',184),(8129,'Hexakistra',NULL,'Hook.f.',184),(8130,'Hexalobus',NULL,'A.DC.',8),(8131,'Hexameria',NULL,'Torr. & A.Gray',49),(8132,'Hexaneurocarpon',NULL,'Dop',22),(8133,'Hexapora',NULL,'Hook.f.',91),(8134,'Hexaptera',NULL,'Hook.',197),(8135,'Hexasepalum',NULL,'Bartl. ex DC.',142),(8136,'Hexaspermum',NULL,'Domin',66),(8137,'Hexaspora',NULL,'C.T.White',38),(8138,'Hexastemon',NULL,'Klotzsch',64),(8139,'Hexastylis',NULL,'Raf.',16),(8140,'Hexatheca',NULL,'C.B.Clarke',76),(8141,'Hexepta',NULL,'Raf.',142),(8142,'Hexodontocarpus',NULL,'Dulac',142),(8143,'Hexopetion',NULL,'Burret',15),(8144,'Heyderia',NULL,'K.Koch(SUH)',51),(8145,'Heylandia',NULL,'DC.',68),(8146,'Heymassoli',NULL,'Aubl.',119),(8147,'Heymia',NULL,'Dennst.',142),(8148,'Heynella',NULL,'Backer',10),(8149,'Heywoodia',NULL,'Sim',184),(8150,'Heywoodiella',NULL,'Svent. & Bramwell',18),(8151,'Hibbertia',NULL,'Andrews',58),(8152,'Hibiscadelphus',NULL,'Rock',102),(8153,'Hickenia',NULL,'Lillo',10),(8154,'Hicksbeachia',NULL,'F.Muell.',135),(8155,'Hicorius',NULL,'Raf.',87),(8156,'Hidalgoa',NULL,'La Llave',18),(8157,'Hieracium',NULL,'L.',18),(8158,'Hieranthes',NULL,'Raf.',22),(8159,'Hieris',NULL,'Steenis',22),(8160,'Hiernia',NULL,'S.Moore',150),(8161,'Hierobotana',NULL,'Briq.',173),(8162,'Hieronima',NULL,'Allemao',66),(8163,'Hieronymusia',NULL,'Engl.',149),(8164,'Higginsia',NULL,'Pers.',142),(8165,'Hilairella',NULL,'Tiegh.',118),(8166,'Hilariophyton',NULL,'Pichon(SUS)',22),(8167,'Hildebrandtia',NULL,'Vatke',46),(8168,'Hildegardia',NULL,'Schott & Endl.',102),(8169,'Hillebrandia',NULL,'Oliv.',20),(8170,'Hilleria',NULL,'Vell.',128),(8171,'Hilliardia',NULL,'B.Nord.',18),(8172,'Hilliella',NULL,'(O.E.Schulz) Y.H.Zhang & H.W.Li',197),(8173,'Himalrandia',NULL,'T.Yamaz.',142),(8174,'Himantochilus',NULL,'T.Anderson ex Benth.',1),(8175,'Himantostemma',NULL,'A.Gray',10),(8176,'Hindsia',NULL,'Benth. ex Lindl.',142),(8177,'Hinterhubera',NULL,'Sch.Bip. ex Wedd.',18),(8178,'Hintonia',NULL,'Bullock',142),(8179,'Hionanthera',NULL,'A.Fern. & Diniz',99),(8180,'Hippia',NULL,'L.',18),(8181,'Hippobroma',NULL,'G.Don',30),(8182,'Hippobromus',NULL,'Eckl. & Zeyh.',147),(8183,'Hippocratea',NULL,'L.',38),(8184,'Hippocrepandra',NULL,'Mull.Arg.',66),(8185,'Hippocrepis',NULL,'L.',68),(8186,'Hippodamia',NULL,'Decne.',76),(8187,'Hippolytia',NULL,'Poljakov',18),(8188,'Hippotis',NULL,'Ruiz & Pav.',142),(8189,'Hippoxylon',NULL,'Raf.',22),(8190,'Hiraea',NULL,'Jacq.',101),(8191,'Hirpicium',NULL,'Cass.',18),(8192,'Hirschfeldia',NULL,'Moench',197),(8193,'Hirschia',NULL,'Baker',18),(8194,'Hispidella',NULL,'Barnadez ex Lam.',18),(8195,'Hitoa',NULL,'Nadeaud',142),(8196,'Hjaltalinia',NULL,'A.Love & D.Love',48),(8197,'Hladnikia',NULL,'Rchb.',9),(8198,'Hochreutinera',NULL,'Krapov.',102),(8199,'Hochstetteria',NULL,'DC.',18),(8200,'Hockinia',NULL,'Gardner',75),(8201,'Hodgkinsonia',NULL,'F.Muell.',142),(8202,'Hodgsonia',NULL,'Hook.f. & Thomson',49),(8203,'Hoehnea',NULL,'Epling',90),(8204,'Hoehnelia',NULL,'Schweinf.',18),(8205,'Hoehnephytum',NULL,'Cabrera',18),(8206,'Hoepfneria',NULL,'Vatke',68),(8207,'Hoferia',NULL,'Scop.',162),(8208,'Hoffmanniella',NULL,'Schltr. ex Lawalree',18),(8209,'Hoffmannseggia',NULL,'Cav.',68),(8210,'Hofmeisteria',NULL,'Walp.',18),(8211,'Hohenackeria',NULL,'Fisch. & C.A.Mey.',9),(8212,'Hoheria',NULL,'A.Cunn.',102),(8213,'Hoita',NULL,'Rydb.',68),(8214,'Holacantha',NULL,'A.Gray',151),(8215,'Holalafia',NULL,'Stapf',10),(8216,'Holarrhena',NULL,'R.Br.',10),(8217,'Holcophacos',NULL,'Rydb.',68),(8218,'Holigarna',NULL,'Buch.-Ham. ex Roxb.',6),(8219,'Hollandaea',NULL,'F.Muell.',135),(8220,'Hollermayera',NULL,'O.E.Schulz',197),(8221,'Hollisteria',NULL,'S.Watson',134),(8222,'Hollrungia',NULL,'K.Schum.',127),(8223,'Holmbergia',NULL,'Hicken',5),(8224,'Holmgrenanthe',NULL,'Elisens',423),(8225,'Holmskioldia',NULL,'Retz.',90),(8226,'Holocalyx',NULL,'Micheli',68),(8227,'Holocarpa',NULL,'Baker',142),(8228,'Holocarpha',NULL,'Greene',18),(8229,'Holocarya',NULL,'T.Durand(SUO)',142),(8230,'Holocheila',NULL,'(Kudo) S.Chow',90),(8231,'Holocheilus',NULL,'Cass.',18),(8232,'Holochlamys',NULL,'Engl.',12),(8233,'Holodiscus',NULL,'(K.Koch) Maxim.',141),(8234,'Holographis',NULL,'Nees',1),(8235,'Hololachna',NULL,'Ehrenb.',160),(8236,'Hololeion',NULL,'Kitam.',18),(8237,'Hololepis',NULL,'DC.',18),(8238,'Holopyxidium',NULL,'Ducke',92),(8239,'Holoschoenus',NULL,'Link(SUH)',55),(8240,'Holostemma',NULL,'R.Br.',10),(8241,'Holostigma',NULL,'Spach',121),(8242,'Holostyla',NULL,'Endl.(SUO)',142),(8243,'Holostylis',NULL,'Duch.',16),(8244,'Holostylon',NULL,'Robyns & Lebrun',90),(8245,'Holozonia',NULL,'Greene',18),(8246,'Holstia',NULL,'Pax(SUH)',66),(8247,'Holstianthus',NULL,'Steyerm.',142),(8248,'Holtonia',NULL,'Standl.',142),(8249,'Holtzea',NULL,'Schindl.',68),(8250,'Holubogentia',NULL,'A.Love & D.Love',75),(8251,'Holzneria',NULL,'Speta',423),(8252,'Homalobus',NULL,'Nutt.',68),(8253,'Homalocalyx',NULL,'F.Muell.',116),(8254,'Homalocarpus',NULL,'Hook. & Arn.',9),(8255,'Homalocheilos',NULL,'J.K.Morton',90),(8256,'Homalocladium',NULL,'(F.Muell.) L.H.Bailey',134),(8257,'Homaloclados',NULL,'Hook.f.',142),(8258,'Homalomena',NULL,'Schott',12),(8259,'Homalosciadium',NULL,'Domin',9),(8260,'Homalospermum',NULL,'Schauer',116),(8261,'Homocentria',NULL,'Naudin',105),(8262,'Homocodon',NULL,'D.Y.Hong',30),(8263,'Homognaphalium',NULL,'Kirp.(SUS)',18),(8264,'Homogyne',NULL,'Cass.',18),(8265,'Homollea',NULL,'Arenes',142),(8266,'Homolliella',NULL,'Arenes',142),(8267,'Homonoia',NULL,'Lour.',66),(8268,'Homonoma',NULL,'Bello',105),(8269,'Homoranthus',NULL,'A.Cunn. ex Schauer',116),(8270,'Honckenya',NULL,'Willd.(SUO)',257),(8271,'Hoodia',NULL,'Sweet ex Decne.',10),(8272,'Hookerella',NULL,'Tiegh.',98),(8273,'Hoplophyllum',NULL,'DC.',18),(8274,'Hoppea',NULL,'Willd.',75),(8275,'Hoppia',NULL,'Nees',55),(8276,'Horaninovia',NULL,'Fisch. & C.A.Mey.',5),(8277,'Horkelia',NULL,'Cham. & Schltdl.',141),(8278,'Horkeliella',NULL,'(Rydb.) Rydb.',141),(8279,'Hormathophylla',NULL,'Cullen & T.R.Dudley',197),(8280,'Horminum',NULL,'L.',90),(8281,'Hormocalyx',NULL,'Gleason',105),(8282,'Hormogyne',NULL,'A.DC.',148),(8283,'Hormuzakia',NULL,'Gusul.',25),(8284,'Hornea',NULL,'Baker',147),(8285,'Hornemannia',NULL,'Vahl',64),(8286,'Hornschuchia',NULL,'Nees',8),(8287,'Hornungia',NULL,'Rchb.',197),(8288,'Horsfordia',NULL,'A.Gray',102),(8289,'Horstrissea',NULL,'Greuter, Gerstb. & Egli',9),(8290,'Horta',NULL,'Vell.',163),(8291,'Hortonia',NULL,'Wight',108),(8292,'Horwoodia',NULL,'Turrill',197),(8293,'Hosackia',NULL,'Benth. ex Lindl.',68),(8294,'Hosea',NULL,'Ridl.',90),(8295,'Hoseanthus',NULL,'Merr.(SUS)',90),(8296,'Hoshiarpuria',NULL,'Hajra, P.Daniel & Philcox',99),(8297,'Hosiea',NULL,'Hemsl. & E.H.Wilson',85),(8298,'Hoslundia',NULL,'Vahl',90),(8299,'Hosta',NULL,'Tratt.',3),(8300,'Hostmannia',NULL,'Planch.',118),(8301,'Hoteia',NULL,'C.Morren & Decne.',149),(8302,'Hotnima',NULL,'Chev.',66),(8303,'Hottarum',NULL,'Bogner & Nicolson',12),(8304,'Hottea',NULL,'Urb.',116),(8305,'Hounea',NULL,'Baill.',127),(8306,'Houssayanthus',NULL,'Hunz.',147),(8307,'Houstonia',NULL,'L.',142),(8308,'Houttea',NULL,'Heynh.',76),(8309,'Hovea',NULL,'R.Br. ex W.T.Aiton',68),(8310,'Hovenia',NULL,'Thunb.',139),(8311,'Hoverdenia',NULL,'Nees',1),(8312,'Howardia',NULL,'Wedd.',142),(8313,'Howea',NULL,'Becc.',15),(8314,'Howellia',NULL,'A.Gray',30),(8315,'Howelliella',NULL,'Rothm.',423),(8316,'Howethoa',NULL,'Rauschert',147),(8317,'Howittia',NULL,'F.Muell.',102),(8318,'Hoya',NULL,'R.Br.',10),(8319,'Hoyella',NULL,'Ridl.',10),(8320,'Hua',NULL,'Pierre ex De Wild.',179),(8321,'Hualania',NULL,'Phil.',133),(8322,'Huanaca',NULL,'Raf.(SUH)',9),(8323,'Huarpea',NULL,'Cabrera',18),(8324,'Huberia',NULL,'DC.',105),(8325,'Huberodaphne',NULL,'Ducke',91),(8326,'Huberodendron',NULL,'Ducke',102),(8327,'Hubertia',NULL,'Bory',18),(8328,'Hueblia',NULL,'Speta',150),(8329,'Huernia',NULL,'R.Br.',10),(8330,'Huerniopsis',NULL,'N.E.Br.',10),(8331,'Hufelandia',NULL,'Nees',91),(8332,'Hughesia',NULL,'R.M.King & H.Rob.',18),(8333,'Hugonia',NULL,'L.',95),(8334,'Hugueninia',NULL,'Rchb.',197),(8335,'Huilaea',NULL,'Wurdack',105),(8336,'Hulemacanthus',NULL,'S.Moore',1),(8337,'Hullettia',NULL,'King ex Hook.f.',109),(8338,'Hulsea',NULL,'Torr. & A.Gray',18),(8339,'Hulteniella',NULL,'Tzvelev',18),(8340,'Hulthemia',NULL,'Dumort.',141),(8341,'Hulthemosa',NULL,'Juz.',141),(8342,'Humbertia',NULL,'Comm. ex Lam.',46),(8343,'Humbertianthus',NULL,'Hochr.',102),(8344,'Humbertiella',NULL,'Hochr.',102),(8345,'Humbertina',NULL,'Buchet',12),(8346,'Humbertiodendron',NULL,'Leandri',168),(8347,'Humbertioturraea',NULL,'J.-F.Leroy',106),(8348,'Humbertodendron',NULL,'Leandri(SUO)',168),(8349,'Humblotia',NULL,'Baill.',66),(8350,'Humblotiodendron',NULL,'Engl.',143),(8351,'Humboldtiella',NULL,'Harms',68),(8352,'Humeocline',NULL,'Anderb.',18),(8353,'Humiria',NULL,'Aubl.',83),(8354,'Humirianthera',NULL,'Huber',85),(8355,'Humularia',NULL,'P.A.Duvign.',68),(8356,'Hunaniopanax',NULL,'C.J.Qi & T.R.Cao',13),(8357,'Hunga',NULL,'Pancher ex Prance',40),(8358,'Hunnemannia',NULL,'Sweet',126),(8359,'Hunzikeria',NULL,'D\'Arcy',154),(8360,'Huodendron',NULL,'Rehder',158),(8361,'Huperzia',NULL,'Bernh.',150),(8362,'Husnotia',NULL,'E.Fourn.',10),(8363,'Hussonia',NULL,'Boiss.',197),(8364,'Hutchinsia',NULL,'R.Br.(SUS)',197),(8365,'Hutchinsiella',NULL,'O.E.Schulz',197),(8366,'Hutchinsonia',NULL,'Robyns',142),(8367,'Hutera',NULL,'Porta',197),(8368,'Huttonella',NULL,'Kirk',68),(8369,'Huxleya',NULL,'Ewart',90),(8370,'Huynhia',NULL,'Greuter',25),(8371,'Hyaenanche',NULL,'Lamb.',534),(8372,'Hyalis',NULL,'D.Don ex Hook. & Arn.',18),(8373,'Hyalocalyx',NULL,'Rolfe',169),(8374,'Hyalochaete',NULL,'Dittrich & Rech.f.',18),(8375,'Hyalochlamys',NULL,'A.Gray',18),(8376,'Hyalocystis',NULL,'Hallier f.',46),(8377,'Hyalolaena',NULL,'Bunge',9),(8378,'Hyalosepalum',NULL,'Troupin',107),(8379,'Hyaloseris',NULL,'Griseb.',18),(8380,'Hyalosperma',NULL,'Steetz',18),(8381,'Hyalostemma',NULL,'Wall. ex Meisn.',8),(8382,'Hybophrynium',NULL,'K.Schum.(SUS)',103),(8383,'Hybosema',NULL,'Harms',68),(8384,'Hybosperma',NULL,'Urb.',139),(8385,'Hybridella',NULL,'Cass.',18),(8386,'Hydnophytum',NULL,'Jack',142),(8387,'Hydranthelium',NULL,'Kunth',150),(8388,'Hydriastele',NULL,'H.Wendl. & Drude',15),(8389,'Hydrocotyle',NULL,'L.',9),(8390,'Hydrodyssodia',NULL,'B.L.Turner',18),(8391,'Hydrogaster',NULL,'Kuhlm.',102),(8392,'Hydroidea',NULL,'P.O.Karis',18),(8393,'Hydrolea',NULL,'L.',517),(8394,'Hydrolythrum',NULL,'Hook.f.',99),(8395,'Hydromestus',NULL,'Scheidw.',1),(8396,'Hydropectis',NULL,'Rydb.',18),(8397,'Hydrophylax',NULL,'L.f.',142),(8398,'Hydrophyllum',NULL,'L.',25),(8399,'Hydrosme',NULL,'Schott',12),(8400,'Hydrotriche',NULL,'Zucc.',423),(8401,'Hygea',NULL,'Hanst.',76),(8402,'Hygrocharis',NULL,'Hochst.',46),(8403,'Hygrophila',NULL,'R.Br.',1),(8404,'Hylaeanthe',NULL,'A.M.E.Jonker & Jonker',103),(8405,'Hylandia',NULL,'Airy Shaw',66),(8406,'Hylandra',NULL,'A.Love',197),(8407,'Hylenaea',NULL,'Miers',38),(8408,'Hylocarpa',NULL,'Cuatrec.',83),(8409,'Hylocharis',NULL,'Miq.',105),(8410,'Hylomecon',NULL,'Maxim.',126),(8411,'Hylotelephium',NULL,'H.Ohba',48),(8412,'Hymenandra',NULL,'(DC.) Spach',115),(8413,'Hymenanthera',NULL,'R.Br.',174),(8414,'Hymenatherum',NULL,'Cass.',18),(8415,'Hymendocarpum',NULL,'Pierre ex Pit.',142),(8416,'Hymenocarpos',NULL,'Savi',68),(8417,'Hymenocephalus',NULL,'Jaub. & Spach',18),(8418,'Hymenochaeta',NULL,'P.Beauv.(SUH)',55),(8419,'Hymenocharis',NULL,'Salisb.',103),(8420,'Hymenochlaena',NULL,'Bremek.',1),(8421,'Hymenoclea',NULL,'Torr. & A.Gray',18),(8422,'Hymenocnemis',NULL,'Hook.f.',142),(8423,'Hymenocoleus',NULL,'Robbr.',142),(8424,'Hymenocrater',NULL,'Fisch. & C.A.Mey.',90),(8425,'Hymenolaena',NULL,'DC.',9),(8426,'Hymenolobus',NULL,'Nutt.',197),(8427,'Hymenolyma',NULL,'Korovin',9),(8428,'Hymenonema',NULL,'Cass.',18),(8429,'Hymenopappus',NULL,'L\'Her.',18),(8430,'Hymenophysa',NULL,'C.A.Mey.',197),(8431,'Hymenopogon',NULL,'Wall.(SUH)',142),(8432,'Hymenopyramis',NULL,'Wall. ex Griff.',90),(8433,'Hymenosicyos',NULL,'Chiov.',49),(8434,'Hymenostemma',NULL,'Kunze ex Willk.',18),(8435,'Hymenostephium',NULL,'Benth.',18),(8436,'Hymenothrix',NULL,'A.Gray',18),(8437,'Hymenoxys',NULL,'Cass.',18),(8438,'Hyobanche',NULL,'L.',400),(8439,'Hyophorbe',NULL,'Gaertn.',15),(8440,'Hyoscyamus',NULL,'L.',154),(8441,'Hyoseris',NULL,'L.',18),(8442,'Hypacanthium',NULL,'Juz.',18),(8443,'Hypagophytum',NULL,'A.Berger',48),(8444,'Hypanthera',NULL,'Silva Manso',49),(8445,'Hypecoum',NULL,'L.',126),(8446,'Hypelate',NULL,'P.Browne',147),(8447,'Hypelichrysum',NULL,'Kirp.',18),(8448,'Hypenanthe',NULL,'(Blume) Blume',105),(8449,'Hypenia',NULL,'(Mart. ex Benth.) Harley',90),(8450,'Hyperacanthus',NULL,'E.Mey. ex Bridson',142),(8451,'Hyperaspis',NULL,'Briq.',90),(8452,'Hypericophyllum',NULL,'Steetz',18),(8453,'Hyphaene',NULL,'Gaertn.',15),(8454,'Hypocalymma',NULL,'(Endl.) Endl.',116),(8455,'Hypocalyptus',NULL,'Thunb.',68),(8456,'Hypochaeris',NULL,'L.',18),(8457,'Hypochoeris',NULL,'L.(SUO)',18),(8458,'Hypocoton',NULL,'Urb.',66),(8459,'Hypocylix',NULL,'Wol.',5),(8460,'Hypocyrta',NULL,'Mart.',76),(8461,'Hypoestes',NULL,'Sol. ex R.Br.',1),(8462,'Hypogomphia',NULL,'Bunge',90),(8463,'Hypogon',NULL,'Raf.',90),(8464,'Hypolobus',NULL,'E.Fourn.',10),(8465,'Hypolytrum',NULL,'Rich. ex Pers.',55),(8466,'Hypophyllanthus',NULL,'Regel',102),(8467,'Hypopitys',NULL,'Hill(SUS)',64),(8468,'Hypothronia',NULL,'Schrank',90),(8469,'Hypsela',NULL,'C.Presl',30),(8470,'Hypselandra',NULL,'Pax & K.Hoffm.(SUI)',32),(8471,'Hypselodelphys',NULL,'(K.Schum.) Milne-Redh.',103),(8472,'Hypseloderma',NULL,'Radlk.',147),(8473,'Hypseocharis',NULL,'J.Remy',314),(8474,'Hypserpa',NULL,'Miers',107),(8475,'Hypsophila',NULL,'F.Muell.',38),(8476,'Hyptiandra',NULL,'Hook.f.(SUH)',151),(8477,'Hyptidendron',NULL,'Harley',90),(8478,'Hyptiodaphne',NULL,'Urb.',164),(8479,'Hyptis',NULL,'Jacq.',90),(8480,'Hyrtanandra',NULL,'Miq.',171),(8481,'Hyssaria',NULL,'Kolak.',30),(8482,'Hyssopus',NULL,'L.',90),(8483,'Hysterionica',NULL,'Willd.',18),(8484,'Hystrichophora',NULL,'Mattf.',18),(8485,'Hytophrynium',NULL,'K.Schum.',103),(8486,'Iacranda',NULL,'Pers.',22),(8487,'Ibadja',NULL,'A.Chev.',68),(8488,'Ibarraea',NULL,'Lundell',115),(8489,'Ibatia',NULL,'Decne.',10),(8490,'Iberidella',NULL,'Boiss.',197),(8491,'Iberis',NULL,'L.',197),(8492,'Ibervillea',NULL,'Greene',49),(8493,'Ibetralia',NULL,'Bremek.',142),(8494,'Ibina',NULL,'Noronha',184),(8495,'Iboza',NULL,'N.E.Br.',90),(8496,'Icacina',NULL,'A.Juss.',85),(8497,'Icacinopsis',NULL,'Roberty',57),(8498,'Icacorea',NULL,'Aubl.',115),(8499,'Icaria',NULL,'J.F.Macbr.',105),(8500,'Ichnocarpus',NULL,'R.Br.',10),(8501,'Ichthyophora',NULL,'Baehni',148),(8502,'Ichthyothere',NULL,'Mart.',18),(8503,'Ichtyomethia',NULL,'Kuntze',68),(8504,'Icianthus',NULL,'Greene',197),(8505,'Icica',NULL,'Aubl.',27),(8506,'Icicaster',NULL,'Ridl.',27),(8507,'Icomum',NULL,'Hua',90),(8508,'Icosandra',NULL,'Phil.',91),(8509,'Idahoa',NULL,'A.Nelson & J.F.Macbr.',197),(8510,'Ideleria',NULL,'Kunth',55),(8511,'Idertia',NULL,'Farron',118),(8512,'Idesia',NULL,'Scop.(SUH)',145),(8513,'Idiothamnus',NULL,'R.M.King & H.Rob.',18),(8514,'Ifloga',NULL,'Cass.',18),(8515,'Ighermia',NULL,'Wiklund',18),(8516,'Ildefonsia',NULL,'Gardner',150),(8517,'Ileostylus',NULL,'Tiegh.',98),(8518,'Iliamna',NULL,'Greene',102),(8519,'Iljinia',NULL,'Korovin',5),(8520,'Illigera',NULL,'Blume',79),(8521,'Illipe',NULL,'J.Konig ex Gras',148),(8522,'Ilocania',NULL,'Merr.',49),(8523,'Iltisia',NULL,'S.F.Blake',18),(8524,'Ilysanthes',NULL,'Raf.',150),(8525,'Imantina',NULL,'Hook.f.',142),(8526,'Imbralyx',NULL,'R.Geesink',68),(8527,'Imbricaria',NULL,'Sm.(SUH)',116),(8528,'Imeria',NULL,'R.M.King & H.Rob.',18),(8529,'Imperatoria',NULL,'L.',9),(8530,'Incarvillea',NULL,'Juss.',22),(8531,'Indigastrum',NULL,'Jaub. & Spach',68),(8532,'Indobanalia',NULL,'A.N.Henry & B.Roy',5),(8533,'Indocourtoisia',NULL,'Bennet & Raizada(SUS)',55),(8534,'Indofevillea',NULL,'Chatterjee',49),(8535,'Indokingia',NULL,'Hemsl.',13),(8536,'Indoneesiella',NULL,'Sreem.',1),(8537,'Indopiptadenia',NULL,'Brenan',68),(8538,'Indopolysolenia',NULL,'Bennet',142),(8539,'Indorouchera',NULL,'Hallier f.',95),(8540,'Indosinia',NULL,'J.E.Vidal',118),(8541,'Indovethia',NULL,'Boerl.',118),(8542,'Inezia',NULL,'E.Phillips',18),(8543,'Inhambanella',NULL,'(Engl.) Dubard',148),(8544,'Inocarpus',NULL,'J.R.Forst. & G.Forst.',68),(8545,'Inodes',NULL,'O.F.Cook',15),(8546,'Inophloeum',NULL,'Pittier',109),(8547,'Inula',NULL,'L.',18),(8548,'Inulanthera',NULL,'Kallersjo',18),(8549,'Involucraria',NULL,'Ser.',49),(8550,'Inyonia',NULL,'M.E.Jones',18),(8551,'Iocenes',NULL,'B.Nord.',18),(8552,'Iochroma',NULL,'Benth.',154),(8553,'Iodanthus',NULL,'(Torr. & A.Gray) Steud.',197),(8554,'Iodes',NULL,'Blume',85),(8555,'Iodina',NULL,'Hook. & Arn. ex Meisn.',146),(8556,'Iodocephalus',NULL,'Thorel ex Gagnep.',18),(8557,'Iogeton',NULL,'Strother',18),(8558,'Ionacanthus',NULL,'Benoist',1),(8559,'Iondra',NULL,'Raf.',197),(8560,'Iondraba',NULL,'Rchb.',197),(8561,'Ionidium',NULL,'Vent.',174),(8562,'Ionopsidium',NULL,'Rchb.',197),(8563,'Ionoxalis',NULL,'Small',124),(8564,'Iostephane',NULL,'Benth.',18),(8565,'Ioxylon',NULL,'Raf.',109),(8566,'Ipecacuahna',NULL,'Arruda',142),(8567,'Iphiona',NULL,'Cass.',18),(8568,'Iphionopsis',NULL,'Anderb.',18),(8569,'Ipomoea',NULL,'L.',46),(8570,'Iranecio',NULL,'B.Nord.',18),(8571,'Irenella',NULL,'Suess.',5),(8572,'Irenepharsus',NULL,'Hewson',197),(8573,'Iresine',NULL,'P.Browne',5),(8574,'Iriartella',NULL,'H.Wendl.',15),(8575,'Irlbachia',NULL,'Mart.',75),(8576,'Irmischia',NULL,'Schltdl.',10),(8577,'Irvingbaileya',NULL,'R.A.Howard',545),(8578,'Irwinia',NULL,'Barroso',18),(8579,'Isacanthus',NULL,'Nees',1),(8580,'Isaloa',NULL,'Humbert',1),(8581,'Isandra',NULL,'F.Muell.(SUH)',154),(8582,'Isandraea',NULL,'Rauschert(SUS)',154),(8583,'Isanthera',NULL,'Nees',76),(8584,'Isanthus',NULL,'Michx.',90),(8585,'Isartia',NULL,'Dumort.(SUO)',142),(8586,'Isatis',NULL,'L.',197),(8587,'Ischnanthus',NULL,'(Engl.) Tiegh.(SUH)',98),(8588,'Ischnea',NULL,'F.Muell.',18),(8589,'Ischnocarpus',NULL,'O.E.Schulz',197),(8590,'Ischnolepis',NULL,'Jum. & H.Perrier',10),(8591,'Ischnosiphon',NULL,'Korn.',103),(8592,'Ischnostemma',NULL,'King & Gamble',10),(8593,'Iseia',NULL,'O\'Donell',46),(8594,'Isidorea',NULL,'A.Rich. ex DC.',142),(8595,'Isinia',NULL,'Rech.f.',90),(8596,'Iskandera',NULL,'N.Busch',197),(8597,'Isnardia',NULL,'L.',121),(8598,'Isoberlinia',NULL,'Craib & Stapf ex Holland',68),(8599,'Isocarpha',NULL,'R.Br.',18),(8600,'Isocaulon',NULL,'Tiegh.',98),(8601,'Isochoriste',NULL,'Miq.',1),(8602,'Isocoma',NULL,'Nutt.',18),(8603,'Isodendrion',NULL,'A.Gray',174),(8604,'Isodesmia',NULL,'Gardner',68),(8605,'Isodictyophorus',NULL,'Briq.',90),(8606,'Isodon',NULL,'(Schrad. ex Benth.) Spach',90),(8607,'Isoetopsis',NULL,'Turcz.',18),(8608,'Isoglossa',NULL,'Oerst.',1),(8609,'Isolepis',NULL,'R.Br.',55),(8610,'Isoleucas',NULL,'O.Schwartz',90),(8611,'Isolobus',NULL,'A.DC.',30),(8612,'Isomacrolobium',NULL,'Aubrev. & Pellegr.',68),(8613,'Isomeris',NULL,'Nutt.',509),(8614,'Isomerocarpa',NULL,'A.C.Sm.',108),(8615,'Isometrum',NULL,'Craib',76),(8616,'Isonema',NULL,'R.Br.',10),(8617,'Isopappus',NULL,'Torr. & A.Gray',18),(8618,'Isoplexis',NULL,'(Lindl.) Loudon',423),(8619,'Isopogon',NULL,'R.Br. ex Knight',135),(8620,'Isoptera',NULL,'Scheff. ex Burck',60),(8621,'Isorium',NULL,'Raf.',25),(8622,'Isostigma',NULL,'Less.',18),(8623,'Isotheca',NULL,'Turrill',1),(8624,'Isotoma',NULL,'(R.Br.) Lindl.',30),(8625,'Isotrema',NULL,'Raf.',16),(8626,'Isotropis',NULL,'Benth.',68),(8627,'Itacania',NULL,'Raf.',98),(8628,'Itaobimia',NULL,'Rizzini',68),(8629,'Itasina',NULL,'Raf.',9),(8630,'Itatiaia',NULL,'Ule',105),(8631,'Itaya',NULL,'H.E.Moore',15),(8632,'Iteadaphne',NULL,'Blume',91),(8633,'Iteiluma',NULL,'Baill.',148),(8634,'Iti',NULL,'Garn.-Jones & P.N.Johnson',197),(8635,'Itoa',NULL,'Hemsl.',145),(8636,'Ituridendron',NULL,'De Wild.',148),(8637,'Itzaea',NULL,'Standl. & Steyerm.',46),(8638,'Iva',NULL,'L.',18),(8639,'Ivania',NULL,'O.E.Schulz',197),(8640,'Ivanjohnstonia',NULL,'Kazmi',25),(8641,'Ivesia',NULL,'Torr. & A.Gray',141),(8642,'Ivodea',NULL,'Capuron',143),(8643,'Ixanthus',NULL,'Griseb.',75),(8644,'Ixeridium',NULL,'(A.Gray) Tzvelev',18),(8645,'Ixeris',NULL,'(Cass.) Cass.',18),(8646,'Ixianthes',NULL,'Benth.',150),(8647,'Ixidium',NULL,'Eichler',63),(8648,'Ixiochlamys',NULL,'F.Muell. & Sond.',18),(8649,'Ixiolaena',NULL,'Benth.',18),(8650,'Ixocactus',NULL,'Rizzini',98),(8651,'Ixodia',NULL,'R.Br.',18),(8652,'Ixodonerium',NULL,'Pit.',10),(8653,'Ixtlania',NULL,'M.E.Jones',1),(8654,'Izabalaea',NULL,'Lundell',117),(8655,'Jablonskia',NULL,'G.L.Webster',184),(8656,'Jaborosa',NULL,'Juss.',154),(8657,'Jacaima',NULL,'Rendle',10),(8658,'Jackia',NULL,'Wall.',142),(8659,'Jacksonia',NULL,'R.Br. ex Sm.',68),(8660,'Jacmaia',NULL,'B.Nord.',18),(8661,'Jacobinia',NULL,'Nees ex Moric.',1),(8662,'Jacquemontia',NULL,'Choisy',46),(8663,'Jacqueshuberia',NULL,'Ducke',68),(8664,'Jadunia',NULL,'Lindau',1),(8665,'Jaegeria',NULL,'Kunth',18),(8666,'Jaeggia',NULL,'Schinz',127),(8667,'Jaeschkea',NULL,'Kurz',75),(8668,'Jagera',NULL,'Blume',147),(8669,'Jahnia',NULL,'Pittier & S.F.Blake',155),(8670,'Jaimenostia',NULL,'Guinea & Gomez Mor.',12),(8671,'Jainia',NULL,'N.P.Balakr.',142),(8672,'Jalcophila',NULL,'Dillon & Sagast.',18),(8673,'Jaliscoa',NULL,'S.Watson',18),(8674,'Jaltomata',NULL,'Schltdl.',154),(8675,'Jambos',NULL,'Adans.',116),(8676,'Jambosa',NULL,'Adans.',116),(8677,'Jamesbrittenia',NULL,'Kuntze',150),(8678,'Jamesianthus',NULL,'S.F.Blake & Sherff',18),(8679,'Janakia',NULL,'J.Joseph & Chandras.',10),(8680,'Jancaea',NULL,'Boiss.',76),(8681,'Jangaraca',NULL,'Raf.',142),(8682,'Janipha',NULL,'Kunth',66),(8683,'Jankaea',NULL,'Boiss.(SUO)',76),(8684,'Janotia',NULL,'J.-F.Leroy',142),(8685,'Jansonia',NULL,'Kippist',68),(8686,'Janusia',NULL,'A.Juss.',101),(8687,'Japarandiba',NULL,'Adans.',92),(8688,'Jaramilloa',NULL,'R.M.King & H.Rob.',18),(8689,'Jarandersonia',NULL,'Kosterm.',102),(8690,'Jarilla',NULL,'I.M.Johnst.(SUH)',34),(8691,'Jasarum',NULL,'Bunting',12),(8692,'Jasione',NULL,'L.',30),(8693,'Jasionella',NULL,'Stoj. & Stef.',30),(8694,'Jasminium',NULL,'Dumort.(SUO)',120),(8695,'Jasminochyla',NULL,'(Stapf) Pichon',10),(8696,'Jasminoides',NULL,'Duhamel',154),(8697,'Jasminum',NULL,'L.',120),(8698,'Jasonia',NULL,'(Cass.) Cass.',18),(8699,'Jateorhiza',NULL,'Miers',107),(8700,'Jatropa',NULL,'Scop.(SUO)',66),(8701,'Jaubertia',NULL,'Guill.',142),(8702,'Jaumea',NULL,'Pers.',18),(8703,'Jaundea',NULL,'Gilg',45),(8704,'Javorkaea',NULL,'Borhidi & Komlodi',142),(8705,'Jedda',NULL,'J.R.Clarkson',164),(8706,'Jefea',NULL,'Strother',18),(8707,'Jeffreya',NULL,'Wild',18),(8708,'Jehlia',NULL,'Rose',121),(8709,'Jepsonia',NULL,'Small',149),(8710,'Jerdonia',NULL,'Wight',150),(8711,'Jessenia',NULL,'H.Karst.',15),(8712,'Joannesia',NULL,'Vell.',66),(8713,'Jobinia',NULL,'E.Fourn.',10),(8714,'Jocayena',NULL,'Raf.(SUO)',142),(8715,'Johannesteijsmannia',NULL,'H.E.Moore',15),(8716,'Johnia',NULL,'Roxb.',38),(8717,'Johnstonella',NULL,'Brand',25),(8718,'Johowia',NULL,'Epling & Looser',90),(8719,'Johrenia',NULL,'DC.',9),(8720,'Johreniopsis',NULL,'Pimenov',9),(8721,'Joliffia',NULL,'Bojer ex Delile',49),(8722,'Jollya',NULL,'Pierre',148),(8723,'Jondraba',NULL,'Medik.',197),(8724,'Jonesia',NULL,'Roxb.',68),(8725,'Jonesiella',NULL,'Rydb.',68),(8726,'Jontanea',NULL,'Raf.',142),(8727,'Joseanthus',NULL,'H.Rob.',18),(8728,'Jossinia',NULL,'Comm. ex DC.',116),(8729,'Jovellana',NULL,'Ruiz & Pav.',507),(8730,'Jovetia',NULL,'Guedes',142),(8731,'Jovibarba',NULL,'(DC.) Opiz',48),(8732,'Juania',NULL,'Drude',15),(8733,'Juanulloa',NULL,'Ruiz & Pav.',154),(8734,'Jubaea',NULL,'Kunth',15),(8735,'Jubaeopsis',NULL,'Becc.',15),(8736,'Jubelina',NULL,'A.Juss.',101),(8737,'Jubistylis',NULL,'Rusby',101),(8738,'Juchia',NULL,'M.Roem.',49),(8739,'Jugastrum',NULL,'Miers',92),(8740,'Juglans',NULL,'L.',87),(8741,'Juliania',NULL,'Schltdl.(SUH)',6),(8742,'Julibaria',NULL,'Mez',115),(8743,'Julocroton',NULL,'Mart.',66),(8744,'Julostylis',NULL,'Thwaites',102),(8745,'Jumelleanthus',NULL,'Hochr.',102),(8746,'Juncellus',NULL,'C.B.Clarke',55),(8747,'Junellia',NULL,'Moldenke',173),(8748,'Junghuhnia',NULL,'Miq.(SUH)',66),(8749,'Jungia',NULL,'Gaertn.(SUH)',18),(8750,'Juniperus',NULL,'L.',51),(8751,'Juppia',NULL,'Merr.',49),(8752,'Jupunba',NULL,'Britton & Rose',68),(8753,'Jurgensia',NULL,'Raf.',142),(8754,'Jurinea',NULL,'Cass.',18),(8755,'Jurinella',NULL,'Jaub. & Spach',18),(8756,'Juruasia',NULL,'Lindau',1),(8757,'Jussiaea',NULL,'L.',121),(8758,'Jussieuia',NULL,'Houst.',66),(8759,'Justago',NULL,'Kuntze',32),(8760,'Justenia',NULL,'Hiern',142),(8761,'Kadali',NULL,'Adans.',105),(8762,'Kadalia',NULL,'Raf.',105),(8763,'Kadenia',NULL,'Lavrova & V.N.Tikhom.',9),(8764,'Kadua',NULL,'Cham. & Schltdl.',142),(8765,'Kafirnigania',NULL,'Kamelin & Kinzik.',9),(8766,'Kageneckia',NULL,'Ruiz & Pav.',141),(8767,'Kaieteuria',NULL,'Dwyer',118),(8768,'Kailarsenia',NULL,'Tirveng.',142),(8769,'Kairoa',NULL,'Philipson',108),(8770,'Kairothamnus',NULL,'Airy Shaw',534),(8771,'Kajewskia',NULL,'Guillaumin',15),(8772,'Kajewskiella',NULL,'Merr. & Perry',142),(8773,'Kakosmanthus',NULL,'Hassk.',148),(8774,'Kalaharia',NULL,'Baill.',90),(8775,'Kalakia',NULL,'Alava',9),(8776,'Kalanchoe',NULL,'Adans.',48),(8777,'Kalappia',NULL,'Kosterm.',68),(8778,'Kalbreyera',NULL,'Burret',15),(8779,'Kalbreyeracanthus',NULL,'Wassh.',1),(8780,'Kalbreyeriella',NULL,'Lindau',1),(8781,'Kalidiopsis',NULL,'Aellen',5),(8782,'Kalidium',NULL,'Moq.',5),(8783,'Kalimeris',NULL,'(Cass.) Cass.',18),(8784,'Kallstroemia',NULL,'Scop.',177),(8785,'Kalmia',NULL,'L.',64),(8786,'Kalmiella',NULL,'Small',64),(8787,'Kalmiopsis',NULL,'Rehder',64),(8788,'Kalopanax',NULL,'Miq.',13),(8789,'Kaluhaburunghos',NULL,'Kuntze',184),(8790,'Kamettia',NULL,'Kostel.',10),(8791,'Kamiella',NULL,'Vassilcz.',68),(8792,'Kamptzia',NULL,'Nees',116),(8793,'Kanahia',NULL,'R.Br.',10),(8794,'Kandaharia',NULL,'Alava',9),(8795,'Kandelia',NULL,'(DC.) Wight & Arn.',140),(8796,'Kania',NULL,'Schltr.',116),(8797,'Kanilia',NULL,'Blume',140),(8798,'Kanimia',NULL,'Gardner',18),(8799,'Kanjarum',NULL,'Ramam.',1),(8800,'Kanopikon',NULL,'Raf.',66),(8801,'Kantou',NULL,'Aubrev. & Pellegr.',148),(8802,'Kaoue',NULL,'Pellegr.',68),(8803,'Karamyschewia',NULL,'Fisch. & C.A.Mey.',142),(8804,'Karatavia',NULL,'Pimenov & Lavrova',9),(8805,'Kardanoglyphos',NULL,'Schltdl.',197),(8806,'Karekandel',NULL,'Wolf',140),(8807,'Karelinia',NULL,'Less.',18),(8808,'Karimbolea',NULL,'Desc.',10),(8809,'Karina',NULL,'Boutique',75),(8810,'Karivia',NULL,'Arn.',49),(8811,'Karlea',NULL,'Pierre',139),(8812,'Karnataka',NULL,'P.K.Mukh. & Constance',9),(8813,'Karomia',NULL,'Dop',90),(8814,'Karvandarina',NULL,'Rech.f.',18),(8815,'Karwinskia',NULL,'Zucc.',139),(8816,'Kaschgaria',NULL,'Poljakov',18),(8817,'Kashmiria',NULL,'D.Y.Hong',423),(8818,'Katafa',NULL,'Costantin & J.Poiss.',38),(8819,'Katoutheka',NULL,'Adans.',142),(8820,'Kaukenia',NULL,'Kuntze',148),(8821,'Kaunia',NULL,'R.M.King & H.Rob.',18),(8822,'Kearnemalvastrum',NULL,'D.M.Bates',102),(8823,'Keckia',NULL,'Straw(SUH)',150),(8824,'Keckiella',NULL,'Straw',423),(8825,'Kedarnatha',NULL,'P.K.Mukh. & Constance',9),(8826,'Kedrostis',NULL,'Medik.',49),(8827,'Keenania',NULL,'Hook.f.',142),(8828,'Keetia',NULL,'E.Phillips',142),(8829,'Keiskea',NULL,'Miq.',90),(8830,'Keithia',NULL,'Benth.',90),(8831,'Kelleria',NULL,'Endl.',164),(8832,'Kelleronia',NULL,'Schinz',177),(8833,'Kelloggia',NULL,'Torr. ex Benth.',142),(8834,'Kelseya',NULL,'Rydb.',141),(8835,'Kendrickia',NULL,'Hook.f.',105),(8836,'Kennedia',NULL,'Vent.',68),(8837,'Kenopleurum',NULL,'Candargy',9),(8838,'Kentia',NULL,'Blume(SUH)',8),(8839,'Kentiopsis',NULL,'Brongn.',15),(8840,'Kentrochrosia',NULL,'K.Schum. & Lauterb.',10),(8841,'Kentrophyta',NULL,'Nutt.',68),(8842,'Kentrosphaera',NULL,'Volkens',5),(8843,'Kentrothamnus',NULL,'Suess. & Overkott',139),(8844,'Keppleria',NULL,'Mart. ex Endl.',15),(8845,'Keracia',NULL,'(Coss.) Calest.',9),(8846,'Keramanthus',NULL,'Hook.f.',127),(8847,'Keramocarpus',NULL,'Fenzl',9),(8848,'Keratephorus',NULL,'Hassk.',148),(8849,'Keratolepis',NULL,'Rose ex Frod.',48),(8850,'Keraudrenia',NULL,'J.Gay',102),(8851,'Keraymonia',NULL,'Farille',9),(8852,'Kerbera',NULL,'E.Fourn.',10),(8853,'Kerianthera',NULL,'J.H.Kirkbr.',142),(8854,'Kermadecia',NULL,'Brongn. & Gris',135),(8855,'Kernera',NULL,'Medik.',197),(8856,'Kerrdora',NULL,'Gagnep.',164),(8857,'Kerria',NULL,'DC.',141),(8858,'Kerriodoxa',NULL,'J.Dransf.',15),(8859,'Kerriothyrsus',NULL,'C.Hansen',105),(8860,'Kerstania',NULL,'Rech.f.',68),(8861,'Kerstingia',NULL,'K.Schum.',142),(8862,'Kerstingiella',NULL,'Harms',68),(8863,'Keteleeria',NULL,'Carriere',129),(8864,'Keyserlingia',NULL,'Bunge ex Boiss.',68),(8865,'Keysseria',NULL,'Lauterb.',18),(8866,'Khasiaclunea',NULL,'Ridsdale',142),(8867,'Kiapasia',NULL,'Woronow ex Grossh.',68),(8868,'Kibaropsis',NULL,'Vieill. ex Jeremie',108),(8869,'Kibbesia',NULL,'Walp.(SUO)',105),(8870,'Kibessia',NULL,'DC.',105),(8871,'Kickxia',NULL,'Dumort.',423),(8872,'Kielmeyera',NULL,'Mart.',42),(8873,'Kierschlegeria',NULL,'Spach',121),(8874,'Kigelianthe',NULL,'Baill.',22),(8875,'Kigelkeia',NULL,'Raf.',22),(8876,'Kiggelaria',NULL,'L.',198),(8877,'Killipia',NULL,'Gleason',105),(8878,'Killipiella',NULL,'A.C.Sm.',64),(8879,'Killipiodendron',NULL,'Kobuski',409),(8880,'Kinepetalum',NULL,'Schltr.',10),(8881,'Kinetostigma',NULL,'Dammer',15),(8882,'Kingdon-Wardia',NULL,'C.Marquand',75),(8883,'Kingella',NULL,'Tiegh.',98),(8884,'Kinghamia',NULL,'C.Jeffrey',18),(8885,'Kingianthus',NULL,'H.Rob.',18),(8886,'Kinginda',NULL,'Kuntze',8),(8887,'Kingiodendron',NULL,'Harms',68),(8888,'Kinkina',NULL,'Adans.',142),(8889,'Kinostemon',NULL,'Kudo',90),(8890,'Kippistia',NULL,'F.Muell.',18),(8891,'Kirganelia',NULL,'Juss.',184),(8892,'Kirilowia',NULL,'Bunge',5),(8893,'Kirkbridea',NULL,'Wurdack',105),(8894,'Kirkia',NULL,'Oliv.',518),(8895,'Kirkianella',NULL,'Allan',18),(8896,'Kirkophytum',NULL,'(Harms) Allan',13),(8897,'Kirpicznikovia',NULL,'A.Love & D.Love',48),(8898,'Kirschlegera',NULL,'Rchb.(SUO)',121),(8899,'Kissodendron',NULL,'Seem.',13),(8900,'Kita',NULL,'A.Chev.',1),(8901,'Kitagawia',NULL,'Pimenov',9),(8902,'Kitaibela',NULL,'Willd.',102),(8903,'Kitamuraea',NULL,'Rauschert(SUS)',18),(8904,'Kitamuraster',NULL,'Sojak(SUS)',18),(8905,'Kitchingia',NULL,'Baker',48),(8906,'Kittelia',NULL,'Rchb.',30),(8907,'Kjellbergia',NULL,'Bremek.',1),(8908,'Kjellbergiodendron',NULL,'Burret',116),(8909,'Klaineastrum',NULL,'Pierre ex A.Chev.',105),(8910,'Klanderia',NULL,'F.Muell.',90),(8911,'Kleinhovia',NULL,'L.',102),(8912,'Kleinia',NULL,'Crantz(SUH)',18),(8913,'Kleinodendron',NULL,'L.B.Sm. & Downs',66),(8914,'Klopstockia',NULL,'H.Karst.',15),(8915,'Klossia',NULL,'Ridl.',142),(8916,'Klotzschia',NULL,'Cham.',9),(8917,'Klotzschiphytum',NULL,'Baill.',66),(8918,'Klugia',NULL,'Schltdl.',76),(8919,'Klugiodendron',NULL,'Britton & Killip',68),(8920,'Kmeria',NULL,'(Pierre) Dandy',100),(8921,'Kneiffia',NULL,'Spach',121),(8922,'Knightia',NULL,'R.Br.',135),(8923,'Kniphofia',NULL,'Scop.(SUH)',225),(8924,'Knorringia',NULL,'(Czukav.) Tzvelev',134),(8925,'Knoxia',NULL,'L.',142),(8926,'Koanophyllum',NULL,'Arruda(SUO)',18),(8927,'Kobiosis',NULL,'Raf.',66),(8928,'Kobresia',NULL,'Willd.',55),(8929,'Kochia',NULL,'Roth',5),(8930,'Kochummenia',NULL,'K.M.Wong',142),(8931,'Kodalyodendron',NULL,'Borhidi & Acuna',143),(8932,'Koeberlinia',NULL,'Zucc.',519),(8933,'Koechlea',NULL,'Endl.',18),(8934,'Koehneago',NULL,'Kuntze',142),(8935,'Koehneola',NULL,'Urb.',18),(8936,'Koehneria',NULL,'S.A.Graham, Tobe & Baas',99),(8937,'Koeiea',NULL,'Rech.f.',197),(8938,'Koellia',NULL,'Moench',90),(8939,'Koellikeria',NULL,'Regel',76),(8940,'Koelpinia',NULL,'Pall.',18),(8941,'Koelreuteria',NULL,'Laxm.',147),(8942,'Koelzella',NULL,'Hiroe',9),(8943,'Koelzia',NULL,'Rech.f.',197),(8944,'Koenigia',NULL,'L.',134),(8945,'Koernickanthe',NULL,'L.Andersson',103),(8946,'Kohautia',NULL,'Cham. & Schltdl.',142),(8947,'Kohleria',NULL,'Regel',76),(8948,'Kohlerianthus',NULL,'Fritsch',76),(8949,'Kokabus',NULL,'Raf.',154),(8950,'Kokia',NULL,'Lewton',102),(8951,'Kokoschkinia',NULL,'Turcz.',22),(8952,'Kolbia',NULL,'P.Beauv.',127),(8953,'Kolkwitzia',NULL,'Graebn.',521),(8954,'Kolobochilus',NULL,'Lindau',1),(8955,'Kolobopetalum',NULL,'Engl.',107),(8956,'Komarovia',NULL,'Korovin',9),(8957,'Kompitsia',NULL,'Costantin & Gallaud',10),(8958,'Konig',NULL,'Adans.',197),(8959,'Konxikas',NULL,'Raf.',68),(8960,'Koordersiodendron',NULL,'Engl.',6),(8961,'Kopsiopsis',NULL,'(Beck) Beck',400),(8962,'Kordelestris',NULL,'Arruda',22),(8963,'Korolkowia',NULL,'Regel',94),(8964,'Korovinia',NULL,'Nevski & Vved.',9),(8965,'Korshinskia',NULL,'Lipsky',9),(8966,'Korthalsella',NULL,'Tiegh.',146),(8967,'Korthalsia',NULL,'Blume',15),(8968,'Kosaria',NULL,'Forssk.',109),(8969,'Kosmosiphon',NULL,'Lindau',1),(8970,'Kosopoljanskia',NULL,'Korovin',9),(8971,'Kosteletzkya',NULL,'C.Presl',102),(8972,'Kostermansia',NULL,'Soegeng',102),(8973,'Kostyczewa',NULL,'Korsh.',68),(8974,'Kotschya',NULL,'Endl.',68),(8975,'Kotschyella',NULL,'F.K.Mey.',197),(8976,'Koyamaea',NULL,'W.W.Thomas & Davidse',55),(8977,'Kozlovia',NULL,'Lipsky',9),(8978,'Krameria',NULL,'L. ex Loefl.',88),(8979,'Krapovickasia',NULL,'Fryxell',102),(8980,'Krascheninnikovia',NULL,'Gueldenst.',5),(8981,'Krasnovia',NULL,'Popov ex Schischk.',9),(8982,'Krassera',NULL,'O.Schwartz',105),(8983,'Kraunhia',NULL,'Raf.',68),(8984,'Krausella',NULL,'H.J.Lam',148),(8985,'Kraussia',NULL,'Harv.',142),(8986,'Krebsia',NULL,'Harv.',10),(8987,'Kremeria',NULL,'Durieu',18),(8988,'Kremeriella',NULL,'Maire',197),(8989,'Krigia',NULL,'Schreb.',18),(8990,'Krokia',NULL,'Urb.',116),(8991,'Krubera',NULL,'Hoffm.',9),(8992,'Krugella',NULL,'Pierre',148),(8993,'Krugia',NULL,'Urb.',116),(8994,'Krugiodendron',NULL,'Urb.',139),(8995,'Krukoviella',NULL,'A.C.Sm.',118),(8996,'Kubitzkia',NULL,'van der Werff',91),(8997,'Kudoacanthus',NULL,'Hosok.',1),(8998,'Kudrjaschevia',NULL,'Pojark.',90),(8999,'Kuepferella',NULL,'M.Lainz',75),(9000,'Kuestera',NULL,'Regel',1),(9001,'Kuhlia',NULL,'Kunth',145),(9002,'Kuhlmannia',NULL,'J.C.Gomes',22),(9003,'Kuhlmanniella',NULL,'Barroso',46),(9004,'Kuhnia',NULL,'L.(SUH)',18),(9005,'Kuhnistera',NULL,'Lam.',68),(9006,'Kukolis',NULL,'Raf.',154),(9007,'Kumbaya',NULL,'Endl. ex Steud.',142),(9008,'Kummeria',NULL,'Mart.',85),(9009,'Kummerowia',NULL,'Schindl.',68),(9010,'Kundmannia',NULL,'Scop.',9),(9011,'Kunkeliella',NULL,'Stearn',146),(9012,'Kunstleria',NULL,'Prain',68),(9013,'Kunstlerodendron',NULL,'Ridl.',66),(9014,'Kunthea',NULL,'Humb. & Bonpl.',15),(9015,'Kunzea',NULL,'Rchb.',116),(9016,'Kurkas',NULL,'Raf.',66),(9017,'Kurria',NULL,'Hochst. ex Steud.',142),(9018,'Kurrimia',NULL,'Wall. ex Thwaites',38),(9019,'Kurzamra',NULL,'Kuntze',90),(9020,'Kurziodendron',NULL,'N.P.Balakr.',66),(9021,'Kuschakewiczia',NULL,'Regel & Smirn.',25),(9022,'Kutchubaea',NULL,'Fisch. ex DC.',142),(9023,'Kyllinga',NULL,'Rottb.',55),(9024,'Kyllingiella',NULL,'R.W.Haines & Lye',55),(9025,'Kyphocarpa',NULL,'(Fenzl ex Endl.) Lopr.',5),(9026,'Kyrsteniopsis',NULL,'R.M.King & H.Rob.',18),(9027,'Kyrtanthus',NULL,'J.F.Gmel.',142),(9028,'Labatia',NULL,'Sw.',148),(9029,'Labichea',NULL,'Gaudich. ex DC.',68),(9030,'Labidostelma',NULL,'Schltr.',10),(9031,'Labisia',NULL,'Lindl.',115),(9032,'Lablab',NULL,'Adans.',68),(9033,'Labordia',NULL,'Gaudich.',97),(9034,'Labourdonnaisia',NULL,'Bojer',148),(9035,'Labramia',NULL,'A.DC.',148),(9036,'Laburnum',NULL,'Fabr.',68),(9037,'Lacaitaea',NULL,'Brand',25),(9038,'Lacanthis',NULL,'Raf.',66),(9039,'Laccospadix',NULL,'Drude & H.Wendl.',15),(9040,'Laccosperma',NULL,'(G.Mann & H.Wendl.) Drude',15),(9041,'Lacerdaea',NULL,'O.Berg',116),(9042,'Lachanodes',NULL,'DC.',18),(9043,'Lachemilla',NULL,'(Focke) Rydb.',141),(9044,'Lachnaea',NULL,'L.',164),(9045,'Lachnastoma',NULL,'Korth.(SUH)',142),(9046,'Lachnocapsa',NULL,'Balf.f.',197),(9047,'Lachnoloma',NULL,'Bunge',197),(9048,'Lachnophyllum',NULL,'Bunge',18),(9049,'Lachnopodium',NULL,'Blume',105),(9050,'Lachnorhiza',NULL,'A.Rich.',18),(9051,'Lachnosiphonium',NULL,'Hochst.',142),(9052,'Lachnospermum',NULL,'Willd.',18),(9053,'Lachnostachys',NULL,'Hook.',90),(9054,'Lachnostoma',NULL,'Hassk.(SUO)',10),(9055,'Lachnostylis',NULL,'Turcz.',184),(9056,'Laciala',NULL,'Kuntze',18),(9057,'Lactuca',NULL,'L.',18),(9058,'Lactucosonchus',NULL,'(Sch.Bip.) Svent.',18),(9059,'Ladyginia',NULL,'Lipsky',9),(9060,'Laennecia',NULL,'Cass.',18),(9061,'Laestadia',NULL,'Kunth ex Less.',18),(9062,'Lafuentea',NULL,'Lag.',423),(9063,'Lafuentia',NULL,'Lag.(SUO)',150),(9064,'Lagarinthus',NULL,'E.Mey.',10),(9065,'Lagarostrobos',NULL,'Quinn',132),(9066,'Lagascea',NULL,'Cav.',18),(9067,'Lagedium',NULL,'Sojak',18),(9068,'Lagenandra',NULL,'Dalzell',12),(9069,'Lagenantha',NULL,'Chiov.',5),(9070,'Lagenanthus',NULL,'Gilg',75),(9071,'Lagenaria',NULL,'Ser.',49),(9072,'Lagenia',NULL,'E.Fourn.',10),(9073,'Lagenias',NULL,'E.Mey.',75),(9074,'Lagenifera',NULL,'Cass.(SUO)',18),(9075,'Lagenocarpus',NULL,'Klotzsch(SUH)',55),(9076,'Lagenophora',NULL,'Cass.',18),(9077,'Lageropyxis',NULL,'Miq.',22),(9078,'Lagetta',NULL,'Juss.',164),(9079,'Laggera',NULL,'Sch.Bip. ex Benth.',18),(9080,'Lagoa',NULL,'T.Durand',10),(9081,'Lagochilium',NULL,'Nees',1),(9082,'Lagochilopsis',NULL,'Knorring',90),(9083,'Lagochilus',NULL,'Bunge',90),(9084,'Lagoecia',NULL,'L.',9),(9085,'Lagonychium',NULL,'M.Bieb.',68),(9086,'Lagophylla',NULL,'Nutt.',18),(9087,'Lagopsis',NULL,'Bunge',90),(9088,'Lagoseris',NULL,'M.Bieb.',18),(9089,'Lagotis',NULL,'Gaertn.',423),(9090,'Lagrezia',NULL,'Moq.',5),(9091,'Lagunaria',NULL,'(DC.) Rchb.',102),(9092,'Lagynias',NULL,'E.Mey. ex Robyns',142),(9093,'Lahia',NULL,'Hassk.',102),(9094,'Lalldhwojia',NULL,'Farille',9),(9095,'Lallemantia',NULL,'Fisch. & C.A.Mey.',90),(9096,'Lamanonia',NULL,'Vell.',50),(9097,'Lamarchea',NULL,'Gaudich.',116),(9098,'Lamarkea',NULL,'Rchb.(SUO)',116),(9099,'Lambertia',NULL,'Sm.',135),(9100,'Lambertya',NULL,'F.Muell.',66),(9101,'Lamechites',NULL,'Markgr.',10),(9102,'Lamellisepalum',NULL,'Engl.',139),(9103,'Lamiacanthus',NULL,'Kuntze',1),(9104,'Lamiastrum',NULL,'Heist. ex Fabr.',90),(9105,'Lamiodendron',NULL,'Steenis',22),(9106,'Lamiofrutex',NULL,'Lauterb.',106),(9107,'Lamiophlomis',NULL,'Kudo',90),(9108,'Lamium',NULL,'L.',90),(9109,'Lamourouxia',NULL,'Kunth',400),(9110,'Lampas',NULL,'Danser',98),(9111,'Lampayo',NULL,'Phil.',173),(9112,'Lampocarya',NULL,'R.Br.',55),(9113,'Lamprachaenium',NULL,'Benth.',18),(9114,'Lamprocephalus',NULL,'B.Nord.',18),(9115,'Lamprolobium',NULL,'Benth.',68),(9116,'Lamprophragma',NULL,'O.E.Schulz',197),(9117,'Lamprothamnus',NULL,'Hiern',142),(9118,'Lamyropappus',NULL,'Knorring & Tamamsch.',18),(9119,'Lamyropsis',NULL,'(Kharadze) Dittrich',18),(9120,'Lancea',NULL,'Hook.f. & Thomson',417),(9121,'Landersia',NULL,'Macfad.',49),(9122,'Landia',NULL,'Comm. ex Juss.',142),(9123,'Landolphia',NULL,'P.Beauv.',10),(9124,'Landtia',NULL,'Less.',18),(9125,'Landukia',NULL,'Planch.',181),(9126,'Laneasagum',NULL,'Bedd.',66),(9127,'Lanessania',NULL,'Baill.',109),(9128,'Langebergia',NULL,'Anderb.',18),(9129,'Langlassea',NULL,'H.Wolff',9),(9130,'Langsdorfia',NULL,'Raf.',154),(9131,'Lankesteria',NULL,'Lindl.',1),(9132,'Lanneoma',NULL,'Delile',6),(9133,'Lantanopsis',NULL,'C.Wright',18),(9134,'Lanthorus',NULL,'C.Presl',98),(9135,'Lanugia',NULL,'N.E.Br.',10),(9136,'Laphamia',NULL,'A.Gray',18),(9137,'Lapithea',NULL,'Griseb.',75),(9138,'Laplacea',NULL,'Kunth',162),(9139,'Laportea',NULL,'Gaudich.',171),(9140,'Lappula',NULL,'Moench',25),(9141,'Lapsana',NULL,'L.',18),(9142,'Laretia',NULL,'Gillies & Hook.',9),(9143,'Larix',NULL,'Mill.',129),(9144,'Larrea',NULL,'Cav.',177),(9145,'Larsenia',NULL,'Bremek.',1),(9146,'Lasallea',NULL,'Greene',18),(9147,'Laseguea',NULL,'A.DC.',10),(9148,'Laser',NULL,'P.Gaertn., B.Mey. & Scherb.',9),(9149,'Laserpitium',NULL,'L.',9),(9150,'Lasia',NULL,'Lour.',12),(9151,'Lasiadenia',NULL,'Benth.',164),(9152,'Lasiandra',NULL,'DC.',105),(9153,'Lasianthaea',NULL,'DC.',18),(9154,'Lasiarrhenum',NULL,'I.M.Johnst.',25),(9155,'Lasimorpha',NULL,'Schott',12),(9156,'Lasiobema',NULL,'(Korth.) Miq.',68),(9157,'Lasiocarpus',NULL,'Liebm.',101),(9158,'Lasiocaryum',NULL,'I.M.Johnst.',25),(9159,'Lasiocephalus',NULL,'Schltdl.',18),(9160,'Lasiochlamys',NULL,'Pax & K.Hoffm.',145),(9161,'Lasiocladus',NULL,'Bojer ex Nees',1),(9162,'Lasiococca',NULL,'Hook.f.',66),(9163,'Lasiocoma',NULL,'Bolus',18),(9164,'Lasiocorys',NULL,'Benth.',90),(9165,'Lasiocroton',NULL,'Griseb.',66),(9166,'Lasiogyne',NULL,'Klotzsch',66),(9167,'Lasiolaena',NULL,'R.M.King & H.Rob.',18),(9168,'Lasionema',NULL,'D.Don',142),(9169,'Lasiopetalum',NULL,'Sm.',102),(9170,'Lasiopogon',NULL,'Cass.',18),(9171,'Lasiosiphon',NULL,'Fresen.',164),(9172,'Lasiospermum',NULL,'Lag.',18),(9173,'Lasiostelma',NULL,'Benth.',10),(9174,'Lasiostoma',NULL,'Benth.',142),(9175,'Lasiostyles',NULL,'C.Presl',66),(9176,'Lasipana',NULL,'Raf.',66),(9177,'Lassia',NULL,'Baill.',66),(9178,'Lastarriaea',NULL,'J.Remy',134),(9179,'Lasthenia',NULL,'Cass.',18),(9180,'Latania',NULL,'Comm. ex Juss.',15),(9181,'Lateropora',NULL,'A.C.Sm.',64),(9182,'Lathraea',NULL,'L.',400),(9183,'Lathraeocarpa',NULL,'Bremek.',142),(9184,'Lathriogyne',NULL,'Eckl. & Zeyh.',68),(9185,'Lathyris',NULL,'Trew',66),(9186,'Lathyrus',NULL,'L.',68),(9187,'Latnax',NULL,'Miers',154),(9188,'Latouchea',NULL,'Franch.',75),(9189,'Latrobea',NULL,'Meisn.',68),(9190,'Latua',NULL,'Phil.',154),(9191,'Laubertia',NULL,'A.DC.',10),(9192,'Laugeria',NULL,'L.(SUO)',142),(9193,'Laumoniera',NULL,'Noot.',151),(9194,'Launaea',NULL,'Cass.',18),(9195,'Laurea',NULL,'Gaudich.',109),(9196,'Laurelia',NULL,'Juss.',505),(9197,'Laureliopsis',NULL,'Schodde',108),(9198,'Laurentia',NULL,'Adans.',30),(9199,'Laureria',NULL,'Schltdl.',154),(9200,'Lauridia',NULL,'Eckl. & Zeyh.',38),(9201,'Lauro-Cerasus',NULL,'Duhamel',141),(9202,'Lauromerrillia',NULL,'C.K.Allen',91),(9203,'Laurophyllus',NULL,'Thunb.',6),(9204,'Laurus',NULL,'L.',91),(9205,'Lautembergia',NULL,'Baill.',66),(9206,'Lauterbachia',NULL,'Perkins',108),(9207,'Lavallea',NULL,'Baill.',119),(9208,'Lavalleopsis',NULL,'Tiegh.',119),(9209,'Lavana',NULL,'Raf.',154),(9210,'Lavandula',NULL,'L.',90),(9211,'Lavatera',NULL,'L.',102),(9212,'Lavauxia',NULL,'Spach',121),(9213,'Lavigeria',NULL,'Pierre',85),(9214,'Lavoisiera',NULL,'DC.',105),(9215,'Lavoisieria',NULL,'Spreng.(SUO)',105),(9216,'Lavoixia',NULL,'H.E.Moore',15),(9217,'Lavradia',NULL,'Vell. ex Vand.',118),(9218,'Lavrania',NULL,'Plowes',10),(9219,'Lawrencella',NULL,'Lindl.',18),(9220,'Lawrencia',NULL,'Hook.',102),(9221,'Lawsonia',NULL,'L.',99),(9222,'Layia',NULL,'Hook. & Arn. ex DC.',18),(9223,'Le-Monniera',NULL,'Lecomte(SUH)',148),(9224,'Leandriella',NULL,'Benoist',1),(9225,'Leavenworthia',NULL,'Torr.',197),(9226,'Lebeckia',NULL,'Thunb.',68),(9227,'Lebetanthus',NULL,'Endl.',64),(9228,'Lebetina',NULL,'Cass.',18),(9229,'Lebidiera',NULL,'Baill.',184),(9230,'Lebidieropsis',NULL,'Mull.Arg.',184),(9231,'Lebronnecia',NULL,'Fosberg',102),(9232,'Lebrunia',NULL,'Staner',42),(9233,'Lebruniodendron',NULL,'J.Leonard',68),(9234,'Lecananthus',NULL,'Jack',142),(9235,'Lecanocarpus',NULL,'Nees',5),(9236,'Lecanosperma',NULL,'Rusby',142),(9237,'Lecanthus',NULL,'Wedd.',171),(9238,'Lecardia',NULL,'Poiss. ex Guillaumin',38),(9239,'Lecariocalyx',NULL,'Bremek.',142),(9240,'Lecocarpus',NULL,'Decne.',18),(9241,'Lecokia',NULL,'DC.',9),(9242,'Lecontea',NULL,'A.Rich.',142),(9243,'Lecythopsis',NULL,'Schrank',92),(9244,'Leda',NULL,'C.B.Clarke',1),(9245,'Ledebouriella',NULL,'H.Wolff',9),(9246,'Ledenbergia',NULL,'Klotzsch ex Moq.',128),(9247,'Ledermannia',NULL,'Mildbr. & Burret',102),(9248,'Ledothamnus',NULL,'Meisn.',64),(9249,'Ledum',NULL,'L.',64),(9250,'Leeuwenbergia',NULL,'Letouzey & N.Halle',66),(9251,'Lefebvrea',NULL,'A.Rich.',9),(9252,'Legendrea',NULL,'Webb & Berthel.',46),(9253,'Legenere',NULL,'McVaugh',30),(9254,'Legnea',NULL,'O.F.Cook(SUI)',15),(9255,'Legnephora',NULL,'Miers',107),(9256,'Legnotis',NULL,'Sw.',140),(9257,'Legousia',NULL,'Durande',30),(9258,'Legrandia',NULL,'Kausel',116),(9259,'Lehmannia',NULL,'Spreng.',154),(9260,'Lehmanniella',NULL,'Gilg',75),(9261,'Leianthus',NULL,'Griseb.',75),(9262,'Leibergia',NULL,'J.M.Coult. & Rose',9),(9263,'Leibnitzia',NULL,'Cass.',18),(9264,'Leiboldia',NULL,'Schltdl. ex Gleason',18),(9265,'Leichardtia',NULL,'R.Br.',10),(9266,'Leichhardtia',NULL,'F.Muell.',184),(9267,'Leidesia',NULL,'Mull.Arg.',66),(9268,'Leiocarpus',NULL,'Blume',184),(9269,'Leiochilus',NULL,'Hook.f.',142),(9270,'Leiogyne',NULL,'K.Schum.',22),(9271,'Leioluma',NULL,'Baill.',148),(9272,'Leiophaca',NULL,'Lindau',1),(9273,'Leiophyllum',NULL,'(Pers.) R.Hedw.',64),(9274,'Leioptyx',NULL,'Pierre ex De Wild.',106),(9275,'Leiopyxis',NULL,'Miq.',184),(9276,'Leiospermum',NULL,'D.Don',50),(9277,'Leiospora',NULL,'(C.A.Mey.) A.N.Vassiljeva',197),(9278,'Leiostemon',NULL,'Raf.',150),(9279,'Leiphaimos',NULL,'Cham. & Schltdl.',75),(9280,'Leitgebia',NULL,'Eichler',118),(9281,'Leitneria',NULL,'Chapm.',151),(9282,'Leloutrea',NULL,'Gaudich.',154),(9283,'Lelya',NULL,'Bremek.',142),(9284,'Lembertia',NULL,'Greene',18),(9285,'Lembocarpus',NULL,'Leeuwenb.',76),(9286,'Lembotropis',NULL,'Griseb.',68),(9287,'Lemmonia',NULL,'A.Gray',25),(9288,'Lemna',NULL,'L.',12),(9289,'Lemooria',NULL,'P.S.Short',18),(9290,'Lemphoria',NULL,'O.E.Schulz',197),(9291,'Lemurodendron',NULL,'Villiers & Guinet',68),(9292,'Lemurophoenix',NULL,'J.Dransf.',15),(9293,'Lemuropisum',NULL,'H.Perrier',68),(9294,'Lemurosicyos',NULL,'Keraudren',49),(9295,'Lemyrea',NULL,'(A.Chev.) A.Chev. & Beille',142),(9296,'Lenbrassia',NULL,'G.W.Gillett',76),(9297,'Lendneria',NULL,'Minod',150),(9298,'Lennoa',NULL,'Lex.',25),(9299,'Lenophyllum',NULL,'Rose',48),(9300,'Lens',NULL,'Mill.',68),(9301,'Leobordea',NULL,'Delile',68),(9302,'Leocus',NULL,'A.Chev.',90),(9303,'Leonardendron',NULL,'Aubrev.',68),(9304,'Leonardoxa',NULL,'Aubrev.',68),(9305,'Leonocassia',NULL,'Britton',68),(9306,'Leonohebe',NULL,'Heads',150),(9307,'Leonotis',NULL,'(Pers.) R.Br.',90),(9308,'Leontia',NULL,'Rchb.',66),(9309,'Leontodon',NULL,'L.',18),(9310,'Leontonyx',NULL,'Cass.',18),(9311,'Leontopodium',NULL,'(Pers.) R.Br. ex Cass.',18),(9312,'Leonuroides',NULL,'Rauschert(SUS)',90),(9313,'Leonurus',NULL,'L.',90),(9314,'Leopoldinia',NULL,'Mart.',15),(9315,'Lepadanthus',NULL,'Ridl.',76),(9316,'Lepadena',NULL,'Raf.',66),(9317,'Lepechinia',NULL,'Willd.',90),(9318,'Lepechiniella',NULL,'Popov',25),(9319,'Lepeostegeres',NULL,'Blume',98),(9320,'Lepiaglaia',NULL,'Pierre',106),(9321,'Lepianthes',NULL,'Raf.',130),(9322,'Lepicochlea',NULL,'Rojas Acosta',197),(9323,'Lepidacanthus',NULL,'C.Presl',1),(9324,'Lepidagathis',NULL,'Willd.',1),(9325,'Lepidanthemum',NULL,'Klotzsch',105),(9326,'Lepidaploa',NULL,'(Cass.) Cass.',18),(9327,'Lepidaria',NULL,'Tiegh.',98),(9328,'Lepidella',NULL,'Tiegh.',98),(9329,'Lepiderema',NULL,'Radlk.',147),(9330,'Lepidesmia',NULL,'Klatt',18),(9331,'Lepidium',NULL,'L.',197),(9332,'Lepidocarpa',NULL,'Korth.',40),(9333,'Lepidocaryum',NULL,'Mart.',15),(9334,'Lepidoceras',NULL,'Hook.f.',63),(9335,'Lepidococcus',NULL,'H.Wendl. & Drude',15),(9336,'Lepidococea',NULL,'Turcz.',66),(9337,'Lepidocordia',NULL,'Ducke',25),(9338,'Lepidolopha',NULL,'C.Winkl.',18),(9339,'Lepidolopsis',NULL,'Poljakov',18),(9340,'Lepidonia',NULL,'S.F.Blake',18),(9341,'Lepidopelma',NULL,'Klotzsch',28),(9342,'Lepidopetalum',NULL,'Blume',147),(9343,'Lepidophorum',NULL,'Neck. ex DC.',18),(9344,'Lepidophyllum',NULL,'Cass.',18),(9345,'Lepidorrhachis',NULL,'(H.Wendl. & Drude) O.F.Cook',15),(9346,'Lepidospartum',NULL,'(A.Gray) A.Gray',18),(9347,'Lepidosperma',NULL,'Labill.',55),(9348,'Lepidostachys',NULL,'Wall.',184),(9349,'Lepidostemon',NULL,'Hook.f. & Thomson',197),(9350,'Lepidostephium',NULL,'Oliv.',18),(9351,'Lepidostoma',NULL,'Bremek.',142),(9352,'Lepidothamnus',NULL,'Phil.',132),(9353,'Lepidotrichilia',NULL,'(Harms) J.-F.Leroy',106),(9354,'Lepidotrichum',NULL,'Velen. & Bornm.',197),(9355,'Lepidoturus',NULL,'Baill.',66),(9356,'Lepinia',NULL,'Decne.',10),(9357,'Lepiniopsis',NULL,'Valeton',10),(9358,'Lepionurus',NULL,'Blume',122),(9359,'Lepipogon',NULL,'G.Bertol.',142),(9360,'Lepironia',NULL,'Rich.',55),(9361,'Lepistemon',NULL,'Blume',46),(9362,'Lepistemonopsis',NULL,'Dammer',46),(9363,'Lepistoma',NULL,'Blume',10),(9364,'Leplaea',NULL,'Vermoesen',106),(9365,'Leposma',NULL,'Blume',10),(9366,'Leptacanthus',NULL,'Nees',1),(9367,'Leptactina',NULL,'Hook.f.',142),(9368,'Leptadenia',NULL,'R.Br.',10),(9369,'Leptaleum',NULL,'DC.',197),(9370,'Leptalix',NULL,'Raf.',120),(9371,'Leptandra',NULL,'Nutt.',150),(9372,'Leptanthe',NULL,'Klotzsch',25),(9373,'Leptarrhena',NULL,'R.Br.',149),(9374,'Leptaxis',NULL,'Raf.',149),(9375,'Lepteiris',NULL,'Raf.',150),(9376,'Leptemon',NULL,'Raf.',66),(9377,'Lepterica',NULL,'N.E.Br.',64),(9378,'Leptinella',NULL,'Cass.',18),(9379,'Leptoboea',NULL,'Benth.',76),(9380,'Leptobotrys',NULL,'Baill.',66),(9381,'Leptocarpha',NULL,'DC.',18),(9382,'Leptocaulis',NULL,'Nutt. ex DC.',9),(9383,'Leptocladus',NULL,'Oliv.',97),(9384,'Leptoclinium',NULL,'(Nutt.) Benth.',18),(9385,'Leptocodon',NULL,'(Hook.f.) Lem.',30),(9386,'Leptodermis',NULL,'Wall.',142),(9387,'Leptoderris',NULL,'Dunn',68),(9388,'Leptodesmia',NULL,'(Benth.) Benth.',68),(9389,'Leptofeddea',NULL,'Diels',154),(9390,'Leptoglossis',NULL,'Benth.',154),(9391,'Leptoglottis',NULL,'DC.',68),(9392,'Leptogonum',NULL,'Benth.',134),(9393,'Leptomeria',NULL,'R.Br.',146),(9394,'Leptomischus',NULL,'Drake',142),(9395,'Leptomyrtus',NULL,'Miq. ex O.Berg',116),(9396,'Leptonema',NULL,'A.Juss.',184),(9397,'Leptonium',NULL,'Griff.',122),(9398,'Leptonychiopsis',NULL,'Ridl.',102),(9399,'Leptopaetia',NULL,'Harv.',10),(9400,'Leptopetalum',NULL,'Hook. & Arn.',142),(9401,'Leptopharyngia',NULL,'(Stapf) Boiteau',10),(9402,'Leptopharynx',NULL,'Rydb.',18),(9403,'Leptophoenix',NULL,'Becc.',15),(9404,'Leptophragma',NULL,'Benth. ex Dunal',154),(9405,'Leptoplax',NULL,'O.E.Schulz',197),(9406,'Leptopus',NULL,'Klotzsch & Garcke(SUH)',184),(9407,'Leptorhabdos',NULL,'Schrenk',400),(9408,'Leptorhachis',NULL,'Klotzsch',66),(9409,'Leptorhynchos',NULL,'Less.',18),(9410,'Leptoscela',NULL,'Hook.f.',142),(9411,'Leptosema',NULL,'Benth.',68),(9412,'Leptosiphonium',NULL,'F.Muell.',1),(9413,'Leptospermopsis',NULL,'S.Moore',116),(9414,'Leptospermum',NULL,'J.R.Forst. & G.Forst.',116),(9415,'Leptostachya',NULL,'Nees',1),(9416,'Leptostigma',NULL,'Arn.',142),(9417,'Leptostylis',NULL,'Benth.',148),(9418,'Leptotaenia',NULL,'Nutt.',9),(9419,'Leptoterantha',NULL,'Louis ex Troupin',107),(9420,'Leptothyrsa',NULL,'Hook.f.',143),(9421,'Leptotriche',NULL,'Turcz.',18),(9422,'Leptunis',NULL,'Steven',142),(9423,'Lepurandra',NULL,'Graham',109),(9424,'Lerchea',NULL,'L.',142),(9425,'Lerchia',NULL,'Zinn',5),(9426,'Lereschia',NULL,'Boiss.',9),(9427,'Leretia',NULL,'Vell.',85),(9428,'Leroya',NULL,'Cavaco',142),(9429,'Leroyia',NULL,'Cavaco(SUO)',142),(9430,'Lescaillea',NULL,'Griseb.',18),(9431,'Lespedeza',NULL,'Michx.',68),(9432,'Lesquerella',NULL,'S.Watson',197),(9433,'Lesquereuxia',NULL,'Boiss. & Reut.',150),(9434,'Lessertia',NULL,'DC.',68),(9435,'Lessingia',NULL,'Cham.',18),(9436,'Lessingianthus',NULL,'H.Rob.',18),(9437,'Letestua',NULL,'Lecomte',148),(9438,'Letestudoxa',NULL,'Pellegr.',8),(9439,'Lethedon',NULL,'Spreng.',164),(9440,'Leto',NULL,'Phil.',18),(9441,'Lettowianthus',NULL,'Diels',8),(9442,'Lettsomia',NULL,'Roxb.',46),(9443,'Leucactinia',NULL,'Rydb.',18),(9444,'Leucadendron',NULL,'R.Br.',135),(9445,'Leucadenia',NULL,'Klotzsch ex Baill.',66),(9446,'Leucaena',NULL,'Benth.',68),(9447,'Leucampyx',NULL,'A.Gray ex Benth.',18),(9448,'Leucandra',NULL,'Klotzsch',66),(9449,'Leucanthea',NULL,'Scheele',154),(9450,'Leucanthemella',NULL,'Tzvelev',18),(9451,'Leucanthemopsis',NULL,'(Giroux) Heywood',18),(9452,'Leucanthemum',NULL,'Mill.',18),(9453,'Leucas',NULL,'R.Br.',90),(9454,'Leucaster',NULL,'Choisy',117),(9455,'Leucelene',NULL,'Greene',18),(9456,'Leuceres',NULL,'Calest.',9),(9457,'Leucheria',NULL,'Lag.',18),(9458,'Leuciva',NULL,'Rydb.',18),(9459,'Leucobarleria',NULL,'Lindau',1),(9460,'Leucoblepharis',NULL,'Arn.',18),(9461,'Leucobotrys',NULL,'Tiegh.',98),(9462,'Leucocalantha',NULL,'Barb.Rodr.',22),(9463,'Leucocarpus',NULL,'D.Don',417),(9464,'Leucocasia',NULL,'Schott',12),(9465,'Leucocodon',NULL,'Gardner',142),(9466,'Leucocrinum',NULL,'Nutt. ex A.Gray',3),(9467,'Leucocroton',NULL,'Griseb.',66),(9468,'Leucocyclus',NULL,'Boiss.',18),(9469,'Leucogenes',NULL,'Beauverd',18),(9470,'Leucolophus',NULL,'Bremek.',142),(9471,'Leucomeris',NULL,'D.Don',18),(9472,'Leucomphalos',NULL,'Benth. ex Planch.',68),(9473,'Leuconotis',NULL,'Jack',10),(9474,'Leucophae',NULL,'Webb & Berthel.',90),(9475,'Leucopholis',NULL,'Gardner',18),(9476,'Leucophyllum',NULL,'Bonpl.',150),(9477,'Leucophysalis',NULL,'Rydb.',154),(9478,'Leucopogon',NULL,'R.Br.',64),(9479,'Leucopsis',NULL,'(DC.) Baker',18),(9480,'Leucoptera',NULL,'B.Nord.',18),(9481,'Leucoraphis',NULL,'Nees',1),(9482,'Leucosalpa',NULL,'Scott-Elliot',150),(9483,'Leucosceptrum',NULL,'Sm.',90),(9484,'Leucosedum',NULL,'Fourr.',48),(9485,'Leucosidea',NULL,'Eckl. & Zeyh.',141),(9486,'Leucosmis',NULL,'Benth.',164),(9487,'Leucospermum',NULL,'R.Br.',135),(9488,'Leucosphaera',NULL,'Gilg',5),(9489,'Leucospora',NULL,'Nutt.',150),(9490,'Leucostegane',NULL,'Prain',68),(9491,'Leucosyris',NULL,'Greene',18),(9492,'Leucothoe',NULL,'D.Don',64),(9493,'Leucoxylon',NULL,'Raf.',22),(9494,'Leunisia',NULL,'Phil.',18),(9495,'Leuranthus',NULL,'Knobl.',120),(9496,'Leurocline',NULL,'S.Moore',25),(9497,'Leutea',NULL,'Pimenov',9),(9498,'Leuzea',NULL,'DC.',18),(9499,'Leveillea',NULL,'Vaniot',18),(9500,'Levieria',NULL,'Becc.',108),(9501,'Levisticum',NULL,'Hill',9),(9502,'Levya',NULL,'Bureau ex Baill.',22),(9503,'Leycephyllum',NULL,'Piper',68),(9504,'Leycesteria',NULL,'Wall.',33),(9505,'Leysera',NULL,'L.',18),(9506,'Lhotskya',NULL,'Schauer',116),(9507,'Lhotzkyella',NULL,'Rauschert',10),(9508,'Liabellum',NULL,'Rydb.',18),(9509,'Liabum',NULL,'Adans.',18),(9510,'Liatris',NULL,'Gaertn. ex Schreb.',18),(9511,'Libanothamnus',NULL,'Ernst',18),(9512,'Libanotis',NULL,'Haller ex Zinn',9),(9513,'Liberatia',NULL,'Rizzini',1),(9514,'Liberbaileya',NULL,'Furtado',15),(9515,'Libocedrus',NULL,'Endl.',51),(9516,'Libonia',NULL,'K.Koch',1),(9517,'Librevillea',NULL,'Hoyle',68),(9518,'Lichtensteinia',NULL,'Cham. & Schltdl.',9),(9519,'Licuala',NULL,'Thunb.',15),(9520,'Lidbeckia',NULL,'Bergius',18),(9521,'Liebrechtsia',NULL,'De Wild.',68),(9522,'Lietzia',NULL,'Regel',76),(9523,'Lifago',NULL,'Schweinf. & Muschl.',18),(9524,'Ligaria',NULL,'Tiegh.',98),(9525,'Ligeria',NULL,'Decne.',76),(9526,'Lightfootia',NULL,'L\'Her.',30),(9527,'Lightia',NULL,'R.H.Schomb.(SUH)',67),(9528,'Lightiodendron',NULL,'Rauschert',67),(9529,'Lignariella',NULL,'Baehni',197),(9530,'Lignieria',NULL,'A.Chev.',105),(9531,'Lignocarpa',NULL,'J.W.Dawson',9),(9532,'Ligularia',NULL,'Cass.',18),(9533,'Ligusticella',NULL,'J.M.Coult. & Rose',9),(9534,'Ligusticopsis',NULL,'Leute',9),(9535,'Ligusticum',NULL,'L.',9),(9536,'Ligustridium',NULL,'Spach',120),(9537,'Ligustrina',NULL,'Rupr.',120),(9538,'Ligustrum',NULL,'L.',120),(9539,'Lilac',NULL,'Mill.',120),(9540,'Lilaca',NULL,'Raf.(SUS)',120),(9541,'Lilaeopsis',NULL,'Greene',9),(9542,'Liliacum',NULL,'Renault(SUI)',120),(9543,'Lilium',NULL,'L.',94),(9544,'Lilloa',NULL,'Speg.',12),(9545,'Limacia',NULL,'Lour.',107),(9546,'Limaciopsis',NULL,'Engl.',107),(9547,'Limbarda',NULL,'Adans.',18),(9548,'Limniboza',NULL,'R.E.Fr.',90),(9549,'Limnocitrus',NULL,'Swingle',143),(9550,'Limnophila',NULL,'R.Br.',423),(9551,'Limnosciadium',NULL,'Mathias & Constance',9),(9552,'Limnosipanea',NULL,'Hook.f.',142),(9553,'Limonia',NULL,'L.',143),(9554,'Limosella',NULL,'L.',423),(9555,'Linaria',NULL,'Mill.',423),(9556,'Linariantha',NULL,'B.L.Burtt & R.M.Sm.',1),(9557,'Lindauea',NULL,'Rendle',1),(9558,'Lindelofia',NULL,'Lehm.',25),(9559,'Lindenbergia',NULL,'Lehm.',400),(9560,'Lindenia',NULL,'Benth.',142),(9561,'Lindeniopiper',NULL,'Trel.',130),(9562,'Lindernia',NULL,'All.',520),(9563,'Lindheimera',NULL,'A.Gray & Engelm.',18),(9564,'Lindleya',NULL,'Nees(SUH)',141),(9565,'Lindleyella',NULL,'Rydb.',141),(9566,'Lindsayomyrtus',NULL,'B.Hyland & Steenis',116),(9567,'Lingelsheimia',NULL,'Pax',538),(9568,'Linnaea',NULL,'L.',521),(9569,'Linnaeobreynia',NULL,'Hutch.',32),(9570,'Linnaeopsis',NULL,'Engl.',76),(9571,'Linocalyx',NULL,'Lindau',1),(9572,'Linodendron',NULL,'Griseb.',164),(9573,'Linoma',NULL,'O.F.Cook',15),(9574,'Linospadix',NULL,'Becc. ex Hook.f.(SUH)',15),(9575,'Linostachys',NULL,'Klotzsch ex Schltdl.',66),(9576,'Linostoma',NULL,'Wall. ex Endl.',164),(9577,'Linum',NULL,'L.',95),(9578,'Liodendron',NULL,'H.Keng',66),(9579,'Liparena',NULL,'Poit. ex Leman',66),(9580,'Liparene',NULL,'Baill.',66),(9581,'Liparia',NULL,'L.',68),(9582,'Lipocarpha',NULL,'R.Br.',55),(9583,'Lipochaeta',NULL,'DC.',18),(9584,'Lipophragma',NULL,'Schott & Kotschy ex Boiss.',197),(9585,'Lipostoma',NULL,'D.Don',142),(9586,'Lippaya',NULL,'Endl.',142),(9587,'Lippia',NULL,'L.',173),(9588,'Lipskya',NULL,'(Koso-Pol.) Nevski',9),(9589,'Lipskyella',NULL,'Juz.',18),(9590,'Lirayea',NULL,'Pierre',1),(9591,'Liriodendron',NULL,'L.',100),(9592,'Liriosma',NULL,'Poepp. & Endl.',119),(9593,'Lisaea',NULL,'Boiss.',9),(9594,'Lisianthius',NULL,'P.Browne',75),(9595,'Lisianthus',NULL,'P.Browne(SUO)',75),(9596,'Lissanthe',NULL,'R.Br.',64),(9597,'Lissocarpa',NULL,'Benth.',61),(9598,'Lissospermum',NULL,'Bremek.',1),(9599,'Listeria',NULL,'Neck. ex Raf.',142),(9600,'Listia',NULL,'E.Mey.',68),(9601,'Listrobanthes',NULL,'Bremek.',1),(9602,'Lithobium',NULL,'Bong.',105),(9603,'Lithocardium',NULL,'Kuntze',25),(9604,'Lithocarpos',NULL,'Ant.Targ.Tozz.',15),(9605,'Lithocaulon',NULL,'Bally',10),(9606,'Lithococca',NULL,'Small ex Rydb.',25),(9607,'Lithodora',NULL,'Griseb.',25),(9608,'Lithodraba',NULL,'Boelcke',197),(9609,'Lithophila',NULL,'Sw.',5),(9610,'Lithophragma',NULL,'(Nutt.) Torr. & A.Gray',149),(9611,'Lithophytum',NULL,'Brandegee',97),(9612,'Lithospermum',NULL,'L.',25),(9613,'Lithoxylon',NULL,'Endl.',184),(9614,'Lithraea',NULL,'Miers ex Hook. & Arn.',6),(9615,'Litosanthes',NULL,'Blume',142),(9616,'Litosiphon',NULL,'Pierre ex Harms',106),(9617,'Litothamnus',NULL,'R.M.King & H.Rob.',18),(9618,'Litrisa',NULL,'Small',18),(9619,'Litwinowia',NULL,'Woronow',197),(9620,'Livistona',NULL,'R.Br.',15),(9621,'Llagunoa',NULL,'Ruiz & Pav.',147),(9622,'Llanosia',NULL,'Blanco',162),(9623,'Llavea',NULL,'Liebm.(SUH)',202),(9624,'Llerasia',NULL,'Triana',18),(9625,'Llewelynia',NULL,'Pittier',105),(9626,'Lloydia',NULL,'Salisb. ex Rchb.',94),(9627,'Lobanilia',NULL,'Radcl.-Sm.',66),(9628,'Lobbia',NULL,'Planch.',16),(9629,'Lobelia',NULL,'L.',30),(9630,'Lobia',NULL,'O.F.Cook(SUI)',15),(9631,'Lobocarpus',NULL,'Wight & Arn.',184),(9632,'Lobostema',NULL,'Spreng.',25),(9633,'Lobostemon',NULL,'Lehm.',25),(9634,'Lobostephanus',NULL,'N.E.Br.',10),(9635,'Lobularia',NULL,'Desv.',197),(9636,'Locella',NULL,'Tiegh.',98),(9637,'Locheria',NULL,'Regel',76),(9638,'Lochmocydia',NULL,'Mart. ex DC.',22),(9639,'Lochnera',NULL,'Endl.',10),(9640,'Loddigesia',NULL,'Sims',68),(9641,'Lodoicea',NULL,'Comm. ex DC.',15),(9642,'Loerzingia',NULL,'Airy Shaw',66),(9643,'Loesenera',NULL,'Harms',68),(9644,'Loevigia',NULL,'H.Karst. & Triana',105),(9645,'Loewia',NULL,'Urb.',169),(9646,'Logania',NULL,'R.Br.',97),(9647,'Logfia',NULL,'Cass.',18),(9648,'Loheria',NULL,'Merr.',115),(9649,'Loiseleuria',NULL,'Desv.',64),(9650,'Lomanodia',NULL,'Raf.',105),(9651,'Lomanthes',NULL,'Raf.',184),(9652,'Lomastelma',NULL,'Raf.',116),(9653,'Lomatia',NULL,'R.Br.',135),(9654,'Lomatium',NULL,'Raf.',9),(9655,'Lomatocarpa',NULL,'Pimenov',9),(9656,'Lomatogoniopsis',NULL,'T.N.Ho & S.W.Liu',75),(9657,'Lomatogonium',NULL,'A.Braun',75),(9658,'Lomatopodium',NULL,'Fisch. & C.A.Mey.',9),(9659,'Lomatozona',NULL,'Baker',18),(9660,'Lomoplis',NULL,'Raf.',68),(9661,'Lonas',NULL,'Adans.',18),(9662,'Lonchestigma',NULL,'Dunal',154),(9663,'Lonchomera',NULL,'Hook.f. & Thomson',8),(9664,'Lonchophaca',NULL,'Rydb.',68),(9665,'Lonchophora',NULL,'Durieu',197),(9666,'Londesia',NULL,'Fisch. & C.A.Mey.',5),(9667,'Longetia',NULL,'Baill.',66),(9668,'Lonicera',NULL,'Gaertn.(SUH)',33),(9669,'Loniceroides',NULL,'Bullock',10),(9670,'Lontarus',NULL,'Adans.',15),(9671,'Lopezia',NULL,'Cav.',121),(9672,'Lophalix',NULL,'Raf.',76),(9673,'Lophanthera',NULL,'A.Juss.',101),(9674,'Lophanthus',NULL,'Adans.',90),(9675,'Lophia',NULL,'Desv.(SUS)',76),(9676,'Lophiocarpus',NULL,'Turcz.',128),(9677,'Lophobios',NULL,'Raf.',66),(9678,'Lophocarpinia',NULL,'Burkart',68),(9679,'Lophocarpus',NULL,'Boeck.',55),(9680,'Lopholaena',NULL,'DC.',18),(9681,'Lophomyrtus',NULL,'Burret',116),(9682,'Lophopappus',NULL,'Rusby',18),(9683,'Lophopterys',NULL,'A.Juss.',101),(9684,'Lophoschoenus',NULL,'Stapf',55),(9685,'Lophosciadium',NULL,'DC.',9),(9686,'Lophospatha',NULL,'Burret',15),(9687,'Lophospermum',NULL,'D.Don',423),(9688,'Lophostachys',NULL,'Pohl',1),(9689,'Lophostemon',NULL,'Schott',116),(9690,'Lophostigma',NULL,'Radlk.',147),(9691,'Lophostoma',NULL,'(Meisn.) Meisn.',164),(9692,'Lophothecium',NULL,'Rizzini',1),(9693,'Lophothele',NULL,'O.F.Cook(SUI)',15),(9694,'Lopriorea',NULL,'Schinz',5),(9695,'Loranthus',NULL,'Jacq.',98),(9696,'Lordhowea',NULL,'B.Nord.',18),(9697,'Lorentzianthus',NULL,'R.M.King & H.Rob.',18),(9698,'Loretoa',NULL,'Standl.',142),(9699,'Loricalepis',NULL,'Brade',105),(9700,'Loricaria',NULL,'Wedd.',18),(9701,'Loroma',NULL,'O.F.Cook',15),(9702,'Lorostelma',NULL,'E.Fourn.',10),(9703,'Lorostemon',NULL,'Ducke',42),(9704,'Lortia',NULL,'Rendle',66),(9705,'Lotononis',NULL,'(DC.) Eckl. & Zeyh.',68),(9706,'Lotoxalis',NULL,'Small',124),(9707,'Lotus',NULL,'L.',68),(9708,'Lourea',NULL,'Desv.',68),(9709,'Loureira',NULL,'Cav.',66),(9710,'Lourteigia',NULL,'R.M.King & H.Rob.',18),(9711,'Lourtella',NULL,'S.A.Graham, Baas & Tobe',99),(9712,'Louteridium',NULL,'S.Watson',1),(9713,'Louvelia',NULL,'Jum. & H.Perrier',15),(9714,'Lovanafia',NULL,'M.Peltier',68),(9715,'Loxania',NULL,'Tiegh.',98),(9716,'Loxanthera',NULL,'(Blume) Blume',98),(9717,'Loxidium',NULL,'Vent.',68),(9718,'Loxocalyx',NULL,'Hemsl.',90),(9719,'Loxocarpus',NULL,'R.Br.',76),(9720,'Loxococcus',NULL,'H.Wendl. & Drude',15),(9721,'Loxodiscus',NULL,'Hook.f.',147),(9722,'Loxonia',NULL,'Jack',76),(9723,'Loxophyllum',NULL,'Blume',76),(9724,'Loxoptera',NULL,'O.E.Schulz',197),(9725,'Loxopterygium',NULL,'Hook.f.',6),(9726,'Loxostemon',NULL,'Hook.f. & Thomson',197),(9727,'Loxostigma',NULL,'C.B.Clarke',76),(9728,'Loxostylis',NULL,'A.Spreng. ex Rchb.',6),(9729,'Loxothysanus',NULL,'B.L.Rob.',18),(9730,'Loxotis',NULL,'(R.Br.) Benth.',76),(9731,'Lozanella',NULL,'Greenm.',170),(9732,'Lubaria',NULL,'Pittier',143),(9733,'Lucilia',NULL,'Cass.',18),(9734,'Luciliocline',NULL,'Anderb. & Freire',18),(9735,'Luciliopsis',NULL,'Wedd.',18),(9736,'Lucinaea',NULL,'DC.',142),(9737,'Luckhoffia',NULL,'A.C.White & B.Sloane',10),(9738,'Luculia',NULL,'Sweet',142),(9739,'Lucuma',NULL,'Molina',148),(9740,'Lucya',NULL,'DC.',142),(9741,'Ludekia',NULL,'Ridsdale',142),(9742,'Ludia',NULL,'Comm. ex Juss.',145),(9743,'Ludovia',NULL,'Brongn.',54),(9744,'Ludwigia',NULL,'L.',121),(9745,'Ludwigiantha',NULL,'(Torr. & A.Gray) Small',121),(9746,'Lueheopsis',NULL,'Burret',102),(9747,'Luerssenidendron',NULL,'Domin',143),(9748,'Luetkea',NULL,'Bong.',141),(9749,'Luetzelburgia',NULL,'Harms',68),(9750,'Luffa',NULL,'Mill.',49),(9751,'Lugoa',NULL,'DC.',18),(9752,'Lugonia',NULL,'Wedd.',10),(9753,'Luina',NULL,'Benth.',18),(9754,'Lulia',NULL,'Zardini',18),(9755,'Luma',NULL,'A.Gray',116),(9756,'Lumanaja',NULL,'Blanco',66),(9757,'Lumnitzera',NULL,'Willd.',44),(9758,'Lunaria',NULL,'L.',197),(9759,'Lunasia',NULL,'Blanco',143),(9760,'Lundellia',NULL,'Leonard',1),(9761,'Lundellianthus',NULL,'H.Rob.',18),(9762,'Lundia',NULL,'DC.',22),(9763,'Lunellia',NULL,'Nieuwl.',150),(9764,'Luntia',NULL,'Neck. ex Raf.',66),(9765,'Lupinophyllum',NULL,'Hutch.',68),(9766,'Lupinus',NULL,'L.',68),(9767,'Lupulina',NULL,'Noulet',68),(9768,'Lustrinia',NULL,'Raf.',1),(9769,'Lutzia',NULL,'Gand.',197),(9770,'Luvunga',NULL,'Buch.-Ham. ex Wight & Arn.',143),(9771,'Luxemburgia',NULL,'A.St.-Hil.',118),(9772,'Luzonia',NULL,'Elmer',68),(9773,'Lyauteya',NULL,'Maire',68),(9774,'Lycapsus',NULL,'Phil.',18),(9775,'Lychniothyrsus',NULL,'Lindau',1),(9776,'Lychnophora',NULL,'Mart.',18),(9777,'Lychnophoriopsis',NULL,'Sch.Bip.',18),(9778,'Lyciodes',NULL,'Kuntze',148),(9779,'Lyciopsis',NULL,'(Boiss.) Schweinf.(SUH)',66),(9780,'Lycioserissa',NULL,'Roem. & Schult.',142),(9781,'Lycium',NULL,'L.',154),(9782,'Lycocarpus',NULL,'O.E.Schulz',197),(9783,'Lycomela',NULL,'Fabr.',154),(9784,'Lycopersicon',NULL,'Mill.',154),(9785,'Lycopsis',NULL,'L.',25),(9786,'Lycopus',NULL,'L.',90),(9787,'Lycoseris',NULL,'Cass.',18),(9788,'Lydenburgia',NULL,'N.Robson',38),(9789,'Lygia',NULL,'Fasano',164),(9790,'Lygisma',NULL,'Hook.f.',10),(9791,'Lygistrum',NULL,'P.Browne',142),(9792,'Lygodesmia',NULL,'D.Don',18),(9793,'Lygodisodea',NULL,'Ruiz & Pav.',142),(9794,'Lygos',NULL,'Adans.',68),(9795,'Lyncea',NULL,'Cham. & Schltdl.',150),(9796,'Lyonia',NULL,'Nutt.',64),(9797,'Lyonothamnus',NULL,'A.Gray',141),(9798,'Lyonsia',NULL,'R.Br.',10),(9799,'Lyperia',NULL,'Benth.',150),(9800,'Lyrocarpa',NULL,'Hook. & Harv.',197),(9801,'Lysiana',NULL,'Tiegh.',98),(9802,'Lysicarpus',NULL,'F.Muell.',116),(9803,'Lysichiton',NULL,'Schott',12),(9804,'Lysiclesia',NULL,'A.C.Sm.',64),(9805,'Lysidice',NULL,'Hance',68),(9806,'Lysiloma',NULL,'Benth.',68),(9807,'Lysimachia',NULL,'L.',115),(9808,'Lysinema',NULL,'R.Br.',64),(9809,'Lysionotus',NULL,'D.Don',76),(9810,'Lysiosepalum',NULL,'F.Muell.',102),(9811,'Lysiostyles',NULL,'Benth.',46),(9812,'Lysiphyllum',NULL,'(Benth.) de Wit',68),(9813,'Lysipomia',NULL,'Kunth',30),(9814,'Lythrum',NULL,'L.',99),(9815,'Lytocaryum',NULL,'Toledo',15),(9816,'Maackia',NULL,'Rupr.',68),(9817,'Maba',NULL,'J.R.Forst. & G.Forst.',61),(9818,'Mabola',NULL,'Raf.',61),(9819,'Maborea',NULL,'Aubl.',184),(9820,'Mabrya',NULL,'Elisens',423),(9821,'Macadamia',NULL,'F.Muell.',135),(9822,'Macairea',NULL,'DC.',105),(9823,'Macania',NULL,'Blanco',8),(9824,'Macarisia',NULL,'Thouars',140),(9825,'Macbridea',NULL,'Elliott ex Nutt.',90),(9826,'Macbrideina',NULL,'Standl.',142),(9827,'Maccoya',NULL,'F.Muell.',25),(9828,'Macdougalia',NULL,'A.Heller',18),(9829,'Macfadyena',NULL,'A.DC.',22),(9830,'Macgregoria',NULL,'F.Muell.',38),(9831,'Macgregorianthus',NULL,'Merr.',164),(9832,'Machadoa',NULL,'Welw. ex Hook.f.',127),(9833,'Machaeranthera',NULL,'Nees',18),(9834,'Machaerina',NULL,'Vahl',55),(9835,'Machaerophorus',NULL,'Schltdl.',197),(9836,'Machaonia',NULL,'Bonpl.',142),(9837,'Mackaya',NULL,'Harv.',1),(9838,'Mackeea',NULL,'H.E.Moore',15),(9839,'Mackenziea',NULL,'Nees',1),(9840,'Mackinlaya',NULL,'F.Muell.',9),(9841,'Macklottia',NULL,'Korth.',116),(9842,'Macleania',NULL,'Hook.',64),(9843,'Macleaya',NULL,'R.Br.',126),(9844,'Macowania',NULL,'Oliv.',18),(9845,'Macphersonia',NULL,'Blume',147),(9846,'Macrachaenium',NULL,'Hook.f.',18),(9847,'Macraea',NULL,'Hook.f.',18),(9848,'Macrandria',NULL,'Meisn.',142),(9849,'Macranthera',NULL,'Nutt. ex Benth.',400),(9850,'Macranthisiphon',NULL,'Bureau ex K.Schum.',22),(9851,'Macroberlinia',NULL,'(Harms) Hauman',68),(9852,'Macrobia',NULL,'(Webb & Berthel.) G.Kunkel',48),(9853,'Macrocalyx',NULL,'Tiegh.',98),(9854,'Macrocarpium',NULL,'(Spach) Nakai',47),(9855,'Macrocatalpa',NULL,'(Griseb.) Britton',22),(9856,'Macrocentrum',NULL,'Hook.f.',105),(9857,'Macrochaetium',NULL,'Steud.',55),(9858,'Macrochiton',NULL,'M.Roem.',106),(9859,'Macrochlaena',NULL,'Hand.-Mazz.',9),(9860,'Macrochlamys',NULL,'Decne.',76),(9861,'Macrocladus',NULL,'Griff.',15),(9862,'Macroclinidium',NULL,'Maxim.',18),(9863,'Macrococculus',NULL,'Becc.',107),(9864,'Macrocroton',NULL,'Klotzsch',66),(9865,'Macrodiscus',NULL,'Bureau',22),(9866,'Macroditassa',NULL,'Malme',10),(9867,'Macrohasseltia',NULL,'L.O.Williams',145),(9868,'Macrolenes',NULL,'Naudin',105),(9869,'Macromeria',NULL,'D.Don',25),(9870,'Macromyrtus',NULL,'Miq.',116),(9871,'Macronema',NULL,'Nutt.',18),(9872,'Macropanax',NULL,'Miq.',13),(9873,'Macropeplus',NULL,'Perkins',108),(9874,'Macropetalum',NULL,'Burch. ex Decne.',10),(9875,'Macropharynx',NULL,'Rusby',10),(9876,'Macrophloga',NULL,'Becc.',15),(9877,'Macrophthalmia',NULL,'Gasp.',109),(9878,'Macropiper',NULL,'Miq.',130),(9879,'Macroplacis',NULL,'Blume',105),(9880,'Macropodandra',NULL,'Gilg',28),(9881,'Macropodina',NULL,'R.M.King & H.Rob.',18),(9882,'Macropodium',NULL,'R.Br.',197),(9883,'Macropsidium',NULL,'Blume',116),(9884,'Macropsychanthus',NULL,'Harms ex K.Schum. & Lauterb.',68),(9885,'Macropteranthes',NULL,'F.Muell.',44),(9886,'Macroptilium',NULL,'(Benth.) Urb.',68),(9887,'Macrorhamnus',NULL,'Baill.',139),(9888,'Macrorungia',NULL,'C.B.Clarke',1),(9889,'Macrosamanea',NULL,'Britton & Rose',68),(9890,'Macroscepis',NULL,'Kunth',10),(9891,'Macrosepalum',NULL,'Regel & Schmalh.',48),(9892,'Macrosiphon',NULL,'Miq.',142),(9893,'Macrosiphonia',NULL,'Mull.Arg.',10),(9894,'Macrosolen',NULL,'(Blume) Rchb.',98),(9895,'Macrosphyra',NULL,'Hook.f.',142),(9896,'Macrostegia',NULL,'Nees',90),(9897,'Macrostelia',NULL,'Hochr.',102),(9898,'Macrostemon',NULL,'Boriss.',150),(9899,'Macrostigmatella',NULL,'Rauschert(SUS)',197),(9900,'Macrostylis',NULL,'Bartl. & H.L.Wendl.',143),(9901,'Macrotomia',NULL,'DC.',25),(9902,'Macrotorus',NULL,'Perkins',108),(9903,'Macrotropis',NULL,'DC.',68),(9904,'Macrotyloma',NULL,'(Wight & Arn.) Verdc.',68),(9905,'Macroule',NULL,'Pierce',68),(9906,'Macrozanonia',NULL,'(Cogn.) Cogn.',49),(9907,'Macuillamia',NULL,'Raf.',150),(9908,'Macvaughiella',NULL,'R.M.King & H.Rob.',18),(9909,'Madarosperma',NULL,'Benth.',10),(9910,'Maddenia',NULL,'Hook.f. & Thomson',141),(9911,'Madia',NULL,'Molina',18),(9912,'Madronella',NULL,'Mill.',90),(9913,'Maerua',NULL,'Forssk.',32),(9914,'Maesoluma',NULL,'Baill.',148),(9915,'Maeviella',NULL,'Rossow',150),(9916,'Mafekingia',NULL,'Baill.',10),(9917,'Mafureira',NULL,'Bertol.',106),(9918,'Maga',NULL,'Urb.',102),(9919,'Magadania',NULL,'Pimenov & Lavrova',9),(9920,'Magdalenaea',NULL,'Brade',150),(9921,'Magodendron',NULL,'Vink',148),(9922,'Magonia',NULL,'A.St.-Hil.',147),(9923,'Maguirea',NULL,'A.D.Hawkes',12),(9924,'Maguireanthus',NULL,'Wurdack',105),(9925,'Maguireocharis',NULL,'Steyerm.',142),(9926,'Maguireothamnus',NULL,'Steyerm.',142),(9927,'Magydaris',NULL,'W.D.J.Koch ex DC.',9),(9928,'Mahafalia',NULL,'Jum. & H.Perrier',10),(9929,'Mahagoni',NULL,'Adans.',106),(9930,'Maharanga',NULL,'A.DC.',25),(9931,'Mahea',NULL,'Pierre',148),(9932,'Mahernia',NULL,'L.',102),(9933,'Mahurea',NULL,'Aubl.',42),(9934,'Mahya',NULL,'Cordem.',90),(9935,'Maieta',NULL,'Aubl.',105),(9936,'Maillardia',NULL,'Frapp. & Duch.',109),(9937,'Maireana',NULL,'Moq.',5),(9938,'Mairetis',NULL,'I.M.Johnst.',25),(9939,'Mairia',NULL,'Nees',18),(9940,'Majepea',NULL,'Post & Kuntze(SUS)',120),(9941,'Majorana',NULL,'Mill.',90),(9942,'Malabaila',NULL,'Hoffm.',9),(9943,'Malabathris',NULL,'Raf.',105),(9944,'Malacantha',NULL,'Pierre',148),(9945,'Malache',NULL,'Vogel',102),(9946,'Malachra',NULL,'L.',102),(9947,'Malacmaea',NULL,'Griseb.',101),(9948,'Malacocarpus',NULL,'Fisch. & C.A.Mey.',501),(9949,'Malacocera',NULL,'R.H.Anderson',5),(9950,'Malacomeles',NULL,'(Decne.) Engl.',141),(9951,'Malacothamnus',NULL,'Greene',102),(9952,'Malacothrix',NULL,'DC.',18),(9953,'Malagasia',NULL,'L.A.S.Johnson & B.G.Briggs',135),(9954,'Malaisia',NULL,'Blanco',109),(9955,'Malanea',NULL,'Aubl.',142),(9956,'Malania',NULL,'Chun & S.K.Lee',119),(9957,'Malanthos',NULL,'Stapf',105),(9958,'Malcolmia',NULL,'R.Br.',197),(9959,'Malea',NULL,'Lundell',64),(9960,'Malidra',NULL,'Raf.',116),(9961,'Malinvaudia',NULL,'E.Fourn.',10),(9962,'Mallea',NULL,'A.Juss.',106),(9963,'Malleastrum',NULL,'(Baill.) J.-F.Leroy',106),(9964,'Malleostemon',NULL,'J.W.Green',116),(9965,'Mallophora',NULL,'Endl.',90),(9966,'Mallophyton',NULL,'Wurdack',105),(9967,'Mallostoma',NULL,'H.Karst.',142),(9968,'Mallotonia',NULL,'(Griseb.) Britton',25),(9969,'Mallotopus',NULL,'Franch. & Sav.',18),(9970,'Malmeanthus',NULL,'R.M.King & H.Rob.',18),(9971,'Malope',NULL,'L.',102),(9972,'Malortiea',NULL,'H.Wendl.',15),(9973,'Malosma',NULL,'(Nutt.) Raf.',6),(9974,'Malouetiella',NULL,'Pichon',10),(9975,'Maloutchia',NULL,'Warb.',114),(9976,'Malperia',NULL,'S.Watson',18),(9977,'Malpighiodes',NULL,'Nied.',101),(9978,'Malus',NULL,'Mill.',141),(9979,'Malva',NULL,'L.',102),(9980,'Malvastrum',NULL,'A.Gray',102),(9981,'Malvaviscus',NULL,'Fabr.',102),(9982,'Malvella',NULL,'Jaub. & Spach',102),(9983,'Malveopsis',NULL,'C.Presl',102),(9984,'Mamboga',NULL,'Blanco',142),(9985,'Mananthes',NULL,'Bremek.',1),(9986,'Manaosella',NULL,'J.C.Gomes',22),(9987,'Mancanilla',NULL,'Mill.',66),(9988,'Mancinella',NULL,'Tussac',66),(9989,'Mancoa',NULL,'Wedd.',197),(9990,'Mandenovia',NULL,'Alava',9),(9991,'Mandevilla',NULL,'Lindl.',10),(9992,'Mandioca',NULL,'Link',66),(9993,'Mandirola',NULL,'Decne.',76),(9994,'Mandragora',NULL,'L.',154),(9995,'Manekia',NULL,'Trel.',130),(9996,'Manettia',NULL,'Boehm.(SUH)',142),(9997,'Manfreda',NULL,'Salisb.',3),(9998,'Manganaroa',NULL,'Speg.',68),(9999,'Unidentified',NULL,'NULL',185),(10000,'Mangium',NULL,'Rumph. ex Scop.',140),(10001,'Manglesia',NULL,'Lindl.',116),(10002,'Manglietia',NULL,'Blume',100),(10003,'Manglietiastrum',NULL,'Y.W.Law',100),(10004,'Mangonia',NULL,'Schott',12),(10005,'Manicaria',NULL,'Gaertn.',15),(10006,'Manihotoides',NULL,'D.J.Rogers & Appan',66),(10007,'Manilkariopsis',NULL,'(Gilly) Lundell',148),(10008,'Maniltoa',NULL,'Scheff.',68),(10009,'Mannagettaea',NULL,'Harry Sm.',400),(10010,'Mannaphorus',NULL,'Raf.(SUS)',120),(10011,'Mannia',NULL,'Hook.f.',151),(10012,'Manniophyton',NULL,'Mull.Arg.',66),(10013,'Manochlamys',NULL,'Aellen',5),(10014,'Manoelia',NULL,'Bowdich',154),(10015,'Manongarivea',NULL,'Choux',147),(10016,'Manostachya',NULL,'Bremek.',142),(10017,'Manotes',NULL,'Sol. ex Planch.',45),(10018,'Mansoa',NULL,'DC.',22),(10019,'Mansonia',NULL,'J.R.Drumm. ex Prain',102),(10020,'Mantalania',NULL,'Capuron ex J.-F.Leroy',142),(10021,'Mantisalca',NULL,'Cass.',18),(10022,'Manulea',NULL,'L.',150),(10023,'Manuleopsis',NULL,'Thell. ex Schinz',150),(10024,'Manungala',NULL,'Blanco',151),(10025,'Maoutia',NULL,'Wedd.',171),(10026,'Mapania',NULL,'Aubl.',55),(10027,'Mapaniopsis',NULL,'C.B.Clarke',55),(10028,'Mapouria',NULL,'Aubl.',142),(10029,'Mappa',NULL,'A.Juss.',66),(10030,'Mappia',NULL,'Jacq.',85),(10031,'Mappianthus',NULL,'Hand.-Mazz.',85),(10032,'Maracanthus',NULL,'Kuijt',98),(10033,'Marah',NULL,'Kellogg',49),(10034,'Maralia',NULL,'Thouars',13),(10035,'Maranta',NULL,'L.',103),(10036,'Marantochloa',NULL,'Brongn. ex Gris',103),(10037,'Marara',NULL,'H.Karst.',15),(10038,'Marasmodes',NULL,'DC.',18),(10039,'Marcania',NULL,'J.B.Imlay',1),(10040,'Marcellia',NULL,'Baill.',5),(10041,'Marcelliopsis',NULL,'Schinz',5),(10042,'Marcetella',NULL,'Svent.',141),(10043,'Marcetia',NULL,'DC.',105),(10044,'Marcgravia',NULL,'L.',104),(10045,'Marcuccia',NULL,'Becc.',8),(10046,'Marenteria',NULL,'Thouars',8),(10047,'Maresia',NULL,'Pomel',197),(10048,'Margaranthus',NULL,'Schltdl.',154),(10049,'Margaretta',NULL,'Oliv.',10),(10050,'Margaris',NULL,'Griseb.(SUI)',142),(10051,'Margaritolobium',NULL,'Harms',68),(10052,'Margaritopsis',NULL,'Sauvalle',142),(10053,'Margotia',NULL,'Boiss.',9),(10054,'Margyricarpus',NULL,'Ruiz & Pav.',141),(10055,'Marina',NULL,'Liebm.',68),(10056,'Maripa',NULL,'Aubl.',46),(10057,'Mariscopsis',NULL,'Cherm.',55),(10058,'Marisculus',NULL,'Goetgh.',55),(10059,'Mariscus',NULL,'Vahl',55),(10060,'Marlierea',NULL,'Cambess.',116),(10061,'Marlieriopsis',NULL,'Kiaersk.',116),(10062,'Marlothia',NULL,'Engl.',139),(10063,'Marlothiella',NULL,'H.Wolff',9),(10064,'Marmoritis',NULL,'Benth.',90),(10065,'Marojejya',NULL,'Humbert',15),(10066,'Marquesia',NULL,'Gilg',60),(10067,'Marquisia',NULL,'A.Rich.',142),(10068,'Marrubium',NULL,'L.',90),(10069,'Marsdenia',NULL,'R.Br.',10),(10070,'Marshallfieldia',NULL,'J.F.Macbr.',105),(10071,'Marshallia',NULL,'Schreb.',18),(10072,'Marshalljohnstonia',NULL,'Henr.',18),(10073,'Marssonia',NULL,'H.Karst.',76),(10074,'Marsypianthes',NULL,'Mart. ex Benth.',90),(10075,'Martha',NULL,'F.Muell.',142),(10076,'Marticorenia',NULL,'Crisci',18),(10077,'Martiella',NULL,'Tiegh.',98),(10078,'Martinella',NULL,'Baill.',22),(10079,'Martinezia',NULL,'Ruiz & Pav.',15),(10080,'Martiodendron',NULL,'Gleason',68),(10081,'Martiusella',NULL,'Pierre',148),(10082,'Martiusia',NULL,'Benth.',68),(10083,'Martretia',NULL,'Beille',66),(10084,'Marumia',NULL,'Blume',105),(10085,'Mascagnia',NULL,'(Bertero ex DC.) Colla',101),(10086,'Mascarena',NULL,'L.H.Bailey',15),(10087,'Mascarenhasia',NULL,'A.DC.',10),(10088,'Maschalanthe',NULL,'Blume',142),(10089,'Maschalanthus',NULL,'Nutt.',184),(10090,'Maschalocorymbus',NULL,'Bremek.',142),(10091,'Maschalodesme',NULL,'K.Schum. & Lauterb.',142),(10092,'Masmenia',NULL,'F.K.Mey.',197),(10093,'Masoala',NULL,'Jum.',15),(10094,'Massartina',NULL,'Maire',25),(10095,'Massoia',NULL,'Becc.',91),(10096,'Mastersia',NULL,'Benth.',68),(10097,'Mastichodendron',NULL,'(Engl.) H.J.Lam',148),(10098,'Mastigosciadium',NULL,'Rech.f. & Kuber',9),(10099,'Mastixiodendron',NULL,'Melch.',142),(10100,'Mastosuke',NULL,'Raf.',109),(10101,'Matelea',NULL,'Aubl.',10),(10102,'Mathaea',NULL,'Vell.',154),(10103,'Mathewsia',NULL,'Hook. & Arn.',197),(10104,'Mathiasella',NULL,'Constance & C.L.Hitchc.',9),(10105,'Mathiola',NULL,'R.Br.',197),(10106,'Mathiolaria',NULL,'Chevall.',197),(10107,'Mathurina',NULL,'Balf.f.',169),(10108,'Matricaria',NULL,'L.',18),(10109,'Matsumurella',NULL,'Makino',90),(10110,'Matsumuria',NULL,'Hemsl.',76),(10111,'Mattfeldanthus',NULL,'H.Rob. & R.M.King',18),(10112,'Mattfeldia',NULL,'Urb.',18),(10113,'Matthiola',NULL,'L.(SUH)',197),(10114,'Matthissonia',NULL,'Raddi',154),(10115,'Mattia',NULL,'Schult.',25),(10116,'Mattiastrum',NULL,'(Boiss.) Brand',25),(10117,'Mattuschkaea',NULL,'Schreb.',142),(10118,'Mattuschkea',NULL,'Batsch(SUO)',142),(10119,'Matudina',NULL,'R.M.King & H.Rob.',18),(10120,'Maurandella',NULL,'(A.Gray) Rothm.',423),(10121,'Maurandya',NULL,'Ortega',423),(10122,'Mauranthe',NULL,'O.F.Cook',15),(10123,'Mauria',NULL,'Kunth',6),(10124,'Mauritia',NULL,'L.f.',15),(10125,'Mauritiella',NULL,'Burret',15),(10126,'Maurocenia',NULL,'Mill.',38),(10127,'Mausolea',NULL,'Poljakov',18),(10128,'Maxburretia',NULL,'Furtado',15),(10129,'Maximiliana',NULL,'Mart.',15),(10130,'Maximoviczia',NULL,'A.P.Khokhr.(SUH)',55),(10131,'Maximovicziella',NULL,'A.P.Khokhr.',55),(10132,'Maximowiczia',NULL,'Cogn.(SUS)',49),(10133,'Maxwellia',NULL,'Baill.',102),(10134,'Mayanaea',NULL,'Lundell',174),(10135,'Mayepea',NULL,'Aubl.',120),(10136,'Mayodendron',NULL,'Kurz',22),(10137,'Mazaea',NULL,'Krug & Urb.',142),(10138,'Mazus',NULL,'Lour.',417),(10139,'Mcvaughia',NULL,'W.R.Anderson',101),(10140,'Mearnsia',NULL,'Merr.',116),(10141,'Mecardonia',NULL,'Ruiz & Pav.',423),(10142,'Mechowia',NULL,'Schinz',5),(10143,'Meckelia',NULL,'(Mart. ex A.Juss.) Griseb.',101),(10144,'Mecomischus',NULL,'Coss. ex Benth.',18),(10145,'Meconella',NULL,'Nutt.',126),(10146,'Meconopsis',NULL,'R.Vig.',126),(10147,'Mecopus',NULL,'Benn.',68),(10148,'Mecostylis',NULL,'Kurz ex Teijsm. & Binn.',66),(10149,'Mecranium',NULL,'Hook.f.',105),(10150,'Medea',NULL,'Klotzsch',66),(10151,'Medemia',NULL,'Wurttemb. ex H.Wendl.',15),(10152,'Mediasia',NULL,'Pimenov',9),(10153,'Medica',NULL,'Cothen.',22),(10154,'Medicago',NULL,'L.',68),(10155,'Medicosma',NULL,'Hook.f.',143),(10156,'Medinilla',NULL,'Gaudich.',105),(10157,'Medinillopsis',NULL,'Cogn.',105),(10158,'Medusandra',NULL,'Brenan',193),(10159,'Medusea',NULL,'Haw.',66),(10160,'Meeboldia',NULL,'H.Wolff',9),(10161,'Meehania',NULL,'Britton',90),(10162,'Meehaniopsis',NULL,'Kudo',90),(10163,'Megabaria',NULL,'Pierre ex Hutch.',184),(10164,'Megacarpaea',NULL,'DC.',197),(10165,'Megacarpha',NULL,'Hochst.',142),(10166,'Megacaryon',NULL,'Boiss.',25),(10167,'Megacodon',NULL,'(Hemsl.) Harry Sm.',75),(10168,'Megadenia',NULL,'Maxim.',197),(10169,'Megalochlamys',NULL,'Lindau',1),(10170,'Megalodonta',NULL,'Greene',18),(10171,'Megalonium',NULL,'(Berger) Kunkel',48),(10172,'Megalopanax',NULL,'Ekman',13),(10173,'Megalopus',NULL,'K.Schum.',142),(10174,'Megalostoma',NULL,'Leonard',1),(10175,'Megalostylis',NULL,'S.Moore',66),(10176,'Megaphrynium',NULL,'Milne-Redh.',103),(10177,'Megaphyllaea',NULL,'Hemsl.',106),(10178,'Megaphyllum',NULL,'Spruce ex Baill.',142),(10179,'Megapleilis',NULL,'Raf.',76),(10180,'Megapterium',NULL,'Spach',121),(10181,'Megarrhena',NULL,'Schrad. ex Nees',55),(10182,'Megarrhiza',NULL,'Torr. & A.Gray',49),(10183,'Megasea',NULL,'Haw.',149),(10184,'Megaskepasma',NULL,'Lindau',1),(10185,'Megastigma',NULL,'Hook.f.',143),(10186,'Megastoma',NULL,'Coss. & Durieu(SUH)',25),(10187,'Megatritheca',NULL,'Cristobal',102),(10188,'Megistostegium',NULL,'Hochr.',102),(10189,'Megistostigma',NULL,'Hook.f.',66),(10190,'Mehraea',NULL,'A.Love & D.Love',75),(10191,'Meialisa',NULL,'Raf.',66),(10192,'Meiandra',NULL,'Markgr.',105),(10193,'Meiena',NULL,'Raf.',98),(10194,'Meineckia',NULL,'Baill.',184),(10195,'Meiocarpidium',NULL,'Engl. & Diels',8),(10196,'Meioluma',NULL,'Baill.',148),(10197,'Meiomeria',NULL,'Standl.',5),(10198,'Meionandra',NULL,'Gauba',142),(10199,'Meiostemon',NULL,'Exell & Stace',44),(10200,'Meiota',NULL,'O.F.Cook(SUI)',15),(10201,'Meisneria',NULL,'DC.',105),(10202,'Melachone',NULL,'Gilli',142),(10203,'Meladendron',NULL,'St.-Lag.',116),(10204,'Meladerma',NULL,'Kerr',10),(10205,'Melaleuca',NULL,'L.',116),(10206,'Melaleucon',NULL,'St.-Lag.',116),(10207,'Melampodium',NULL,'L.',18),(10208,'Melampyrum',NULL,'L.',400),(10209,'Melananthus',NULL,'Walp.',154),(10210,'Melancium',NULL,'Naudin',49),(10211,'Melanea',NULL,'Pers.(SUO)',142),(10212,'Melanidion',NULL,'Greene',197),(10213,'Melanium',NULL,'P.Browne',99),(10214,'Melanocarpum',NULL,'Hook.f.',5),(10215,'Melanococca',NULL,'Blume',6),(10216,'Melanocommia',NULL,'Ridl.',6),(10217,'Melanodendron',NULL,'DC.',18),(10218,'Melanodiscus',NULL,'Radlk.',147),(10219,'Melanoleuca',NULL,'St.-Lag.',116),(10220,'Melanopsidium',NULL,'Poit. ex DC.(SUH)',142),(10221,'Melanorrhoea',NULL,'Wall.',6),(10222,'Melanosciadium',NULL,'Boissieu',9),(10223,'Melanoselinum',NULL,'Hoffm.',9),(10224,'Melanospermum',NULL,'Hilliard',150),(10225,'Melanosticta',NULL,'DC.',68),(10226,'Melanoxylon',NULL,'Schott',68),(10227,'Melanthera',NULL,'Rohr',18),(10228,'Melanthes',NULL,'Blume',184),(10229,'Melanthesa',NULL,'Blume(SUO)',184),(10230,'Melanthesopsis',NULL,'Mull.Arg.',184),(10231,'Melasma',NULL,'Bergius',400),(10232,'Melastomastrum',NULL,'Naudin',105),(10233,'Melchiora',NULL,'Kobuski',162),(10234,'Melhania',NULL,'Forssk.',102),(10235,'Meliandra',NULL,'Ducke',105),(10236,'Melianthus',NULL,'L.',182),(10237,'Melichrus',NULL,'R.Br.',64),(10238,'Melicytus',NULL,'J.R.Forst. & G.Forst.',174),(10239,'Melilotus',NULL,'Mill.',68),(10240,'Melinia',NULL,'Decne.',10),(10241,'Melio-Schinzia',NULL,'K.Schum.',106),(10242,'Meliopsis',NULL,'Rchb.',120),(10243,'Melissa',NULL,'L.',90),(10244,'Melissitus',NULL,'Medik.',68),(10245,'Melittacanthus',NULL,'S.Moore',1),(10246,'Melittis',NULL,'L.',90),(10247,'Mellera',NULL,'S.Moore',1),(10248,'Mellichampia',NULL,'A.Gray ex S.Watson',10),(10249,'Melliniella',NULL,'Harms',68),(10250,'Melliodendron',NULL,'Hand.-Mazz.',158),(10251,'Mellissia',NULL,'Hook.f.',154),(10252,'Melloa',NULL,'Bureau',22),(10253,'Mellouia',NULL,'Gasp.',49),(10254,'Melo',NULL,'Mill.',49),(10255,'Melochia',NULL,'L.',102),(10256,'Melodinus',NULL,'J.R.Forst. & G.Forst.',10),(10257,'Melodorum',NULL,'(Dunal) Hook.f. & Thomson(SUH)',8),(10258,'Melolobium',NULL,'Eckl. & Zeyh.',68),(10259,'Melongena',NULL,'Mill.',154),(10260,'Melopepo',NULL,'Mill.',49),(10261,'Melosperma',NULL,'Benth.',423),(10262,'Melothria',NULL,'L.',49),(10263,'Melothrianthus',NULL,'Mart.Crov.',49),(10264,'Melvilla',NULL,'A.Anderson',99),(10265,'Memorialis',NULL,'Buch.-Ham. ex Wedd.',171),(10266,'Menabea',NULL,'Baill.',10),(10267,'Menarda',NULL,'Comm. ex Juss.',184),(10268,'Mendoncia',NULL,'Vell. ex Vand.',1),(10269,'Mendoravia',NULL,'Capuron',68),(10270,'Menendezia',NULL,'Britton',105),(10271,'Menepetalum',NULL,'Loes.',38),(10272,'Meniocus',NULL,'Desv.',197),(10273,'Meniscogyne',NULL,'Gagnep.',171),(10274,'Menispermum',NULL,'L.',107),(10275,'Menkea',NULL,'Lehm.',197),(10276,'Menodora',NULL,'Bonpl.',120),(10277,'Menodoropsis',NULL,'(A.Gray) Small',120),(10278,'Menonvillea',NULL,'R.Br. ex DC.',197),(10279,'Mentha',NULL,'L.',90),(10280,'Mentodendron',NULL,'Lundell',116),(10281,'Menziesia',NULL,'Sm.',64),(10282,'Mephitidia',NULL,'Reinw. ex Blume',142),(10283,'Meranthera',NULL,'Tiegh.',98),(10284,'Mercadoa',NULL,'Naves',66),(10285,'Merciera',NULL,'A.DC.',30),(10286,'Mercurialis',NULL,'L.',66),(10287,'Mercuriastrum',NULL,'Fabr.',66),(10288,'Meresaldia',NULL,'Bullock',10),(10289,'Meriana',NULL,'Vent.(SUO)',105),(10290,'Meriandra',NULL,'Benth.',90),(10291,'Merianthera',NULL,'Kuhlm.',105),(10292,'Mericarpaea',NULL,'Boiss.',142),(10293,'Mericocalyx',NULL,'Bamps',142),(10294,'Merinogyne',NULL,'H.Wolff',9),(10295,'Merinthopodium',NULL,'Donn.Sm.',154),(10296,'Meriolix',NULL,'Raf. ex Endl.',121),(10297,'Merismia',NULL,'Tiegh.(SUH)',98),(10298,'Merismostigma',NULL,'S.Moore',142),(10299,'Meristotropis',NULL,'Fisch. & C.A.Mey.',68),(10300,'Merleta',NULL,'Raf.',66),(10301,'Merope',NULL,'M.Roem.',143),(10302,'Merostela',NULL,'Pierre',106),(10303,'Merremia',NULL,'Dennst. ex Endl.',46),(10304,'Merrillanthus',NULL,'Chun & Tsiang',10),(10305,'Merrillia',NULL,'Swingle',143),(10306,'Merrilliodendron',NULL,'Kaneh.',85),(10307,'Merrilliopanax',NULL,'H.L.Li',13),(10308,'Merrittia',NULL,'Merr.',18),(10309,'Mertensia',NULL,'Roth',25),(10310,'Merumea',NULL,'Steyerm.',142),(10311,'Merwia',NULL,'B.Fedtsch.',9),(10312,'Meryta',NULL,'J.R.Forst. & G.Forst.',13),(10313,'Mesandrinia',NULL,'Raf.',66),(10314,'Mesaulosperma',NULL,'Slooten',145),(10315,'Mesechites',NULL,'Mull.Arg.',10),(10316,'Mesogyne',NULL,'Engl.',109),(10317,'Mesomelaena',NULL,'Nees',55),(10318,'Mesona',NULL,'Blume',90),(10319,'Mesopanax',NULL,'R.Vig.',13),(10320,'Mesoptera',NULL,'Hook.f.',142),(10321,'Mesoreanthus',NULL,'Greene',197),(10322,'Mesosphaerum',NULL,'P.Browne',90),(10323,'Mespilodaphne',NULL,'Nees',91),(10324,'Mespilus',NULL,'L.',141),(10325,'Messerschmidia',NULL,'Hebenstr.(SUO)',25),(10326,'Messersmidia',NULL,'L.(SUS)',25),(10327,'Metabolos',NULL,'Blume',142),(10328,'Metabriggsia',NULL,'W.T.Wang',76),(10329,'Metaeritrichium',NULL,'W.T.Wang',25),(10330,'Metalasia',NULL,'R.Br.',18),(10331,'Metalepis',NULL,'Griseb.',10),(10332,'Metalonicera',NULL,'M.Wang & A.G.Gu',33),(10333,'Metaplexis',NULL,'R.Br.',10),(10334,'Metaporana',NULL,'N.E.Br.',46),(10335,'Metarungia',NULL,'Baden',1),(10336,'Metasequoia',NULL,'Miki ex Hu & W.C.Cheng',51),(10337,'Metasocratea',NULL,'Dugand',15),(10338,'Metastachydium',NULL,'Airy Shaw ex C.Y.Wu & H.W.Li',90),(10339,'Metastachys',NULL,'Knorring(SUH)',90),(10340,'Metastelma',NULL,'R.Br.',10),(10341,'Metastevia',NULL,'Grashoff',18),(10342,'Meteoromyrtus',NULL,'Gamble',116),(10343,'Meterana',NULL,'Raf.',66),(10344,'Meterostachys',NULL,'Nakai',48),(10345,'Metharme',NULL,'Phil. ex Engl.',177),(10346,'Methysticodendron',NULL,'R.E.Schult.',154),(10347,'Metopium',NULL,'P.Browne',6),(10348,'Metrodorea',NULL,'A.St.-Hil.',143),(10349,'Metrosideros',NULL,'Banks ex Gaertn.',116),(10350,'Metroxylon',NULL,'Rottb.',15),(10351,'Mettenia',NULL,'Griseb.',66),(10352,'Metteniusa',NULL,'H.Karst.',523),(10353,'Metternichia',NULL,'J.C.Mikan',154),(10354,'Metula',NULL,'Tiegh.',98),(10355,'Meum',NULL,'Mill.',9),(10356,'Mexacanthus',NULL,'T.F.Daniel',1),(10357,'Mexerion',NULL,'G.L.Nesom',18),(10358,'Mexianthus',NULL,'B.L.Rob.',18),(10359,'Meximalva',NULL,'Fryxell',102),(10360,'Meyenia',NULL,'Nees',1),(10361,'Meynia',NULL,'Schult.(SUO)',142),(10362,'Mezia',NULL,'Schwacke ex Nied.',101),(10363,'Mezleria',NULL,'C.Presl',30),(10364,'Mezoneuron',NULL,'Desf.',68),(10365,'Mezzettiopsis',NULL,'Ridl.',8),(10366,'Michauxia',NULL,'L\'Her.',30),(10367,'Micheliella',NULL,'Briq.',90),(10368,'Michelsonia',NULL,'Hauman',68),(10369,'Micholitzia',NULL,'N.E.Br.',10),(10370,'Micractis',NULL,'DC.',18),(10371,'Micraeschynanthus',NULL,'Ridl.',76),(10372,'Micrampelis',NULL,'Raf.',49),(10373,'Micrandra',NULL,'Benn. & R.Br.(SUH)',66),(10374,'Micrandropsis',NULL,'W.A.Rodrigues',66),(10375,'Micrantha',NULL,'Dvorak',197),(10376,'Micranthella',NULL,'Naudin',105),(10377,'Micranthemum',NULL,'Michx.',423),(10378,'Micrantheum',NULL,'Desf.',534),(10379,'Micrargeria',NULL,'Benth.',400),(10380,'Micrargeriella',NULL,'R.E.Fr.',150),(10381,'Micrasepalum',NULL,'Urb.',142),(10382,'Micrechites',NULL,'Miq.',10),(10383,'Microbahia',NULL,'Cockerell',18),(10384,'Microberlinia',NULL,'A.Chev.',68),(10385,'Microbignonia',NULL,'Kraenzl.',22),(10386,'Microbiota',NULL,'Kom.',51),(10387,'Microblepharis',NULL,'(Wight & Arn.) M.Roem.',127),(10388,'Microcachrys',NULL,'Hook.f.',132),(10389,'Microcala',NULL,'Hoffmanns. & Link',75),(10390,'Microcardamum',NULL,'O.E.Schulz',197),(10391,'Microcarpaea',NULL,'R.Br.',423),(10392,'Microcaryum',NULL,'I.M.Johnst.',25),(10393,'Microcasia',NULL,'Becc.',12),(10394,'Microcephala',NULL,'Pobed.',18),(10395,'Microcharis',NULL,'Benth.',68),(10396,'Microchonea',NULL,'Pierre',10),(10397,'Microcitrus',NULL,'Swingle',143),(10398,'Microcnemum',NULL,'Ung.-Sternb.',5),(10399,'Micrococca',NULL,'Benth.',66),(10400,'Micrococos',NULL,'Phil.',15),(10401,'Microcodon',NULL,'A.DC.',30),(10402,'Microcoelum',NULL,'Burret & Potztal',15),(10403,'Microconomorpha',NULL,'(Mez) Lundell',115),(10404,'Microcorys',NULL,'R.Br.',90),(10405,'Microculcas',NULL,'Peter',12),(10406,'Microcybe',NULL,'Turcz.',143),(10407,'Microdactylon',NULL,'Brandegee',10),(10408,'Microderis',NULL,'A.DC.',18),(10409,'Microdon',NULL,'Choisy',150),(10410,'Microdracoides',NULL,'Hua',55),(10411,'Microelus',NULL,'Wight & Arn.',184),(10412,'Microglossa',NULL,'DC.',18),(10413,'Microgynella',NULL,'Grau',18),(10414,'Microgynoecium',NULL,'Hook.f.',5),(10415,'Microjambosa',NULL,'Blume',116),(10416,'Microkentia',NULL,'H.Wendl. ex Hook.f.',15),(10417,'Microlecane',NULL,'Sch.Bip. ex Benth.',18),(10418,'Microlepidium',NULL,'F.Muell.',197),(10419,'Microlepis',NULL,'(DC.) Miq.',105),(10420,'Microliabum',NULL,'Cabrera',18),(10421,'Microlicia',NULL,'D.Don',105),(10422,'Microlobium',NULL,'Liebm.',68),(10423,'Microloma',NULL,'R.Br.',10),(10424,'Microlonchoides',NULL,'Candargy',18),(10425,'Microluma',NULL,'Baill.',148),(10426,'Micromeles',NULL,'Decne.',141),(10427,'Micromeria',NULL,'Benth.',90),(10428,'Micromonolepis',NULL,'Ulbr.',5),(10429,'Micromyrtus',NULL,'Benth.',116),(10430,'Micromystria',NULL,'O.E.Schulz',197),(10431,'Micronychia',NULL,'Oliv.',6),(10432,'Micropaegma',NULL,'Pichon',22),(10433,'Micropapyrus',NULL,'Suess.',55),(10434,'Microparacaryum',NULL,'(Popov ex Riedl) Hilger',25),(10435,'Micropeplis',NULL,'Bunge',5),(10436,'Micropetalum',NULL,'Poit. ex Baill.',184),(10437,'Microphacos',NULL,'Rydb.',68),(10438,'Microphysa',NULL,'Schrenk',142),(10439,'Microphysca',NULL,'Naudin',105),(10440,'Micropleura',NULL,'Lag.',9),(10441,'Microplumeria',NULL,'Baill.',10),(10442,'Micropsis',NULL,'DC.',18),(10443,'Micropteryx',NULL,'Walp.',68),(10444,'Micropus',NULL,'L.',18),(10445,'Microrhamnus',NULL,'A.Gray',139),(10446,'Microrphium',NULL,'C.B.Clarke',75),(10447,'Microschwenkia',NULL,'Benth. ex Hemsl.',154),(10448,'Microsciadium',NULL,'Boiss.',9),(10449,'Microsechium',NULL,'Naudin',49),(10450,'Microsemia',NULL,'Greene',197),(10451,'Microsemma',NULL,'Labill.',164),(10452,'Microsepala',NULL,'Miq.',184),(10453,'Microseris',NULL,'D.Don',18),(10454,'Microsideros',NULL,'Baum.-Bod.(SUI)',116),(10455,'Microsisymbrium',NULL,'O.E.Schulz',197),(10456,'Microspermum',NULL,'Lag.',18),(10457,'Microsplenium',NULL,'Hook.f.(SUI)',142),(10458,'Microstachys',NULL,'A.Juss.',66),(10459,'Microstegnus',NULL,'C.Presl',52),(10460,'Microsteira',NULL,'Baker',101),(10461,'Microstelma',NULL,'Baill.',10),(10462,'Microstemma',NULL,'R.Br.',10),(10463,'Microstemon',NULL,'Engl.',6),(10464,'Microstephanus',NULL,'N.E.Br.',10),(10465,'Microstephium',NULL,'Less.',18),(10466,'Microstigma',NULL,'Trautv.',197),(10467,'Microstrobilus',NULL,'Bremek.',1),(10468,'Microstrobos',NULL,'J.Garden & L.A.S.Johnson',132),(10469,'Microtea',NULL,'Sw.',128),(10470,'Microthlaspi',NULL,'F.K.Mey.',197),(10471,'Microtoena',NULL,'Prain',90),(10472,'Microtrichia',NULL,'DC.',18),(10473,'Microula',NULL,'Benth.',25),(10474,'Mida',NULL,'A.Cunn. ex Endl.',146),(10475,'Miersiophyton',NULL,'Engl.',107),(10476,'Migandra',NULL,'O.F.Cook',15),(10477,'Mikania',NULL,'Willd.',18),(10478,'Mikaniopsis',NULL,'Milne-Redh.',18),(10479,'Mildbraedia',NULL,'Pax',66),(10480,'Mildbraediodendron',NULL,'Harms',68),(10481,'Milleria',NULL,'L.',18),(10482,'Millingtonia',NULL,'L.f.',22),(10483,'Millotia',NULL,'Cass.',18),(10484,'Millspaughia',NULL,'B.L.Rob.',134),(10485,'Milnea',NULL,'Roxb.',106),(10486,'Miltianthus',NULL,'Bunge',177),(10487,'Miltitzia',NULL,'A.DC.',25),(10488,'Mimela',NULL,'Phil.',18),(10489,'Mimetanthe',NULL,'Greene',150),(10490,'Mimetes',NULL,'Salisb.',135),(10491,'Mimophytum',NULL,'Greenm.',25),(10492,'Mimosopsis',NULL,'Britton & Rose',68),(10493,'Mimozyganthus',NULL,'Burkart',68),(10494,'Mimulicalyx',NULL,'P.C.Tsoong',150),(10495,'Mimulopsis',NULL,'Schweinf.',1),(10496,'Mimulus',NULL,'L.',417),(10497,'Mina',NULL,'Cerv.',46),(10498,'Minkelersia',NULL,'M.Martens & Galeotti',68),(10499,'Minthostachys',NULL,'(Benth.) Spach',90),(10500,'Minuria',NULL,'DC.',18),(10501,'Minutalia',NULL,'Fenzl',184),(10502,'Minutia',NULL,'Vell.',120),(10503,'Mionandra',NULL,'Griseb.',101),(10504,'Miquelia',NULL,'Meisn.',85),(10505,'Mirabellia',NULL,'Baill.',66),(10506,'Mirabilis',NULL,'L.',117),(10507,'Miraglossum',NULL,'Kupicha',10),(10508,'Mirandaceltis',NULL,'Sharp',170),(10509,'Mirandea',NULL,'Rzed.',1),(10510,'Mirbelia',NULL,'Sm.',68),(10511,'Miricacalia',NULL,'Kitam.',18),(10512,'Mirmecodia',NULL,'Gaudich.(SUO)',142),(10513,'Mirobalanus',NULL,'Rumph.',184),(10514,'Misanteca',NULL,'Schltdl. & Cham.',91),(10515,'Mischocodon',NULL,'Radlk.',147),(10516,'Mischodon',NULL,'Thwaites',534),(10517,'Mischogyne',NULL,'Exell',8),(10518,'Mischophloeus',NULL,'Scheff.',15),(10519,'Mischopleura',NULL,'Wernham ex Ridl.',64),(10520,'Misiessya',NULL,'Wedd.',171),(10521,'Misopates',NULL,'Raf.',423),(10522,'Mitchella',NULL,'L.',142),(10523,'Mitella',NULL,'L.',149),(10524,'Mitellastra',NULL,'Howell',149),(10525,'Mitellopsis',NULL,'Meisn.',149),(10526,'Mitolepis',NULL,'Balf.f.',10),(10527,'Mitophyllum',NULL,'Greene',197),(10528,'Mitostemma',NULL,'Mast.',127),(10529,'Mitostigma',NULL,'Decne.',10),(10530,'Mitozus',NULL,'Miers',10),(10531,'Mitracarpus',NULL,'Zucc.',142),(10532,'Mitranthes',NULL,'O.Berg',116),(10533,'Mitrantia',NULL,'Peter G.Wilson & B.Hyland',116),(10534,'Mitraria',NULL,'Cav.',76),(10535,'Mitrasacme',NULL,'Labill.',97),(10536,'Mitrasacmopsis',NULL,'Jovet',142),(10537,'Mitrastigma',NULL,'Harv.',142),(10538,'Mitrastylus',NULL,'Alm & T.C.E.Fr.',64),(10539,'Mitratheca',NULL,'K.Schum.',142),(10540,'Mitrella',NULL,'Miq.',8),(10541,'Mitreola',NULL,'Boehm.(SUH)',97),(10542,'Mitriostigma',NULL,'Hochst.',142),(10543,'Mitropsidium',NULL,'Burret',116),(10544,'Mitrosicyos',NULL,'Maxim.',49),(10545,'Mixandra',NULL,'Pierre',148),(10546,'Miyamayomena',NULL,'Kitam.',18),(10547,'Mkilua',NULL,'Verdc.',8),(10548,'Mniodes',NULL,'(A.Gray) Benth.',18),(10549,'Moacroton',NULL,'Croizat',66),(10550,'Mocquerysia',NULL,'Hua',145),(10551,'Modecca',NULL,'Lam.',127),(10552,'Modestia',NULL,'Kharadze & Tamamsch.',18),(10553,'Modiola',NULL,'Moench',102),(10554,'Modiolastrum',NULL,'K.Schum.',102),(10555,'Moeroris',NULL,'Raf.',184),(10556,'Moghania',NULL,'J.St.-Hil.',68),(10557,'Mogiphanes',NULL,'Mart.',5),(10558,'Mogoltavia',NULL,'Korovin',9),(10559,'Mogorium',NULL,'Juss.',120),(10560,'Mohavea',NULL,'A.Gray',423),(10561,'Mohlana',NULL,'Mart.',128),(10562,'Moldavica',NULL,'Fabr.',90),(10563,'Moldenhauera',NULL,'Spreng.',85),(10564,'Moldenhawera',NULL,'Schrad.',68),(10565,'Molina',NULL,'Gay',66),(10566,'Molinaea',NULL,'Comm. ex Juss.',147),(10567,'Mollera',NULL,'O.Hoffm.',18),(10568,'Molongum',NULL,'Pichon',10),(10569,'Molopanthera',NULL,'Turcz.',142),(10570,'Molopospermum',NULL,'W.D.J.Koch',9),(10571,'Moltkia',NULL,'Lehm.',25),(10572,'Moltkiopsis',NULL,'I.M.Johnst.',25),(10573,'Moluccella',NULL,'L.',90),(10574,'Mommsenia',NULL,'Urb. & Ekman',105),(10575,'Momordica',NULL,'L.',49),(10576,'Monachochlamys',NULL,'Baker',1),(10577,'Monactineirma',NULL,'Bory',127),(10578,'Monactis',NULL,'Kunth',18),(10579,'Monadelphanthus',NULL,'H.Karst.',142),(10580,'Monadenium',NULL,'Pax',66),(10581,'Monanthella',NULL,'A.Berger',48),(10582,'Monanthes',NULL,'Haw.',48),(10583,'Monanthocitrus',NULL,'Tanaka',143),(10584,'Monanthotaxis',NULL,'Baill.',8),(10585,'Monarda',NULL,'L.',90),(10586,'Monardella',NULL,'Benth.',90),(10587,'Monarrhenus',NULL,'Cass.',18),(10588,'Monarthrocarpus',NULL,'Merr.',68),(10589,'Mondia',NULL,'Skeels',10),(10590,'Monechma',NULL,'Hochst.',1),(10591,'Monenteles',NULL,'Labill.',18),(10592,'Moneses',NULL,'Salisb. ex Gray',64),(10593,'Monguia',NULL,'Chapel. ex Baill.',66),(10594,'Moniera',NULL,'Loefl.(SUO)',143),(10595,'Monimia',NULL,'Thouars',108),(10596,'Monimiastrum',NULL,'J.Gueho & A.J.Scott',116),(10597,'Monimopetalum',NULL,'Rehder',38),(10598,'Monizia',NULL,'Lowe',9),(10599,'Monnieria',NULL,'Loefl.',143),(10600,'Monnina',NULL,'Ruiz & Pav.',133),(10601,'Monocardia',NULL,'Pennell',423),(10602,'Monocelastrus',NULL,'F.T.Wang & T.Tang',38),(10603,'Monocephalium',NULL,'S.Moore',85),(10604,'Monocera',NULL,'Jack',62),(10605,'Monochaetum',NULL,'(DC.) Naudin',105),(10606,'Monochasma',NULL,'Maxim. ex Franch. & Sav.',400),(10607,'Monochilus',NULL,'Fisch. & C.A.Mey.',90),(10608,'Monococcus',NULL,'F.Muell.',128),(10609,'Monocyclanthus',NULL,'Keay',8),(10610,'Monogereion',NULL,'G.M.Barroso & R.M.King',18),(10611,'Monolena',NULL,'Triana',105),(10612,'Monolepis',NULL,'Schrad.',5),(10613,'Monolopia',NULL,'DC.',18),(10614,'Monomesia',NULL,'Raf.(SUS)',25),(10615,'Monoon',NULL,'Miq.',8),(10616,'Monopanax',NULL,'Regel',13),(10617,'Monopera',NULL,'Barringer',423),(10618,'Monopetalanthus',NULL,'Harms',68),(10619,'Monopholis',NULL,'S.F.Blake',18),(10620,'Monophrynium',NULL,'K.Schum.',103),(10621,'Monophyllaea',NULL,'R.Br.',76),(10622,'Monophyllanthe',NULL,'K.Schum.',103),(10623,'Monoplegma',NULL,'Piper',68),(10624,'Monoporandra',NULL,'Thwaites',60),(10625,'Monoporus',NULL,'A.DC.',115),(10626,'Monopsis',NULL,'Salisb.',30),(10627,'Monopteryx',NULL,'Spruce ex Benth.',68),(10628,'Monoptilon',NULL,'Torr. & A.Gray',18),(10629,'Monopyle',NULL,'Moritz ex Benth.',76),(10630,'Monopyrena',NULL,'Speg.',173),(10631,'Monosalpinx',NULL,'N.Halle',142),(10632,'Monoschisma',NULL,'Brenan',68),(10633,'Monosemion',NULL,'Raf.',68),(10634,'Monosoma',NULL,'Griff.',106),(10635,'Monotagma',NULL,'K.Schum.',103),(10636,'Monotaxis',NULL,'Brongn.',66),(10637,'Monotes',NULL,'A.DC.',60),(10638,'Monotheca',NULL,'A.DC.',148),(10639,'Monothecium',NULL,'Hochst.',1),(10640,'Monotoca',NULL,'R.Br.',64),(10641,'Monotropa',NULL,'L.',64),(10642,'Monotropanthum',NULL,'Andres',64),(10643,'Monotropastrum',NULL,'Andres',64),(10644,'Monotropsis',NULL,'Schwein. ex Elliott',64),(10645,'Monoxora',NULL,'Wight',116),(10646,'Monrosia',NULL,'Grondona',133),(10647,'Monstera',NULL,'Adans.',12),(10648,'Montagueia',NULL,'Baker f.',13),(10649,'Montamans',NULL,'Dwyer',142),(10650,'Montanoa',NULL,'Cerv.',18),(10651,'Monteiroa',NULL,'Krapov.',102),(10652,'Montejacquia',NULL,'Roberty',46),(10653,'Montelia',NULL,'A.Gray',5),(10654,'Montezuma',NULL,'DC.',102),(10655,'Montrichardia',NULL,'Crueg.',12),(10656,'Montrouziera',NULL,'Planch. & Triana',42),(10657,'Monttea',NULL,'Gay',423),(10658,'Moonia',NULL,'Arn.',18),(10659,'Moorcroftia',NULL,'Choisy',46),(10660,'Mooria',NULL,'Montrouz.',116),(10661,'Mopania',NULL,'Lundell',148),(10662,'Moparia',NULL,'Britton & Rose',68),(10663,'Moquilea',NULL,'Aubl.',40),(10664,'Moquinia',NULL,'DC.',18),(10665,'Moquiniella',NULL,'Balle',98),(10666,'Mora',NULL,'Benth.',68),(10667,'Moratia',NULL,'H.E.Moore',15),(10668,'Morelotia',NULL,'Gaudich.',55),(10669,'Morenia',NULL,'Ruiz & Pav.',15),(10670,'Morettia',NULL,'DC.',197),(10671,'Morgania',NULL,'R.Br.',150),(10672,'Moricandia',NULL,'DC.',197),(10673,'Moriera',NULL,'Boiss.',197),(10674,'Morierina',NULL,'Vieill.',142),(10675,'Morindopsis',NULL,'Hook.f.',142),(10676,'Moringa',NULL,'Adans.',110),(10677,'Morisia',NULL,'J.Gay',197),(10678,'Morithamnus',NULL,'R.M.King, H.Rob. & G.M.Barroso',18),(10679,'Moritzia',NULL,'DC. ex Meisn.',25),(10680,'Morkillia',NULL,'Rose & Painter',177),(10681,'Morleya',NULL,'Woodson',10),(10682,'Morocarpus',NULL,'Siebold & Zucc.(SUS)',171),(10683,'Morolobium',NULL,'Kosterm.',68),(10684,'Morongia',NULL,'Britton',68),(10685,'Morrenia',NULL,'Lindl.',10),(10686,'Morrisiella',NULL,'Aellen',5),(10687,'Morsacanthus',NULL,'Rizzini',1),(10688,'Mortonia',NULL,'A.Gray',38),(10689,'Mortoniella',NULL,'Woodson',10),(10690,'Moscharia',NULL,'Ruiz & Pav.',18),(10691,'Moschosma',NULL,'Rchb.',90),(10692,'Moschoxylum',NULL,'A.Juss.',106),(10693,'Moseleya',NULL,'Hemsl.',150),(10694,'Mosenodendron',NULL,'R.E.Fr.',8),(10695,'Mosheovia',NULL,'Eig',150),(10696,'Mosiera',NULL,'Small',116),(10697,'Mosla',NULL,'(Benth.) Buch.-Ham. ex Maxim.',90),(10698,'Mostacillastrum',NULL,'O.E.Schulz',197),(10699,'Motandra',NULL,'A.DC.',10),(10700,'Motherwellia',NULL,'F.Muell.',13),(10701,'Motleyia',NULL,'J.T.Johanss.',142),(10702,'Moullava',NULL,'Adans.',68),(10703,'Moultonia',NULL,'Balf.f. & W.W.Sm.',76),(10704,'Mouretia',NULL,'Pit.',142),(10705,'Mouriria',NULL,'Juss.(SUO)',105),(10706,'Mouroucoa',NULL,'Aubl.',46),(10707,'Moussonia',NULL,'Regel',76),(10708,'Moutabea',NULL,'Aubl.',133),(10709,'Moya',NULL,'Griseb.',38),(10710,'Mozartia',NULL,'Urb.',116),(10711,'Mozinna',NULL,'Ortega',66),(10712,'Msuata',NULL,'O.Hoffm.',18),(10713,'Muantum',NULL,'Pichon',10),(10714,'Mucizonia',NULL,'(DC.) A.Berger',48),(10715,'Mucoa',NULL,'Zarucchi',10),(10716,'Mucronea',NULL,'Benth.',134),(10717,'Mucuna',NULL,'Adans.',68),(10718,'Muehlbergella',NULL,'Feer',30),(10719,'Muehlenbeckia',NULL,'Meisn.',134),(10720,'Muellera',NULL,'L.f.',68),(10721,'Muelleranthus',NULL,'Hutch.',68),(10722,'Muellerargia',NULL,'Cogn.',49),(10723,'Muellerina',NULL,'Tiegh.',98),(10724,'Muenteria',NULL,'Seem.',22),(10725,'Muiriantha',NULL,'C.A.Gardner',143),(10726,'Mukdenia',NULL,'Koidz.',149),(10727,'Mukia',NULL,'Arn.',49),(10728,'Mulgedium',NULL,'Cass.',18),(10729,'Mulinum',NULL,'Pers.',9),(10730,'Multidentia',NULL,'Gilli',142),(10731,'Munbya',NULL,'Boiss.',25),(10732,'Mundia',NULL,'Kunth(SUS)',133),(10733,'Mundulea',NULL,'(DC.) Benth.',68),(10734,'Mungos',NULL,'Adans.',142),(10735,'Munnozia',NULL,'Ruiz & Pav.',18),(10736,'Munroidendron',NULL,'Sherff',13),(10737,'Munronia',NULL,'Wight',106),(10738,'Muntafara',NULL,'Pichon',10),(10739,'Munzothamnus',NULL,'Raven',18),(10740,'Muraltia',NULL,'DC.',133),(10741,'Muratina',NULL,'Maire',5),(10742,'Murbeckiella',NULL,'Rothm.',197),(10743,'Muretia',NULL,'Boiss.',9),(10744,'Muricaria',NULL,'Desv.',197),(10745,'Muricia',NULL,'Lour.',49),(10746,'Muricococcum',NULL,'Chun & F.C.How',66),(10747,'Muriea',NULL,'Hartog',148),(10748,'Murieanthe',NULL,'(Baill.) Aubrev.',148),(10749,'Murrinea',NULL,'Raf.',116),(10750,'Murtekias',NULL,'Raf.',66),(10751,'Murtonia',NULL,'Craib',68),(10752,'Murucuja',NULL,'Medik.',127),(10753,'Musa',NULL,'L.',111),(10754,'Muschleria',NULL,'S.Moore',18),(10755,'Musella',NULL,'(Franch.) C.Y.Wu',111),(10756,'Museniopsis',NULL,'(A.Gray) J.M.Coult. & Rose',9),(10757,'Musgravea',NULL,'F.Muell.',135),(10758,'Musilia',NULL,'Velen.',18),(10759,'Musineon',NULL,'Raf.',9),(10760,'Mussatia',NULL,'Bureau ex Baill.',22),(10761,'Musschia',NULL,'Dumort.',30),(10762,'Mutisia',NULL,'L.f.',18),(10763,'Myagropsis',NULL,'Hort. ex O.E.Schulz',197),(10764,'Myagrum',NULL,'L.',197),(10765,'Mycelis',NULL,'Cass.',18),(10766,'Mycerinus',NULL,'A.C.Sm.',64),(10767,'Mycetia',NULL,'Reinw.',142),(10768,'Myconia',NULL,'Lapeyr.',76),(10769,'Myginda',NULL,'Jacq.',38),(10770,'Myladenia',NULL,'Airy Shaw',66),(10771,'Myllanthus',NULL,'R.S.Cowan',143),(10772,'Myodocarpus',NULL,'Brongn. & Gris',525),(10773,'Myonima',NULL,'Comm. ex Juss.',142),(10774,'Myopordon',NULL,'Boiss.',18),(10775,'Myoporum',NULL,'Banks & Sol. ex G.Forst.',150),(10776,'Myopsia',NULL,'C.Presl',30),(10777,'Myoschilos',NULL,'Ruiz & Pav.',146),(10778,'Myosotidium',NULL,'Hook.',25),(10779,'Myosotis',NULL,'L.',25),(10780,'Myospyrum',NULL,'Lindl.(SUO)',120),(10781,'Myracrodruon',NULL,'Allemao',6),(10782,'Myrceugenella',NULL,'Kausel',116),(10783,'Myrceugenia',NULL,'O.Berg',116),(10784,'Myrcialeucus',NULL,'Rojas Acosta',116),(10785,'Myrciariopsis',NULL,'Kausel',116),(10786,'Myriactis',NULL,'Less.',18),(10787,'Myrialepis',NULL,'Becc.',15),(10788,'Myrianthemum',NULL,'Gilg',105),(10789,'Myriaspora',NULL,'DC.',105),(10790,'Myricanthe',NULL,'Airy Shaw',66),(10791,'Myricaria',NULL,'Desv.',160),(10792,'Myrinia',NULL,'Lilja',121),(10793,'Myriocephalus',NULL,'Benth.',18),(10794,'Myriogomphus',NULL,'Didr.',66),(10795,'Myrioneuron',NULL,'R.Br. ex Hook.',142),(10796,'Myriopteron',NULL,'Griff.',10),(10797,'Myripnois',NULL,'Bunge',18),(10798,'Myrmecodendron',NULL,'Britton & Rose',68),(10799,'Myrmecodia',NULL,'Jack',142),(10800,'Myrmecoides',NULL,'Elmer(SUO)',142),(10801,'Myrmeconauclea',NULL,'Merr.',142),(10802,'Myrmecosicyos',NULL,'C.Jeffrey',49),(10803,'Myrmedoma',NULL,'Becc.',142),(10804,'Myrmephytum',NULL,'Becc.',142),(10805,'Myrmidone',NULL,'Mart.',105),(10806,'Myrobalanifera',NULL,'Houtt.',44),(10807,'Myrobalanus',NULL,'Gaertn.',44),(10808,'Myrocarpus',NULL,'Allemao',68),(10809,'Myrosma',NULL,'L.f.',103),(10810,'Myrrhidendron',NULL,'J.M.Coult. & Rose',9),(10811,'Myrrhinium',NULL,'Schott',116),(10812,'Myrrhis',NULL,'Mill.',9),(10813,'Myrrhoides',NULL,'Heist. ex Fabr.',9),(10814,'Myrsiniluma',NULL,'Baill.',148),(10815,'Myrstiphylla',NULL,'Raf.',142),(10816,'Myrstiphyllum',NULL,'P.Browne',142),(10817,'Myrtama',NULL,'Ovcz. & Kinzik.',160),(10818,'Myrtastrum',NULL,'Burret',116),(10819,'Myrtekmania',NULL,'Urb.',116),(10820,'Myrtella',NULL,'F.Muell.',116),(10821,'Myrteola',NULL,'O.Berg',116),(10822,'Myrthoides',NULL,'Wolf',116),(10823,'Myrthus',NULL,'Scop.',116),(10824,'Myrtiluma',NULL,'Baill.',148),(10825,'Myrtobium',NULL,'Miq.',63),(10826,'Myrtopsis',NULL,'Engl.',143),(10827,'Myrtus',NULL,'L.',116),(10828,'Mystirophora',NULL,'Nevski',68),(10829,'Mystroxylon',NULL,'Eckl. & Zeyh.',38),(10830,'Myxopappus',NULL,'Kallersjo',18),(10831,'Myxopyrum',NULL,'Blume',120),(10832,'Mzymtella',NULL,'Kolak.',30),(10833,'Nabalus',NULL,'Cass.',18),(10834,'Nablonium',NULL,'Cass.',18),(10835,'Nacibaea',NULL,'Poir.(SUO)',142),(10836,'Nacibea',NULL,'Aubl.',142),(10837,'Naegelia',NULL,'Regel',76),(10838,'Nageia',NULL,'Gaertn.',132),(10839,'Nagelia',NULL,'Lindl.',141),(10840,'Nagelocarpus',NULL,'Bullock',64),(10841,'Nahusia',NULL,'Schneev.',121),(10842,'Naletonia',NULL,'Bremek.',142),(10843,'Nama',NULL,'L.',25),(10844,'Namacodon',NULL,'Thulin',30),(10845,'Namation',NULL,'Brand',150),(10846,'Nananthea',NULL,'DC.',18),(10847,'Nanarepenta',NULL,'Matuda',59),(10848,'Nandiroba',NULL,'Adans.(SUO)',49),(10849,'Nani',NULL,'Adans.',116),(10850,'Nannoglottis',NULL,'Maxim.',18),(10851,'Nannorrhops',NULL,'H.Wendl.',15),(10852,'Nanocnide',NULL,'Blume',171),(10853,'Nanodea',NULL,'Banks ex C.F.Gaertn.',146),(10854,'Nanopetalum',NULL,'Hassk.',184),(10855,'Nanophyton',NULL,'Less.',5),(10856,'Nanorrhinum',NULL,'Betsche',150),(10857,'Nanostelma',NULL,'Baill.',10),(10858,'Nanothamnus',NULL,'Thomson',18),(10859,'Nanuza',NULL,'L.B.Sm. & Ayensu',172),(10860,'Napaea',NULL,'L.',102),(10861,'Napeanthus',NULL,'Gardner',76),(10862,'Napeodendron',NULL,'Ridl.',106),(10863,'Napoleona',NULL,'P.Beauv.',92),(10864,'Nardophyllum',NULL,'(Hook. & Arn.) Hook. & Arn.',18),(10865,'Narega',NULL,'Raf.',142),(10866,'Naregamia',NULL,'Wight & Arn.',106),(10867,'Naringi',NULL,'Adans.',143),(10868,'Narthex',NULL,'Falc.',9),(10869,'Narum',NULL,'Adans.',8),(10870,'Naruma',NULL,'Raf.',8),(10871,'Narvalina',NULL,'Cass.',18),(10872,'Nashia',NULL,'Millsp.',173),(10873,'Nassauvia',NULL,'Comm. ex Juss.',18),(10874,'Nasturtiastrum',NULL,'(Gren. & Godr.) Gillet & Magne',197),(10875,'Nasturtiicarpa',NULL,'Gilli',197),(10876,'Nasturtiopsis',NULL,'Boiss.',197),(10877,'Nasturtium',NULL,'R.Br.',197),(10878,'Natalanthe',NULL,'Sond.',142),(10879,'Nathaliella',NULL,'B.Fedtsch.',150),(10880,'Nathusia',NULL,'Hochst.',120),(10881,'Natsiatopsis',NULL,'Kurz',85),(10882,'Natsiatum',NULL,'Buch.-Ham. ex Arn.',85),(10883,'Naudinia',NULL,'Planch. & Linden',143),(10884,'Naudiniella',NULL,'Krasser',105),(10885,'Naufraga',NULL,'Constance & Cannon',9),(10886,'Naumburgia',NULL,'Moench',115),(10887,'Nauplius',NULL,'(Cass.) Cass.',18),(10888,'Nautilocalyx',NULL,'Linden ex Hanst.',76),(10889,'Nautochilus',NULL,'Bremek.',90),(10890,'Nautonia',NULL,'Decne.',10),(10891,'Nautophylla',NULL,'Guillaumin',97),(10892,'Naxiandra',NULL,'(Baill.) Krasser',186),(10893,'Nealchornea',NULL,'Huber',66),(10894,'Neamyza',NULL,'Tiegh.',98),(10895,'Neanotis',NULL,'W.H.Lewis',142),(10896,'Neanthe',NULL,'O.F.Cook(SUI)',15),(10897,'Neatostema',NULL,'I.M.Johnst.',25),(10898,'Neblinaea',NULL,'Maguire & Wurdack',18),(10899,'Neblinantha',NULL,'Maguire',75),(10900,'Neblinanthera',NULL,'Wurdack',105),(10901,'Neblinathamnus',NULL,'Steyerm.',142),(10902,'Necalistis',NULL,'Raf.',109),(10903,'Necepsia',NULL,'Prain',66),(10904,'Neckia',NULL,'Korth.',118),(10905,'Necramium',NULL,'Britton',105),(10906,'Necranthus',NULL,'Gilli',400),(10907,'Nectaropetalum',NULL,'Engl.',65),(10908,'Nectouxia',NULL,'Kunth',154),(10909,'Needhamia',NULL,'R.Br.',64),(10910,'Needhamiella',NULL,'L.Watson',64),(10911,'Neeopsis',NULL,'Lundell',117),(10912,'Neesenbeckia',NULL,'Levyns',55),(10913,'Negria',NULL,'F.Muell.',76),(10914,'Neillia',NULL,'D.Don',141),(10915,'Neisosperma',NULL,'Raf.',10),(10916,'Nelanaregam',NULL,'Adans.',106),(10917,'Neleixa',NULL,'Raf.',142),(10918,'Nelitris',NULL,'Spreng.',116),(10919,'Nellica',NULL,'Raf.',184),(10920,'Nelmesia',NULL,'Van der Veken',55),(10921,'Nelsia',NULL,'Schinz',5),(10922,'Nelsonia',NULL,'R.Br.',1),(10923,'Nelsonianthus',NULL,'H.Rob. & Brettell',18),(10924,'Nemacaulis',NULL,'Nutt.',134),(10925,'Nemacladus',NULL,'Nutt.',30),(10926,'Nemaluma',NULL,'Baill.',148),(10927,'Nematanthus',NULL,'Schrad.',76),(10928,'Nematolepis',NULL,'Turcz.',143),(10929,'Nematopogon',NULL,'Bureau & K.Schum.',22),(10930,'Nematosciadium',NULL,'H.Wolff',9),(10931,'Nematostigma',NULL,'Planch.',170),(10932,'Nematostylis',NULL,'Hook.f.',142),(10933,'Nematuris',NULL,'Turcz.',10),(10934,'Nemcia',NULL,'Domin',68),(10935,'Nemedra',NULL,'A.Juss.',106),(10936,'Nemesia',NULL,'Vent.',150),(10937,'Nemodon',NULL,'Griff.',46),(10938,'Nemopanthus',NULL,'Raf.',11),(10939,'Nemophila',NULL,'Nutt.',84),(10940,'Nemosenecio',NULL,'(Kitam.) B.Nord.',18),(10941,'Nemoseris',NULL,'Greene',18),(10942,'Nemostylis',NULL,'Steven',142),(10943,'Nemotopyxis',NULL,'Miq.',121),(10944,'Nemuaron',NULL,'Baill.',505),(10945,'Nemum',NULL,'Desv.',55),(10946,'Nenax',NULL,'Gaertn.',142),(10947,'Nenga',NULL,'H.Wendl. & Drude',15),(10948,'Nengella',NULL,'Becc.',15),(10949,'Neo-Senea',NULL,'K.Schum. ex H.Pfeiff.',55),(10950,'Neo-Uvaria',NULL,'Airy Shaw',8),(10951,'Neoacanthophora',NULL,'Bennet',13),(10952,'Neoalsomitra',NULL,'Hutch.',49),(10953,'Neoancistrophyllum',NULL,'Rauschert(SUS)',15),(10954,'Neoapaloxylon',NULL,'Rauschert',68),(10955,'Neobaclea',NULL,'Hochr.',102),(10956,'Neobaronia',NULL,'Baker',68),(10957,'Neobassia',NULL,'A.J.Scott',5),(10958,'Neobaumannia',NULL,'Hutch. & Dalziel',142),(10959,'Neobeckia',NULL,'Greene',197),(10960,'Neobeguea',NULL,'J.-F.Leroy',106),(10961,'Neobertiera',NULL,'Wernham',142),(10962,'Neoblakea',NULL,'Standl.',142),(10963,'Neoboivinella',NULL,'Aubrev. & Pellegr.',148),(10964,'Neobotrydium',NULL,'Moldenke',5),(10965,'Neobracea',NULL,'Britton',10),(10966,'Neobreonia',NULL,'Ridsdale',142),(10967,'Neobrittonia',NULL,'Hochr.',102),(10968,'Neobuchia',NULL,'Urb.',102),(10969,'Neobyrnesia',NULL,'J.A.Armstr.',143),(10970,'Neocabreria',NULL,'R.M.King & H.Rob.',18),(10971,'Neocallitropsis',NULL,'Florin',51),(10972,'Neocalyptrocalyx',NULL,'Hutch.',32),(10973,'Neocarya',NULL,'(DC.) Prance ex F.White',40),(10974,'Neocastela',NULL,'Small',151),(10975,'Neocentema',NULL,'Schinz',5),(10976,'Neochamaelea',NULL,'(Engl.) Erdtman',143),(10977,'Neochevaliera',NULL,'A.Chev. & Beille',66),(10978,'Neochevalierodendron',NULL,'J.Leonard',68),(10979,'Neocodon',NULL,'Kolak. & Serdyuk.',30),(10980,'Neocollettia',NULL,'Hemsl.',68),(10981,'Neoconopodium',NULL,'(Koso-Pol.) Pimenov & Kljuykov',9),(10982,'Neocouma',NULL,'Pierre',10),(10983,'Neocracca',NULL,'Kuntze',68),(10984,'Neocryptodiscus',NULL,'Hedge & Lamond',9),(10985,'Neocuatrecasia',NULL,'R.M.King & H.Rob.',18),(10986,'Neocussonia',NULL,'Hutch.',13),(10987,'Neodielsia',NULL,'Harms',68),(10988,'Neodissochaeta',NULL,'Bakh.f.',105),(10989,'Neodistemon',NULL,'Babu & A.N.Henry',171),(10990,'Neodriessenia',NULL,'M.P.Nayar',105),(10991,'Neodunnia',NULL,'R.Vig.',68),(10992,'Neodypsis',NULL,'Baill.',15),(10993,'Neoeplingia',NULL,'Ramam., Hiriart & Medrano',90),(10994,'Neofabricia',NULL,'Joy Thomps.',116),(10995,'Neoferetia',NULL,'Baehni',85),(10996,'Neofranciella',NULL,'Guillaumin',142),(10997,'Neogaerrhinum',NULL,'Rothm.',423),(10998,'Neogaillonia',NULL,'Lincz.',142),(10999,'Neogoetzia',NULL,'Pax',184),(11000,'Neogoezia',NULL,'Hemsl.',9),(11001,'Neoguillauminia',NULL,'Croizat',66),(11002,'Neohallia',NULL,'Hemsl.',1),(11003,'Neoharmsia',NULL,'R.Vig.',68),(11004,'Neohemsleya',NULL,'T.D.Penn.',148),(11005,'Neohenrya',NULL,'Hemsl.',10),(11006,'Neohintonia',NULL,'R.M.King & H.Rob.',18),(11007,'Neoholstia',NULL,'Rauschert',66),(11008,'Neohuberia',NULL,'Ledoux',92),(11009,'Neohumbertiella',NULL,'Hochr.',102),(11010,'Neohymenopogon',NULL,'Bennet',142),(11011,'Neohyptis',NULL,'J.K.Morton',90),(11012,'Neojatropha',NULL,'Pax',66),(11013,'Neojeffreya',NULL,'Cabrera',18),(11014,'Neojobertia',NULL,'Baill.',22),(11015,'Neojunghuhnia',NULL,'Koord.',64),(11016,'Neokeithia',NULL,'Steenis',10),(11017,'Neolabatia',NULL,'Aubrev.',148),(11018,'Neolaugeria',NULL,'Nicolson',142),(11019,'Neolemonniera',NULL,'Heine',148),(11020,'Neolepia',NULL,'W.A.Weber',197),(11021,'Neoleroya',NULL,'Cavaco',142),(11022,'Neolindenia',NULL,'Baill.',1),(11023,'Neolindleyella',NULL,'Fedde',141),(11024,'Neolophocarpus',NULL,'E.G.Camus',55),(11025,'Neoluederitzia',NULL,'Schinz',177),(11026,'Neoluffa',NULL,'Chakrav.',49),(11027,'Neomacfadya',NULL,'Baill.',22),(11028,'Neomangenotia',NULL,'J.-F.Leroy',27),(11029,'Neomanniophyton',NULL,'Pax & K.Hoffm.',66),(11030,'Neomartinella',NULL,'Pilg.',197),(11031,'Neomazaea',NULL,'Urb.',142),(11032,'Neomezia',NULL,'Votsch',163),(11033,'Neomillspaughia',NULL,'S.F.Blake',134),(11034,'Neomimosa',NULL,'Britton & Rose',68),(11035,'Neomirandea',NULL,'R.M.King & H.Rob.',18),(11036,'Neomitranthes',NULL,'Legrand',116),(11037,'Neomortonia',NULL,'Wiehler',76),(11038,'Neomphalea',NULL,'Pax & K.Hoffm.',66),(11039,'Neomuellera',NULL,'Briq.',90),(11040,'Neomyrtus',NULL,'Burret',116),(11041,'Neonelsonia',NULL,'J.M.Coult. & Rose',9),(11042,'Neonicholsonia',NULL,'Dammer',15),(11043,'Neonotonia',NULL,'Lackey',68),(11044,'Neopalissya',NULL,'Pax',66),(11045,'Neopallasia',NULL,'Poljakov',18),(11046,'Neopanax',NULL,'Allan',13),(11047,'Neoparrya',NULL,'Mathias',9),(11048,'Neopaulia',NULL,'Pimenov & Kljuykov(SUS)',9),(11049,'Neopeltandra',NULL,'Gamble(SUS)',184),(11050,'Neopentanisia',NULL,'Verdc.',142),(11051,'Neopetalonema',NULL,'Brenan',105),(11052,'Neophloga',NULL,'Baill.',15),(11053,'Neophylum',NULL,'Tiegh.',98),(11054,'Neopicrorhiza',NULL,'D.Y.Hong',423),(11055,'Neopieris',NULL,'Britton',64),(11056,'Neopilea',NULL,'Leandri',171),(11057,'Neoplatytaenia',NULL,'Geld.',9),(11058,'Neopometia',NULL,'Aubrev.',148),(11059,'Neopreissia',NULL,'Ulbr.',5),(11060,'Neopringlea',NULL,'S.Watson',145),(11061,'Neoptychocarpus',NULL,'Buchheim',145),(11062,'Neopycnocoma',NULL,'Pax',66),(11063,'Neorapinia',NULL,'Moldenke',90),(11064,'Neoraputia',NULL,'Emmerich',143),(11065,'Neorautanenia',NULL,'Schinz',68),(11066,'Neoregnellia',NULL,'Urb.',102),(11067,'Neorites',NULL,'L.S.Sm.',135),(11068,'Neoroepera',NULL,'Mull.Arg. & F.Muell.',534),(11069,'Neorosea',NULL,'N.Halle',142),(11070,'Neorudolphia',NULL,'Britton',68),(11071,'Neosabicea',NULL,'Wernham',142),(11072,'Neoschimpera',NULL,'Hemsl.',142),(11073,'Neoschroetera',NULL,'Briq.',177),(11074,'Neoschumannia',NULL,'Schltr.',10),(11075,'Neosciadium',NULL,'Domin',9),(11076,'Neosepicaea',NULL,'Diels',22),(11077,'Neosieversia',NULL,'Bolle',141),(11078,'Neosloetiopsis',NULL,'Engl.',109),(11079,'Neosparton',NULL,'Griseb.',173),(11080,'Neostachyanthus',NULL,'Exell & Mendonca',85),(11081,'Neostyphonia',NULL,'Shafer',6),(11082,'Neotatea',NULL,'Maguire',42),(11083,'Neotchihatchewia',NULL,'Rauschert',197),(11084,'Neotessmannia',NULL,'Burret',524),(11085,'Neothorelia',NULL,'Gagnep.',549),(11086,'Neothymopsis',NULL,'Britton & Millsp.',18),(11087,'Neotina',NULL,'Capuron',147),(11088,'Neotorularia',NULL,'Hedge & J.Leonard',197),(11089,'Neotrigonostemon',NULL,'Pax & K.Hoffm.',66),(11090,'Neotuerckheimia',NULL,'Donn.Sm.',22),(11091,'Neotysonia',NULL,'Dalla Torre & Harms',18),(11092,'Neoveitchia',NULL,'Becc.',15),(11093,'Neowashingtonia',NULL,'Sudw.',15),(11094,'Neowawraea',NULL,'Rock',184),(11095,'Neowimmeria',NULL,'O.Deg. & I.Deg.',30),(11096,'Neowollastonia',NULL,'Wernham ex Ridl.',10),(11097,'Neowormia',NULL,'Hutch. & Summerh.',58),(11098,'Neoxythece',NULL,'Aubrev. & Pellegr.',148),(11099,'Neozenkerina',NULL,'Mildbr.',1),(11100,'Nepa',NULL,'Webb',68),(11101,'Nepenthandra',NULL,'S.Moore',66),(11102,'Nepeta',NULL,'L.',90),(11103,'Nephradenia',NULL,'Decne.',10),(11104,'Nephrocarpus',NULL,'Dammer',15),(11105,'Nephrocarya',NULL,'Candargy',25),(11106,'Nephrodesmus',NULL,'Schindl.',68),(11107,'Nephromeria',NULL,'(Benth.) Schindl.',68),(11108,'Nephropetalum',NULL,'B.L.Rob. & Greenm.',102),(11109,'Nephrophyllum',NULL,'A.Rich.',46),(11110,'Nephrosperma',NULL,'Balf.f.',15),(11111,'Nephrostylus',NULL,'Gagnep.',66),(11112,'Nephthytis',NULL,'Schott',12),(11113,'Nepsera',NULL,'Naudin',105),(11114,'Neptunia',NULL,'Lour.',68),(11115,'Neraudia',NULL,'Gaudich.',171),(11116,'Neriacanthus',NULL,'Benth.',1),(11117,'Nerisyrenia',NULL,'Greene',197),(11118,'Nerium',NULL,'L.',10),(11119,'Nernstia',NULL,'Urb.',142),(11120,'Nerophila',NULL,'Naudin',105),(11121,'Nertera',NULL,'Banks & Sol. ex Gaertn.',142),(11122,'Nesaea',NULL,'Kunth',99),(11123,'Nescidia',NULL,'A.Rich.',142),(11124,'Nesiota',NULL,'Hook.f.',139),(11125,'Neslia',NULL,'Desv.',197),(11126,'Nesobium',NULL,'Phil. ex Fuentes',171),(11127,'Nesocaryum',NULL,'I.M.Johnst.',25),(11128,'Nesocodon',NULL,'Thulin',30),(11129,'Nesodaphne',NULL,'Hook.f.',91),(11130,'Nesodoxa',NULL,'Calest.',13),(11131,'Nesodraba',NULL,'Greene',197),(11132,'Nesohedyotis',NULL,'(Hook.f.) Bremek.',142),(11133,'Nesoluma',NULL,'Baill.',148),(11134,'Nesopanax',NULL,'Seem.',13),(11135,'Nesothamnus',NULL,'Rydb.',18),(11136,'Nesphostylis',NULL,'Verdc.',68),(11137,'Nestegis',NULL,'Raf.',120),(11138,'Nestoria',NULL,'Urb.',22),(11139,'Nestronia',NULL,'Raf.',146),(11140,'Nettlera',NULL,'Raf.',142),(11141,'Nettoa',NULL,'Baill.',102),(11142,'Neuburgia',NULL,'Blume',97),(11143,'Neudorfia',NULL,'Adans.',154),(11144,'Neuhofia',NULL,'Stokes',116),(11145,'Neumannia',NULL,'A.Rich.',73),(11146,'Neuontobotrys',NULL,'O.E.Schulz',197),(11147,'Neuracanthus',NULL,'Nees',1),(11148,'Neuractis',NULL,'Cass.',18),(11149,'Neurocalyx',NULL,'Hook.',142),(11150,'Neurocarpaea',NULL,'R.Br.(SUI)',142),(11151,'Neurolaena',NULL,'R.Br.',18),(11152,'Neurolakis',NULL,'Mattf.',18),(11153,'Neurolobium',NULL,'Baill.',10),(11154,'Neuropeltis',NULL,'Wall.',46),(11155,'Neuropeltopsis',NULL,'Ooststr.',46),(11156,'Neurosperma',NULL,'Raf.',49),(11157,'Neurospermum',NULL,'Bartl.(SUO)',49),(11158,'Neurotecoma',NULL,'K.Schum.',22),(11159,'Neurotheca',NULL,'Salisb. ex Benth.',75),(11160,'Neustanthus',NULL,'Benth.',68),(11161,'Neustruevia',NULL,'Juz.',90),(11162,'Neves-Armondia',NULL,'K.Schum.',22),(11163,'Neviusia',NULL,'A.Gray',141),(11164,'Nevrilis',NULL,'Raf.',22),(11165,'Nevrosperma',NULL,'Raf.(SUO)',49),(11166,'Newberrya',NULL,'Torr.',64),(11167,'Newbouldia',NULL,'Seem. ex Bureau',22),(11168,'Newcastelia',NULL,'F.Muell.',90),(11169,'Nhandiroba',NULL,'Adans.',49),(11170,'Nicandra',NULL,'Adans.',154),(11171,'Nicarago',NULL,'Britton & Rose',68),(11172,'Nicodemia',NULL,'Ten.',150),(11173,'Nicolasia',NULL,'S.Moore',18),(11174,'Nicolletia',NULL,'A.Gray',18),(11175,'Nicoteba',NULL,'Lindau',1),(11176,'Nicotiana',NULL,'L.',154),(11177,'Nidorella',NULL,'Cass.',18),(11178,'Niebuhria',NULL,'DC.',32),(11179,'Niedenzua',NULL,'Pax',66),(11180,'Niedzwedzkia',NULL,'B.Fedtsch.',22),(11181,'Nierembergia',NULL,'Ruiz & Pav.',154),(11182,'Nietoa',NULL,'Seem. ex W.Schaffn.',49),(11183,'Nigrina',NULL,'L.',150),(11184,'Nikitinia',NULL,'Iljin',18),(11185,'Nilgirianthus',NULL,'Bremek.',1),(11186,'Nimiria',NULL,'Prain ex Craib',68),(11187,'Nimmoia',NULL,'Wight(SUH)',106),(11188,'Niopa',NULL,'(Benth.) Britton & Rose',68),(11189,'Nipa',NULL,'Thunb.',15),(11190,'Niphaea',NULL,'Lindl.',76),(11191,'Niphogeton',NULL,'Schltdl.',9),(11192,'Nipponanthemum',NULL,'(Kitam.) Kitam.',18),(11193,'Nirarathamnos',NULL,'Balf.f.',9),(11194,'Niruri',NULL,'Adans.',184),(11195,'Nisa',NULL,'Noronha ex Thouars',145),(11196,'Nisomenes',NULL,'Raf.',66),(11197,'Nispero',NULL,'Aubrev.',148),(11198,'Nissolia',NULL,'Jacq.',68),(11199,'Nitraria',NULL,'L.',526),(11200,'Nitrophila',NULL,'S.Watson',5),(11201,'Noaea',NULL,'Moq.',5),(11202,'Nobeliodendron',NULL,'O.C.Schmidt',91),(11203,'Nobula',NULL,'Adans.',142),(11204,'Noccaea',NULL,'Moench',197),(11205,'Noccidium',NULL,'F.K.Mey.',197),(11206,'Nodocarpaea',NULL,'A.Gray',142),(11207,'Nodonema',NULL,'B.L.Burtt',76),(11208,'Nogalia',NULL,'Verdc.',25),(11209,'Nogo',NULL,'Baehni',148),(11210,'Nogra',NULL,'Merr.',68),(11211,'Noisettia',NULL,'Kunth',174),(11212,'Nolana',NULL,'L.f.',154),(11213,'Noldeanthus',NULL,'Knobl.',120),(11214,'Nolletia',NULL,'Cass.',18),(11215,'Noltea',NULL,'Rchb.',139),(11216,'Noltia',NULL,'Schumach. & Thonn.',61),(11217,'Nomaphila',NULL,'Blume',1),(11218,'Nomismia',NULL,'Wight & Arn.',68),(11219,'Nomocharis',NULL,'Franch.',94),(11220,'Nomosa',NULL,'I.M.Johnst.',25),(11221,'Nonatelia',NULL,'Aubl.',142),(11222,'Nonea',NULL,'Medik.',25),(11223,'Norantea',NULL,'Aubl.',104),(11224,'Normanbya',NULL,'F.Muell. ex Becc.',15),(11225,'Normandia',NULL,'Hook.f.',142),(11226,'Normania',NULL,'Lowe',154),(11227,'Noronhaea',NULL,'Post & Kuntze(SUO)',120),(11228,'Noronhia',NULL,'Stadman ex Thouars',120),(11229,'Northea',NULL,'Hook.f.(SUO)',148),(11230,'Northia',NULL,'Hook.f.',148),(11231,'Northiopsis',NULL,'Kaneh.',148),(11232,'Nosema',NULL,'Prain',90),(11233,'Nostolachma',NULL,'T.Durand',142),(11234,'Notanthera',NULL,'(DC.) G.Don',98),(11235,'Notechidnopsis',NULL,'Lavranos & Bleck',10),(11236,'Notelaea',NULL,'Vent.',120),(11237,'Notelea',NULL,'Raf.(SUO)',120),(11238,'Noterophila',NULL,'Mart.',105),(11239,'Nothoalsomitra',NULL,'Telford',49),(11240,'Nothobaccharis',NULL,'R.M.King & H.Rob.',18),(11241,'Nothocalais',NULL,'Greene',18),(11242,'Nothocarpus',NULL,'Post & Kuntze',142),(11243,'Nothocestrum',NULL,'A.Gray',154),(11244,'Nothochelone',NULL,'(A.Gray) Straw',423),(11245,'Nothochilus',NULL,'Radlk.',400),(11246,'Nothocissus',NULL,'(Miq.) Latiff',181),(11247,'Nothocnestis',NULL,'Miq.',38),(11248,'Nothocnide',NULL,'Blume ex Chew',171),(11249,'Nothofagus',NULL,'Blume',527),(11250,'Notholirion',NULL,'Wall. ex Boiss.',94),(11251,'Nothomyrcia',NULL,'Kausel',116),(11252,'Nothopanax',NULL,'Miq.',13),(11253,'Nothopegiopsis',NULL,'Lauterb.',6),(11254,'Nothophlebia',NULL,'Standl.',142),(11255,'Nothoprotium',NULL,'Miq.',6),(11256,'Nothoruellia',NULL,'Bremek.',1),(11257,'Nothosaerva',NULL,'Wight',5),(11258,'Nothosmyrnium',NULL,'Miq.',9),(11259,'Nothospondias',NULL,'Engl.',151),(11260,'Nothotsuga',NULL,'Hu ex C.N.Page',129),(11261,'Noticastrum',NULL,'DC.',18),(11262,'Notiosciadium',NULL,'Speg.',9),(11263,'Notobasis',NULL,'(Cass.) Cass.',18),(11264,'Notobuxus',NULL,'Oliv.',28),(11265,'Notocentrum',NULL,'Naudin',105),(11266,'Notoceras',NULL,'R.Br.',197),(11267,'Notochaete',NULL,'Benth.',90),(11268,'Notodon',NULL,'Urb.',68),(11269,'Notodontia',NULL,'Pierre ex Pit.',142),(11270,'Notonia',NULL,'DC.',18),(11271,'Notoniopsis',NULL,'B.Nord.',18),(11272,'Notophaena',NULL,'Miers',139),(11273,'Notopleura',NULL,'(Hook.f.) Bremek.',142),(11274,'Notopora',NULL,'Hook.f.',64),(11275,'Notoptera',NULL,'Urb.',18),(11276,'Notopterygium',NULL,'Boissieu',9),(11277,'Notoseris',NULL,'C.Shih',18),(11278,'Notospartium',NULL,'Hook.f.',68),(11279,'Notothixos',NULL,'Oliv.',146),(11280,'Notothlaspi',NULL,'Hook.f.',197),(11281,'Nototriche',NULL,'Turcz.',102),(11282,'Nototrichium',NULL,'(A.Gray) W.F.Hillebr.',5),(11283,'Notoxylinon',NULL,'Lewton',102),(11284,'Nouelia',NULL,'Franch.',18),(11285,'Nouettea',NULL,'Pierre',10),(11286,'Nouletia',NULL,'Endl.',22),(11287,'Novatilia',NULL,'Wight(SUO)',142),(11288,'Novenia',NULL,'Freire',18),(11289,'Novosieversia',NULL,'F.Bolle',141),(11290,'Nowickea',NULL,'J.Martinez & J.A.McDonald',128),(11291,'Noyera',NULL,'Trecul',109),(11292,'Nucularia',NULL,'Batt.',5),(11293,'Nudilus',NULL,'Raf.',120),(11294,'Nuihonia',NULL,'Dop',64),(11295,'Numaeacampa',NULL,'Gagnep.',30),(11296,'Nunnezharia',NULL,'Ruiz & Pav.',15),(11297,'Nunnezia',NULL,'Willd.',15),(11298,'Nurmonia',NULL,'Harms',106),(11299,'Nuttallanthus',NULL,'D.A.Sutton',150),(11300,'Nuttallia',NULL,'Torr. & A.Gray',141),(11301,'Nuytsia',NULL,'R.Br. ex G.Don',98),(11302,'Nyctaginia',NULL,'Choisy',117),(11303,'Nyctanthes',NULL,'L.',120),(11304,'Nycterinia',NULL,'D.Don',150),(11305,'Nycteristion',NULL,'Ruiz & Pav.',148),(11306,'Nycterium',NULL,'Vent.',154),(11307,'Nycticalanthus',NULL,'Ducke',143),(11308,'Nyctocalos',NULL,'Teijsm. & Binn.',22),(11309,'Nylandtia',NULL,'Dumort.',133),(11310,'Nymania',NULL,'K.Schum.(SUH)',106),(11311,'Nymphanthus',NULL,'Lour.',184),(11312,'Nypa',NULL,'Steck',15),(11313,'Nyssa',NULL,'Gronov. ex L.',528),(11314,'Nyssanthes',NULL,'R.Br.',5),(11315,'Nzidora',NULL,'A.Chev.(SUI)',148),(11316,'Oaxacania',NULL,'B.L.Rob. & Greenm.',18),(11317,'Obbea',NULL,'Hook.f.',142),(11318,'Obesia',NULL,'Haw.',10),(11319,'Obetia',NULL,'Gaudich.',171),(11320,'Obione',NULL,'Gaertn.',5),(11321,'Oblivia',NULL,'Strother',18),(11322,'Obolaria',NULL,'L.',75),(11323,'Obolinga',NULL,'Barneby',68),(11324,'Ocalia',NULL,'Klotzsch',66),(11325,'Oceanopapaver',NULL,'Guillaumin',102),(11326,'Ochetophila',NULL,'Poepp. ex Reissek',139),(11327,'Ochocoa',NULL,'Pierre',114),(11328,'Ochoterenaea',NULL,'F.A.Barkley',6),(11329,'Ochreinauclea',NULL,'Ridsdale & Bakh.f.',142),(11330,'Ochrocarpos',NULL,'Thouars',42),(11331,'Ochrocephala',NULL,'Dittrich',18),(11332,'Ochroluma',NULL,'Baill.',148),(11333,'Ochronerium',NULL,'Baill.',10),(11334,'Ochrosia',NULL,'Juss.',10),(11335,'Ochrosperma',NULL,'Trudgen',116),(11336,'Ochrothallus',NULL,'Pierre ex Baill.',148),(11337,'Ochthephilus',NULL,'Wurdack',105),(11338,'Ochthocosmus',NULL,'Benth.',86),(11339,'Ochthodium',NULL,'DC.',197),(11340,'Ocimastrum',NULL,'Rupr.',121),(11341,'Ocimum',NULL,'L.',90),(11342,'Oclemena',NULL,'Greene',18),(11343,'Octamyrtus',NULL,'Diels',116),(11344,'Octavia',NULL,'DC.',142),(11345,'Octoceras',NULL,'Bunge',197),(11346,'Octodon',NULL,'Thonn.',142),(11347,'Octolepis',NULL,'Oliv.',164),(11348,'Octolobus',NULL,'Welw.',102),(11349,'Octomeria',NULL,'Pfeiff.(SUO)',123),(11350,'Octomeron',NULL,'Robyns',90),(11351,'Octonum',NULL,'Raf.',105),(11352,'Octopleura',NULL,'Griseb.',105),(11353,'Octosomatium',NULL,'Gagnep.',25),(11354,'Octospermum',NULL,'Airy Shaw',66),(11355,'Octotheca',NULL,'R.Vig.',13),(11356,'Octotropis',NULL,'Bedd.',142),(11357,'Ocyroe',NULL,'Phil.',18),(11358,'Oddoniodendron',NULL,'De Wild.',68),(11359,'Odicardis',NULL,'Raf.',423),(11360,'Odina',NULL,'Roxb.',6),(11361,'Odixia',NULL,'Orchard',18),(11362,'Odonellia',NULL,'K.R.Robertson',46),(11363,'Odonostephana',NULL,'Alexander',10),(11364,'Odontadenia',NULL,'Benth.',10),(11365,'Odontandra',NULL,'Willd. ex Roem. & Schult.',106),(11366,'Odontanthera',NULL,'Wight',10),(11367,'Odonteilema',NULL,'Turcz.',66),(11368,'Odontella',NULL,'Tiegh.(SUH)',98),(11369,'Odontites',NULL,'Ludw.',400),(11370,'Odontocarya',NULL,'Miers',107),(11371,'Odontocline',NULL,'B.Nord.',18),(11372,'Odontocyclus',NULL,'Turcz.',197),(11373,'Odontonema',NULL,'Nees',1),(11374,'Odontonemella',NULL,'Lindau',1),(11375,'Odontophyllum',NULL,'Sreem.(SUH)',1),(11376,'Odontosiphon',NULL,'M.Roem.',106),(11377,'Odontostelma',NULL,'Rendle',10),(11378,'Odontostigma',NULL,'Zoll. & Moritzi',1),(11379,'Odontotecoma',NULL,'Bureau & K.Schum.',22),(11380,'Odontotrichum',NULL,'Zucc.',18),(11381,'Odosicyos',NULL,'Keraudren',49),(11382,'Odotalon',NULL,'Raf.',66),(11383,'Odyendea',NULL,'Pierre ex Engl.',151),(11384,'Oecopetalum',NULL,'Greenm. & C.H.Thomps.',85),(11385,'Oedematopus',NULL,'Planch. & Triana',42),(11386,'Oedera',NULL,'L.',18),(11387,'Oedibasis',NULL,'Koso-Pol.',9),(11388,'Oedicephalus',NULL,'Nevski',68),(11389,'Oedina',NULL,'Tiegh.',98),(11390,'Oemleria',NULL,'Rchb.',141),(11391,'Oenanthe',NULL,'L.',9),(11392,'Oenosciadium',NULL,'Pomel',9),(11393,'Oenothera',NULL,'L.',121),(11394,'Oenotheridium',NULL,'Reiche',121),(11395,'Oerstedianthus',NULL,'Lundell',115),(11396,'Oerstedina',NULL,'Wiehler',76),(11397,'Ofaiston',NULL,'Raf.',5),(11398,'Oftia',NULL,'Adans.',150),(11399,'Ogastemma',NULL,'Brummitt',25),(11400,'Ogcodeia',NULL,'Bureau',109),(11401,'Ohigginsis',NULL,'Ruiz & Pav.',142),(11402,'Oianthus',NULL,'Benth.',10),(11403,'Oiospermum',NULL,'Less.',18),(11404,'Oistanthera',NULL,'Markgr.',10),(11405,'Oistonema',NULL,'Schltr.',10),(11406,'Okenia',NULL,'Schltdl. & Cham.',117),(11407,'Okoubaka',NULL,'Pellegr. & Normand',146),(11408,'Oldenburgia',NULL,'Less.',18),(11409,'Oldenlandia',NULL,'L.',142),(11410,'Oldenlandiopsis',NULL,'Terrell & W.H.Lewis',142),(11411,'Oldfieldia',NULL,'Benth. & Hook.',534),(11412,'Olearia',NULL,'Moench',18),(11413,'Oleiocarpon',NULL,'Dwyer',68),(11414,'Olgaea',NULL,'Iljin',18),(11415,'Oligactis',NULL,'(Kunth) Cass.',18),(11416,'Oligandra',NULL,'Less.',18),(11417,'Oliganthes',NULL,'Cass.',18),(11418,'Oligarrhena',NULL,'R.Br.',64),(11419,'Oligocarpus',NULL,'Less.',18),(11420,'Oligoceras',NULL,'Gagnep.',66),(11421,'Oligochaeta',NULL,'(DC.) K.Koch',18),(11422,'Oligocladus',NULL,'Chodat & Wilczek',9),(11423,'Oligocodon',NULL,'Keay',142),(11424,'Oligogynium',NULL,'Engl.',12),(11425,'Oligoscias',NULL,'Seem.',13),(11426,'Oligospermum',NULL,'D.Y.Hong',150),(11427,'Oligostemon',NULL,'Benth.',68),(11428,'Oligothrix',NULL,'DC.',18),(11429,'Olisbaea',NULL,'Hook.f.(SUO)',105),(11430,'Olisbea',NULL,'DC.',105),(11431,'Olivaea',NULL,'Sch.Bip. ex Benth.',18),(11432,'Oliveranthus',NULL,'Rose',48),(11433,'Oliverella',NULL,'Tiegh.',98),(11434,'Oliveria',NULL,'Vent.',9),(11435,'Olmediella',NULL,'Baill.',145),(11436,'Olmedioperebea',NULL,'Ducke',109),(11437,'Olmediophaena',NULL,'H.Karst.',109),(11438,'Olmediopsis',NULL,'H.Karst.',109),(11439,'Olneya',NULL,'A.Gray',68),(11440,'Olostyla',NULL,'DC.',142),(11441,'Oluntos',NULL,'Raf.',109),(11442,'Olymposciadium',NULL,'H.Wolff',9),(11443,'Omalanthus',NULL,'A.Juss.(SUO)',66),(11444,'Omalocaldos',NULL,'Hook.f.(SUO)',142),(11445,'Omalocarpus',NULL,'Choux',147),(11446,'Omalotheca',NULL,'Cass.',18),(11447,'Omania',NULL,'S.Moore',150),(11448,'Ombrocharis',NULL,'Hand.-Mazz.',90),(11449,'Omiltemia',NULL,'Standl.',142),(11450,'Omphacomeria',NULL,'(Endl.) A.DC.',146),(11451,'Omphalandria',NULL,'P.Browne',66),(11452,'Omphalobium',NULL,'Gaertn.',45),(11453,'Omphalodes',NULL,'Mill.',25),(11454,'Omphalogonus',NULL,'Baill.',10),(11455,'Omphalolappula',NULL,'Brand',25),(11456,'Omphalopappus',NULL,'O.Hoffm.',18),(11457,'Omphalophthalmum',NULL,'H.Karst.',10),(11458,'Omphalopus',NULL,'Naudin',105),(11459,'Omphalotrigonotis',NULL,'W.T.Wang',25),(11460,'Omphalotrix',NULL,'Maxim.',400),(11461,'Onagra',NULL,'Mill.(SUS)',121),(11462,'Oncella',NULL,'Tiegh.',98),(11463,'Oncinema',NULL,'Arn.',10),(11464,'Oncinocalyx',NULL,'F.Muell.',90),(11465,'Oncinotis',NULL,'Benth.',10),(11466,'Oncocalamus',NULL,'(G.Mann & H.Wendl.) Hook.f.',15),(11467,'Oncocalyx',NULL,'Tiegh.',98),(11468,'Oncocarpus',NULL,'A.Gray',6),(11469,'Oncosiphon',NULL,'Kallersjo',18),(11470,'Oncostemma',NULL,'K.Schum.',10),(11471,'Oncostemum',NULL,'A.Juss.',115),(11472,'Oncostylus',NULL,'(Schltdl.) Bolle',141),(11473,'Ondetia',NULL,'Benth.',18),(11474,'Ongokea',NULL,'Pierre',119),(11475,'Onix',NULL,'Medik.',68),(11476,'Onobrychis',NULL,'Mill.',68),(11477,'Onochiles',NULL,'Bubani',25),(11478,'Onohualcoa',NULL,'Lundell',22),(11479,'Ononis',NULL,'L.',68),(11480,'Onopordum',NULL,'L.',18),(11481,'Onoseris',NULL,'Willd.',18),(11482,'Onosma',NULL,'L.',25),(11483,'Onosmodium',NULL,'Michx.',25),(11484,'Onosuris',NULL,'Raf.',121),(11485,'Onosurus',NULL,'G.Don(SUO)',121),(11486,'Onuris',NULL,'Phil.',197),(11487,'Onus',NULL,'Gilli',1),(11488,'Onychacanthus',NULL,'Nees',1),(11489,'Onychopetalum',NULL,'R.E.Fr.',8),(11490,'Oocarpon',NULL,'Micheli',121),(11491,'Oonopsis',NULL,'(Nutt.) Greene',18),(11492,'Oosterdickia',NULL,'Boehm.',50),(11493,'Oothrinax',NULL,'O.F.Cook',15),(11494,'Opa',NULL,'Lour.',116),(11495,'Opanea',NULL,'Raf.',116),(11496,'Oparanthus',NULL,'Sherff',18),(11497,'Opercularia',NULL,'Gaertn.',142),(11498,'Operculicarya',NULL,'H.Perrier',6),(11499,'Operculina',NULL,'Silva Manso',46),(11500,'Ophellantha',NULL,'Standl.',66),(11501,'Ophiocarpus',NULL,'(Bunge) Ikonn.',68),(11502,'Ophiocaulon',NULL,'Hook.f.',127),(11503,'Ophiocephalus',NULL,'Wiggins',400),(11504,'Ophiocolea',NULL,'H.Perrier',22),(11505,'Ophione',NULL,'Schott',12),(11506,'Ophionella',NULL,'Bruyns',10),(11507,'Ophiorrhiza',NULL,'L.',142),(11508,'Ophiorrhiziphyllon',NULL,'Kurz',1),(11509,'Ophiria',NULL,'Becc.',15),(11510,'Ophrestia',NULL,'H.M.L.Forbes',68),(11511,'Ophryococcus',NULL,'Oerst.',142),(11512,'Ophryosporus',NULL,'Meyen',18),(11513,'Ophrypetalum',NULL,'Diels',8),(11514,'Ophthalmoblapton',NULL,'Allemao',66),(11515,'Opisthiolepis',NULL,'L.S.Sm.',135),(11516,'Opisthocentra',NULL,'Hook.f.',105),(11517,'Opisthopappus',NULL,'C.Shih',18),(11518,'Opithandra',NULL,'B.L.Burtt',76),(11519,'Oplexion',NULL,'Raf.',25),(11520,'Oplonia',NULL,'Raf.',1),(11521,'Oplopanax',NULL,'(Torr. & A.Gray) Miq.',13),(11522,'Oplukion',NULL,'Raf.',154),(11523,'Opocunonia',NULL,'Schltr.',50),(11524,'Opoidea',NULL,'Lindl.',9),(11525,'Opopanax',NULL,'W.D.J.Koch',9),(11526,'Opsago',NULL,'Raf.',154),(11527,'Opsiandra',NULL,'O.F.Cook',15),(11528,'Opsianthes',NULL,'Lilja',121),(11529,'Oraniopsis',NULL,'J.Dransf., A.K.Irvine & N.W.Uhl',15),(11530,'Oraoma',NULL,'Turcz.',106),(11531,'Orbea',NULL,'Haw.',10),(11532,'Orbeanthus',NULL,'L.C.Leach',10),(11533,'Orbeopsis',NULL,'L.C.Leach',10),(11534,'Orbexilum',NULL,'Raf.',68),(11535,'Orbicularia',NULL,'Baill.',184),(11536,'Orbignya',NULL,'Mart. ex Endl.',15),(11537,'Orchadocarpa',NULL,'Ridl.',76),(11538,'Orchidocarpum',NULL,'Michx.',8),(11539,'Orchipeda',NULL,'Blume',10),(11540,'Oreacanthus',NULL,'Benth.',1),(11541,'Oreanthes',NULL,'Benth.',64),(11542,'Oreas',NULL,'Cham. & Schltdl.',197),(11543,'Oregandra',NULL,'Standl.',142),(11544,'Oreoblastus',NULL,'Suslova',197),(11545,'Oreobliton',NULL,'Durieu',5),(11546,'Oreobolopsis',NULL,'Koyama & Guagl.',55),(11547,'Oreobolus',NULL,'R.Br.',55),(11548,'Oreocallis',NULL,'R.Br.',135),(11549,'Oreocarya',NULL,'Greene',25),(11550,'Oreocaryon',NULL,'Kuntze ex K.Schum.',142),(11551,'Oreocharis',NULL,'(Decne.) Lindl.(SUH)',76),(11552,'Oreochrysum',NULL,'Rydb.',18),(11553,'Oreocome',NULL,'Edgew.',9),(11554,'Oreocosmus',NULL,'Naudin',105),(11555,'Oreodaphne',NULL,'Nees & Mart.',91),(11556,'Oreodendron',NULL,'C.T.White',164),(11557,'Oreodoxa',NULL,'Willd.',15),(11558,'Oreogenia',NULL,'I.M.Johnst.(SUH)',25),(11559,'Oreogeum',NULL,'(Ser.) E.I.Golubk.',141),(11560,'Oreograstis',NULL,'K.Schum.',55),(11561,'Oreoherzogia',NULL,'W.Vent',139),(11562,'Oreoleysera',NULL,'Bremer',18),(11563,'Oreoloma',NULL,'Botsch.',197),(11564,'Oreomitra',NULL,'Diels',8),(11565,'Oreomunnea',NULL,'Oerst.',87),(11566,'Oreomyrrhis',NULL,'Endl.',9),(11567,'Oreonana',NULL,'Jeps.',9),(11568,'Oreonesion',NULL,'J.Raynal',75),(11569,'Oreophylax',NULL,'Endl.',75),(11570,'Oreophysa',NULL,'(Bunge ex Boiss.) Bornm.',68),(11571,'Oreophyton',NULL,'O.E.Schulz',197),(11572,'Oreopolus',NULL,'Schltdl.',142),(11573,'Oreoporanthera',NULL,'Hutch.',184),(11574,'Oreorhamnus',NULL,'Ridl.',139),(11575,'Oreoschimperella',NULL,'Rauschert',9),(11576,'Oreosciadium',NULL,'Wedd.',9),(11577,'Oreosedum',NULL,'Grulich',48),(11578,'Oreosolen',NULL,'Hook.f.',150),(11579,'Oreospacus',NULL,'Phil.',90),(11580,'Oreosparte',NULL,'Schltr.',10),(11581,'Oreostemma',NULL,'Greene',18),(11582,'Oreosyce',NULL,'Hook.f.',49),(11583,'Oreothyrsus',NULL,'Lindau',1),(11584,'Oreoxis',NULL,'Raf.',9),(11585,'Oresitrophe',NULL,'Bunge',149),(11586,'Orfilea',NULL,'Baill.',66),(11587,'Orias',NULL,'Dode',99),(11588,'Oribasia',NULL,'Schreb.',142),(11589,'Oriciopsis',NULL,'Engl.',143),(11590,'Origanum',NULL,'L.',90),(11591,'Orinocoa',NULL,'Raf.',154),(11592,'Orites',NULL,'R.Br.',135),(11593,'Orithalia',NULL,'Blume',76),(11594,'Oritrephes',NULL,'Ridl.',105),(11595,'Oritrophium',NULL,'(Kunth) Cuatrec.',18),(11596,'Orixa',NULL,'Thunb.',143),(11597,'Orlaya',NULL,'Hoffm.',9),(11598,'Ormenis',NULL,'Cass.',18),(11599,'Ormocarpopsis',NULL,'R.Vig.',68),(11600,'Ormopterum',NULL,'Schischk.',9),(11601,'Ormosciadium',NULL,'Boiss.',9),(11602,'Ormosiopsis',NULL,'Ducke',68),(11603,'Ormosolenia',NULL,'Tausch',9),(11604,'Ornanthes',NULL,'Raf.',120),(11605,'Ornichia',NULL,'Klack.',75),(11606,'Ornithoboea',NULL,'Parish ex C.B.Clarke',76),(11607,'Ornithocarpa',NULL,'Rose',197),(11608,'Ornithopus',NULL,'L.',68),(11609,'Ornithostaphylos',NULL,'Small',64),(11610,'Ornithrophus',NULL,'Bojer ex Engl.(SUI)',50),(11611,'Ornus',NULL,'Boehm.',120),(11612,'Orobanche',NULL,'L.',400),(11613,'Orobus',NULL,'L.',68),(11614,'Orochaenactis',NULL,'Coville',18),(11615,'Orogenia',NULL,'S.Watson',9),(11616,'Orontium',NULL,'L.',12),(11617,'Orophaca',NULL,'Nutt.',68),(11618,'Orophochilus',NULL,'Lindau',1),(11619,'Orophoma',NULL,'Spruce',15),(11620,'Orostachys',NULL,'Fisch. ex A.Berger',48),(11621,'Orothamnus',NULL,'Pappe ex Hook.',135),(11622,'Orphanidesia',NULL,'Boiss. & Balansa',64),(11623,'Orphanodendron',NULL,'Barneby & J.W.Grimes',68),(11624,'Orphium',NULL,'E.Mey.',75),(11625,'Orthaea',NULL,'Klotzsch',64),(11626,'Orthandra',NULL,'Burret',102),(11627,'Orthantha',NULL,'(Benth.) Wettst.',150),(11628,'Orthanthe',NULL,'Lem.',76),(11629,'Orthanthella',NULL,'Rauschert',150),(11630,'Orthanthera',NULL,'Wight',10),(11631,'Orthechites',NULL,'Urb.',10),(11632,'Orthilia',NULL,'Raf.',64),(11633,'Orthion',NULL,'Standl. & Steyerm.',174),(11634,'Orthocarpus',NULL,'Nutt.',400),(11635,'Orthodon',NULL,'Benth. & Oliv.',90),(11636,'Orthogoneuron',NULL,'Gilg',105),(11637,'Orthogynium',NULL,'Baill.',107),(11638,'Ortholobium',NULL,'Gagnep.',68),(11639,'Ortholoma',NULL,'Hanst.',76),(11640,'Orthomene',NULL,'Barneby & Krukoff',107),(11641,'Orthopichonia',NULL,'H.Huber',10),(11642,'Orthopterygium',NULL,'Hemsl.',6),(11643,'Orthosia',NULL,'Decne.',10),(11644,'Orthosiphon',NULL,'Benth.',90),(11645,'Orthosphenia',NULL,'Standl.',38),(11646,'Orthostemma',NULL,'Wall. ex Voigt(SUI)',142),(11647,'Orthostemon',NULL,'O.Berg',116),(11648,'Orthotactus',NULL,'Nees',1),(11649,'Orthotheca',NULL,'Pichon(SUH)',22),(11650,'Orthurus',NULL,'Juz.',141),(11651,'Orumbella',NULL,'J.M.Coult. & Rose',9),(11652,'Orychophragmus',NULL,'Bunge',197),(11653,'Oryctanthus',NULL,'(Griseb.) Eichler',98),(11654,'Oryctes',NULL,'S.Watson',154),(11655,'Oryctina',NULL,'Tiegh.',98),(11656,'Osa',NULL,'Aiello',142),(11657,'Osbeckia',NULL,'L.',105),(11658,'Osbeckiastrum',NULL,'Naudin',105),(11659,'Osbertia',NULL,'Greene',18),(11660,'Osbornia',NULL,'F.Muell.',116),(11661,'Oschatzia',NULL,'Walp.',9),(11662,'Oshimella',NULL,'Masam. & Suzuki',76),(11663,'Osmaronia',NULL,'Greene',141),(11664,'Osmhydrophora',NULL,'Barb.Rodr.',22),(11665,'Osmiopsis',NULL,'R.M.King & H.Rob.',18),(11666,'Osmitopsis',NULL,'Cass.',18),(11667,'Osmorhiza',NULL,'Raf.',9),(11668,'Ossifraga',NULL,'Rumph.',66),(11669,'Osteocarpum',NULL,'F.Muell.',5),(11670,'Osteocarpus',NULL,'Phil.',154),(11671,'Osteomeles',NULL,'Lindl.',141),(11672,'Osteospermum',NULL,'L.',18),(11673,'Ostericum',NULL,'Hoffm.',9),(11674,'Ostodes',NULL,'Blume',66),(11675,'Ostrowskia',NULL,'Regel',30),(11676,'Ostrya',NULL,'Scop.',21),(11677,'Ostryocarpus',NULL,'Hook.f.',68),(11678,'Ostryoderris',NULL,'Dunn',68),(11679,'Ostryopsis',NULL,'Decne.',21),(11680,'Osyridicarpos',NULL,'A.DC.',146),(11681,'Osyris',NULL,'L.',146),(11682,'Otacanthus',NULL,'Lindl.',423),(11683,'Otanthera',NULL,'Blume',105),(11684,'Otanthus',NULL,'Hoffmanns. & Link',18),(11685,'Oteiza',NULL,'La Llave',18),(11686,'Otherodendron',NULL,'Makino',38),(11687,'Otholobium',NULL,'C.H.Stirt.',68),(11688,'Othonna',NULL,'L.',18),(11689,'Otilix',NULL,'Raf.',154),(11690,'Otiophora',NULL,'Zucc.',142),(11691,'Otocalyx',NULL,'Brandegee',142),(11692,'Otocarpus',NULL,'Durieu',197),(11693,'Otocephalus',NULL,'Chiov.',142),(11694,'Otomeria',NULL,'Benth.',142),(11695,'Otonephelium',NULL,'Radlk.',147),(11696,'Otopappus',NULL,'Benth.',18),(11697,'Otophora',NULL,'Blume',147),(11698,'Otoptera',NULL,'DC.',68),(11699,'Otospermum',NULL,'Willk.',18),(11700,'Otostegia',NULL,'Benth.',90),(11701,'Otostemma',NULL,'Blume',10),(11702,'Otoxalis',NULL,'Small',124),(11703,'Ottoa',NULL,'Kunth',9),(11704,'Ottonia',NULL,'Spreng.',130),(11705,'Ottoschmidtia',NULL,'Urb.',142),(11706,'Ottoschulzia',NULL,'Urb.',85),(11707,'Oudneya',NULL,'R.Br.',197),(11708,'Ourisia',NULL,'Comm. ex Juss.',423),(11709,'Ourisianthus',NULL,'Bonati',150),(11710,'Ourouparia',NULL,'Aubl.',142),(11711,'Outarda',NULL,'Dumort.(SUO)',142),(11712,'Outreya',NULL,'Jaub. & Spach',18),(11713,'Ovaria',NULL,'Fabr.',154),(11714,'Ovidia',NULL,'Meisn.',164),(11715,'Ovilla',NULL,'Adans.',30),(11716,'Owataria',NULL,'Matsum.',66),(11717,'Owenia',NULL,'F.Muell.',106),(11718,'Oxalis',NULL,'L.',124),(11719,'Oxalistylis',NULL,'Baill.',184),(11720,'Oxanthera',NULL,'Montrouz.',143),(11721,'Oxera',NULL,'Labill.',90),(11722,'Oxybaphus',NULL,'L\'Her. ex Willd.',117),(11723,'Oxycarpha',NULL,'S.F.Blake',18),(11724,'Oxycarpus',NULL,'Lour.',42),(11725,'Oxycaryum',NULL,'Nees',55),(11726,'Oxyceros',NULL,'Lour.',142),(11727,'Oxychlamys',NULL,'Schltr.',76),(11728,'Oxycoccus',NULL,'Hill',64),(11729,'Oxydectes',NULL,'Kuntze',66),(11730,'Oxydendrum',NULL,'DC.',64),(11731,'Oxyglottis',NULL,'(Bunge) Nevski',68),(11732,'Oxygonum',NULL,'Burch. ex Campd.',134),(11733,'Oxylaena',NULL,'Benth. ex Anderb.',18),(11734,'Oxylobium',NULL,'Andrews',68),(11735,'Oxylobus',NULL,'(Moq. ex DC.) A.Gray',18),(11736,'Oxymeris',NULL,'DC.',105),(11737,'Oxymitra',NULL,'(Blume) Hook.f. & Thomson(SUH)',8),(11738,'Oxymyrrhine',NULL,'Schauer',116),(11739,'Oxyosmyles',NULL,'Speg.',25),(11740,'Oxypappus',NULL,'Benth.',18),(11741,'Oxypetalum',NULL,'R.Br.',10),(11742,'Oxyphyllum',NULL,'Phil.',18),(11743,'Oxypolis',NULL,'Raf.',9),(11744,'Oxypteryx',NULL,'Greene',10),(11745,'Oxyrhynchus',NULL,'Brandegee',68),(11746,'Oxyria',NULL,'Hill',134),(11747,'Oxys',NULL,'Mill.',124),(11748,'Oxyspermum',NULL,'Eckl. & Zeyh.',142),(11749,'Oxyspora',NULL,'DC.',105),(11750,'Oxystelma',NULL,'R.Br.',10),(11751,'Oxystemon',NULL,'Planch. & Triana',42),(11752,'Oxystigma',NULL,'Harms',68),(11753,'Oxystylis',NULL,'Torr. & Frem.',509),(11754,'Oxytenia',NULL,'Nutt.',18),(11755,'Oxytheca',NULL,'Nutt.',134),(11756,'Oxythece',NULL,'Miq.',148),(11757,'Oxytropis',NULL,'DC.',68),(11758,'Oyedaea',NULL,'DC.',18),(11759,'Ozodycus',NULL,'Raf.',49),(11760,'Ozomelis',NULL,'Raf.',149),(11761,'Ozoroa',NULL,'Delile',6),(11762,'Ozothamnus',NULL,'R.Br.',18),(11763,'Pachecoa',NULL,'Standl. & Steyerm.',68),(11764,'Pacheya',NULL,'Scop.',142),(11765,'Pachyanthus',NULL,'Rich.',105),(11766,'Pachycarpus',NULL,'E.Mey.',10),(11767,'Pachycentria',NULL,'Blume',105),(11768,'Pachychlamys',NULL,'Dyer ex Ridl.',60),(11769,'Pachycladon',NULL,'Hook.f.',197),(11770,'Pachycormus',NULL,'Coville ex Standl.',6),(11771,'Pachycornia',NULL,'Hook.f.',5),(11772,'Pachyctenium',NULL,'Maire & Pamp.',9),(11773,'Pachycymbium',NULL,'L.C.Leach',10),(11774,'Pachyderma',NULL,'Blume',120),(11775,'Pachydesmia',NULL,'Gleason',105),(11776,'Pachygone',NULL,'Miers',107),(11777,'Pachylaena',NULL,'D.Don ex Hook. & Arn.',18),(11778,'Pachylarnax',NULL,'Dandy',100),(11779,'Pachylecythis',NULL,'Ledoux',92),(11780,'Pachylobus',NULL,'G.Don',27),(11781,'Pachyloma',NULL,'Bosch(SUH)',105),(11782,'Pachylophus',NULL,'Spach',121),(11783,'Pachymeria',NULL,'Benth.',105),(11784,'Pachymitus',NULL,'O.E.Schulz',197),(11785,'Pachynema',NULL,'R.Br. ex DC.',58),(11786,'Pachyneurum',NULL,'Bunge',197),(11787,'Pachynocarpus',NULL,'Hook.f.',60),(11788,'Pachypharynx',NULL,'Aellen',5),(11789,'Pachyphragma',NULL,'(DC.) Rchb.',197),(11790,'Pachyphytum',NULL,'Link, Klotzsch & Otto',48),(11791,'Pachypleurum',NULL,'Ledeb.',9),(11792,'Pachypodium',NULL,'Lindl.',10),(11793,'Pachyptera',NULL,'DC.',22),(11794,'Pachypteris',NULL,'Kar. & Kir.',197),(11795,'Pachypterygium',NULL,'Bunge',197),(11796,'Pachyrhizus',NULL,'Rich. ex DC.',68),(11797,'Pachyrhynchus',NULL,'DC.',18),(11798,'Pachysandra',NULL,'Michx.',28),(11799,'Pachysanthus',NULL,'C.Presl',142),(11800,'Pachysolen',NULL,'Phil.',154),(11801,'Pachystachys',NULL,'Nees',1),(11802,'Pachystegia',NULL,'Cheeseman',18),(11803,'Pachystela',NULL,'Pierre ex Engl.',148),(11804,'Pachystelma',NULL,'Brandegee',10),(11805,'Pachystemon',NULL,'Blume',66),(11806,'Pachystigma',NULL,'Hochst.',142),(11807,'Pachystima',NULL,'Raf.',38),(11808,'Pachystrobilus',NULL,'Bremek.',1),(11809,'Pachystroma',NULL,'Mull.Arg.',66),(11810,'Pachystylidium',NULL,'Pax & K.Hoffm.',66),(11811,'Pachystylus',NULL,'K.Schum.',142),(11812,'Pachythamnus',NULL,'(R.M.King & H.Rob.) R.M.King & H',18),(11813,'Pachytrophe',NULL,'Bureau',109),(11814,'Packera',NULL,'A.Love & D.Love',18),(11815,'Pacouria',NULL,'Aubl.',10),(11816,'Pacourina',NULL,'Aubl.',18),(11817,'Padbruggea',NULL,'Miq.',68),(11818,'Padellus',NULL,'Vassilcz.',141),(11819,'Padus',NULL,'Mill.',141),(11820,'Paederia',NULL,'L.',142),(11821,'Paederota',NULL,'L.',423),(11822,'Paederotella',NULL,'(Wulf) Kem.-Nath.',150),(11823,'Paedicalyx',NULL,'Pierre ex Pit.',142),(11824,'Pagaea',NULL,'Griseb.',75),(11825,'Pagamea',NULL,'Aubl.',142),(11826,'Pagameopsis',NULL,'Steyerm.',142),(11827,'Pagella',NULL,'Schonl.',48),(11828,'Pagetia',NULL,'F.Muell.',143),(11829,'Pagiantha',NULL,'Markgr.',10),(11830,'Pahudia',NULL,'Miq.',68),(11831,'Painteria',NULL,'Britton & Rose',68),(11832,'Paiva',NULL,'Vell.',142),(11833,'Paivaea',NULL,'O.Berg',116),(11834,'Paivaeusa',NULL,'Welw.',66),(11835,'Pajanelia',NULL,'DC.',22),(11836,'Pakaraimaea',NULL,'Maguire & P.S.Ashton',60),(11837,'Paladelpha',NULL,'Pichon',10),(11838,'Palaeocyanus',NULL,'Dostal',18),(11839,'Palafoxia',NULL,'Lag.',18),(11840,'Palandra',NULL,'O.F.Cook',15),(11841,'Palanostigma',NULL,'Mart. ex Klotzsch',66),(11842,'Palaoea',NULL,'Kaneh.',147),(11843,'Palaua',NULL,'Cav.',102),(11844,'Palava',NULL,'Juss.(SUO)',102),(11845,'Paleaepappus',NULL,'Cabrera',18),(11846,'Palenga',NULL,'Thwaites',66),(11847,'Paletuviera',NULL,'Thouars ex DC.',140),(11848,'Paliavana',NULL,'Vell. ex Vand.',76),(11849,'Palimbia',NULL,'Besser ex DC.',9),(11850,'Palissya',NULL,'Baill.(SUH)',66),(11851,'Paliurus',NULL,'Mill.',139),(11852,'Pallasia',NULL,'Klotzsch',142),(11853,'Pallavicinia',NULL,'De Not.',154),(11854,'Pallenis',NULL,'(Cass.) Cass.(SUS)',18),(11855,'Palma',NULL,'Mill.',15),(11856,'Palmerella',NULL,'A.Gray',30),(11857,'Palmeria',NULL,'F.Muell.',108),(11858,'Palmerocassia',NULL,'Britton',68),(11859,'Palmervandenbrockia',NULL,'Gibbs',13),(11860,'Palmjuncus',NULL,'Kuntze',15),(11861,'Palmolmedia',NULL,'Ducke',109),(11862,'Palmstruckia',NULL,'Sond.(SUH)',197),(11863,'Paloue',NULL,'Aubl.',68),(11864,'Palovea',NULL,'Juss.(SUO)',68),(11865,'Paloveopsis',NULL,'R.S.Cowan',68),(11866,'Pamburus',NULL,'Swingle',143),(11867,'Pamea',NULL,'Aubl.',44),(11868,'Pamphalea',NULL,'Lag.',18),(11869,'Pamphilia',NULL,'Mart. ex A.DC.',158),(11870,'Pamplethantha',NULL,'Bremek.',142),(11871,'Panamanthus',NULL,'Kuijt',98),(11872,'Panax',NULL,'L.',13),(11873,'Pancheria',NULL,'Brongn. & Gris',50),(11874,'Panchezia',NULL,'B.D.Jacks.(SUO)',142),(11875,'Pancicia',NULL,'Vis. & Schltdl.',9),(11876,'Pandaca',NULL,'Thouars',10),(11877,'Pandacastrum',NULL,'Pichon',10),(11878,'Panderia',NULL,'Fisch. & C.A.Mey.',5),(11879,'Pandiaka',NULL,'(Moq.) Hook.f.',5),(11880,'Pandorea',NULL,'(Endl.) Spach',22),(11881,'Panetos',NULL,'Raf.',142),(11882,'Pangium',NULL,'Reinw.',198),(11883,'Panke',NULL,'Willd.',182),(11884,'Panopia',NULL,'Noronha ex Thouars',66),(11885,'Panphalea',NULL,'Lag.(SUO)',18),(11886,'Pantacantha',NULL,'Speg.',154),(11887,'Pantadenia',NULL,'Gagnep.',66),(11888,'Panterpa',NULL,'Miers',22),(11889,'Pantorrhynchus',NULL,'Murb.',197),(11890,'Panurea',NULL,'Spruce ex Benth.',68),(11891,'Panzeria',NULL,'Moench(SUH)',90),(11892,'Panzerina',NULL,'Sojak',90),(11893,'Paolia',NULL,'Chiov.',142),(11894,'Papaver',NULL,'L.',126),(11895,'Paphia',NULL,'Seem.',64),(11896,'Pappea',NULL,'Eckl. & Zeyh.',147),(11897,'Pappobolus',NULL,'S.F.Blake',18),(11898,'Pappostyles',NULL,'Pierre',142),(11899,'Pappostylum',NULL,'Pierre(SUO)',142),(11900,'Papuacalia',NULL,'Veldkamp',18),(11901,'Papuacedrus',NULL,'H.L.Li',51),(11902,'Papualthia',NULL,'Diels',8),(11903,'Papuanthes',NULL,'Danser',98),(11904,'Papuastelma',NULL,'Bullock',10),(11905,'Papuechites',NULL,'Markgr.',10),(11906,'Papuodendron',NULL,'C.T.White',102),(11907,'Papuzilla',NULL,'Ridl.',197),(11908,'Papyrius',NULL,'Lam.',109),(11909,'Parabaena',NULL,'Miers',107),(11910,'Parabarium',NULL,'Pierre',10),(11911,'Parabarleria',NULL,'Baill.',1),(11912,'Parabeaumontia',NULL,'Pichon',10),(11913,'Parabenzoin',NULL,'Nakai',91),(11914,'Paraberlinia',NULL,'Pellegr.',68),(11915,'Parabesleria',NULL,'Oerst.',76),(11916,'Parabignonia',NULL,'Bureau ex K.Schum.',22),(11917,'Paraboea',NULL,'(C.B.Clarke) Ridl.',76),(11918,'Parabotrys',NULL,'Mull.Hal.(SUO)',8),(11919,'Parabouchetia',NULL,'Baill.',154),(11920,'Paracalia',NULL,'Cuatrec.',18),(11921,'Paracalyx',NULL,'Ali',68),(11922,'Paracarpaea',NULL,'(K.Schum.) Pichon',22),(11923,'Paracaryopsis',NULL,'R.R.Mill',25),(11924,'Paracaryum',NULL,'(A.DC.) Boiss.',25),(11925,'Paracasearia',NULL,'Boerl.',66),(11926,'Paracelastrus',NULL,'Miq.',38),(11927,'Paracelsea',NULL,'Zoll.(SUH)',66),(11928,'Paracephaelis',NULL,'Baill.',142),(11929,'Parachampionella',NULL,'Bremek.',1),(11930,'Parachimarrhis',NULL,'Ducke',142),(11931,'Paraclarisia',NULL,'Ducke',109),(11932,'Paracleisthus',NULL,'Gagnep.',184),(11933,'Paracoffea',NULL,'J.-F.Leroy(SUI)',142),(11934,'Paracolea',NULL,'Baill.',22),(11935,'Paracorynanthe',NULL,'Capuron',142),(11936,'Paracynoglossum',NULL,'Popov',25),(11937,'Paradaniellia',NULL,'Rolfe',68),(11938,'Paradenocline',NULL,'Mull.Arg.',66),(11939,'Paraderris',NULL,'(Miq.) R.Geesink',68),(11940,'Paradina',NULL,'Pierre ex Pit.',142),(11941,'Paradolichandra',NULL,'Hassl.',22),(11942,'Paradombeya',NULL,'Stapf',102),(11943,'Paradrymonia',NULL,'Hanst.',76),(11944,'Paraeremostachys',NULL,'Adylov, Kamelin & Machm.',90),(11945,'Paragelonium',NULL,'Leandri',66),(11946,'Paragenipa',NULL,'Baill.',142),(11947,'Parageum',NULL,'Nakai & H.Hara',141),(11948,'Paraglycine',NULL,'F.J.Herm.',68),(11949,'Paragoldfussia',NULL,'Bremek.',1),(11950,'Paragonia',NULL,'Bureau',22),(11951,'Paragophyton',NULL,'K.Schum.',142),(11952,'Paragrewia',NULL,'Gagnep. ex R.S.Rao',102),(11953,'Paragulubia',NULL,'Burret',15),(11954,'Paragutzlaffia',NULL,'H.P.Tsui',1),(11955,'Paragynoxys',NULL,'(Cuatrec.) Cuatrec.',18),(11956,'Parahancornia',NULL,'Ducke',10),(11957,'Parahebe',NULL,'W.R.B.Oliv.',423),(11958,'Paraia',NULL,'Rohwer, H.G.Richt. & van der Wer',91),(11959,'Paraixeris',NULL,'Nakai',18),(11960,'Parajaeschkea',NULL,'Burkill',75),(11961,'Parajubaea',NULL,'Burret',15),(11962,'Parajusticia',NULL,'Benoist',1),(11963,'Parakibara',NULL,'Philipson',108),(11964,'Parakmeria',NULL,'Hu & W.C.Cheng',100),(11965,'Paraknoxia',NULL,'Bremek.',142),(11966,'Parakohleria',NULL,'Wiehler',76),(11967,'Paralabatia',NULL,'Pierre',148),(11968,'Paralamium',NULL,'Dunn',90),(11969,'Paralbizzia',NULL,'Kosterm.',68),(11970,'Paralepistemon',NULL,'Lejoly & Lisowski',46),(11971,'Paraligusticum',NULL,'V.N.Tikhom.',9),(11972,'Paralinospadix',NULL,'Burret',15),(11973,'Paralstonia',NULL,'Baill.',10),(11974,'Paralychnophora',NULL,'MacLeish',18),(11975,'Paralyxia',NULL,'Baill.',10),(11976,'Paramachaerium',NULL,'Ducke',68),(11977,'Paramacrolobium',NULL,'J.Leonard',68),(11978,'Paramammea',NULL,'J.-F.Leroy',42),(11979,'Paramansoa',NULL,'Baill.',22),(11980,'Paramapania',NULL,'Uittien',55),(11981,'Paramelhania',NULL,'Arenes',102),(11982,'Parameria',NULL,'Benth.',10),(11983,'Parameriopsis',NULL,'Pichon',10),(11984,'Paramichelia',NULL,'Hu',100),(11985,'Paramicropholis',NULL,'Aubrev. & Pellegr.',148),(11986,'Paramignya',NULL,'Wight',143),(11987,'Paramitranthes',NULL,'Burret',116),(11988,'Paramoltkia',NULL,'Greuter',25),(11989,'Paramyrciaria',NULL,'Kausel',116),(11990,'Paranecepsia',NULL,'Radcl.-Sm.',66),(11991,'Paranephelius',NULL,'Poepp.',18),(11992,'Paranneslea',NULL,'Gagnep.',409),(11993,'Paranomus',NULL,'Salisb.',135),(11994,'Parantennaria',NULL,'Beauverd',18),(11995,'Paranthe',NULL,'O.F.Cook(SUI)',15),(11996,'Parapachygone',NULL,'Forman',107),(11997,'Parapanax',NULL,'Miq.',13),(11998,'Parapantadenia',NULL,'Capuron',66),(11999,'Parapentapanax',NULL,'Hutch.',13),(12000,'Parapentas',NULL,'Bremek.',142),(12001,'Paraphlomis',NULL,'Prain',90),(12002,'Paraphyadanthe',NULL,'Mildbr.',73),(12003,'Parapiptadenia',NULL,'Brenan',68),(12004,'Parapiqueria',NULL,'R.M.King & H.Rob.',18),(12005,'Parapodium',NULL,'E.Mey.',10),(12006,'Paraprenanthes',NULL,'C.C.Chang ex C.Shih',18),(12007,'Paraprotium',NULL,'Cuatrec.',27),(12008,'Parapteropyrum',NULL,'A.J.Li',134),(12009,'Parapyrenaria',NULL,'H.T.Chang',162),(12010,'Pararchidendron',NULL,'I.C.Nielsen',68),(12011,'Parardisia',NULL,'M.P.Nayar & G.S.Giri',115),(12012,'Pararistolochia',NULL,'Hutch. & Dalziel',16),(12013,'Parartabotrys',NULL,'Miq.',8),(12014,'Pararuellia',NULL,'Bremek.',1),(12015,'Parasamanea',NULL,'Kosterm.',68),(12016,'Parasassafras',NULL,'D.G.Long',91),(12017,'Parascheelea',NULL,'Dugand',15),(12018,'Parascopolia',NULL,'Baill.',154),(12019,'Paraselinum',NULL,'H.Wolff',9),(12020,'Parasenecio',NULL,'W.W.Sm. & Small',18),(12021,'Paraserianthes',NULL,'I.C.Nielsen',68),(12022,'Parasicyos',NULL,'Dieterle',49),(12023,'Parasilaus',NULL,'Leute',9),(12024,'Parasitaxus',NULL,'de Laub.',132),(12025,'Parasitipomoea',NULL,'Hayata',46),(12026,'Paraskevia',NULL,'W.Sauer & G.Sauer',25),(12027,'Parasponia',NULL,'Miq.',253),(12028,'Parastranthus',NULL,'G.Don',30),(12029,'Parastrephia',NULL,'Nutt.',18),(12030,'Parastriga',NULL,'Mildbr.',150),(12031,'Parastrobilanthes',NULL,'Bremek.',1),(12032,'Parastyrax',NULL,'W.W.Sm.',158),(12033,'Parasympagis',NULL,'Bremek.',1),(12034,'Parasyringa',NULL,'W.W.Sm.',120),(12035,'Parasystasia',NULL,'Baill.',1),(12036,'Paratecoma',NULL,'Kuhlm.',22),(12037,'Paratephrosia',NULL,'Domin',68),(12038,'Paratriaina',NULL,'Bremek.',142),(12039,'Paratrophis',NULL,'Blume',109),(12040,'Paratropia',NULL,'(Blume) DC.',13),(12041,'Paravallaris',NULL,'Pierre',10),(12042,'Paravinia',NULL,'Hassk.(SUO)',142),(12043,'Paravitex',NULL,'H.R.Fletcher',90),(12044,'Pardoglossum',NULL,'E.Barbier & Mathez',25),(12045,'Parenterolobium',NULL,'Kosterm.',68),(12046,'Parentucellia',NULL,'Viv.',400),(12047,'Pareugenia',NULL,'Turrill',116),(12048,'Parietaria',NULL,'L.',171),(12049,'Parinarium',NULL,'Juss.',40),(12050,'Parishella',NULL,'A.Gray',30),(12051,'Pariti',NULL,'Adans.',102),(12052,'Parlatoria',NULL,'Boiss.',197),(12053,'Parochetus',NULL,'Buch.-Ham. ex D.Don',68),(12054,'Parodianthus',NULL,'Tronc.',173),(12055,'Parodiodendron',NULL,'Hunz.',534),(12056,'Parodiodoxa',NULL,'O.E.Schulz',197),(12057,'Parolinia',NULL,'Webb',197),(12058,'Paropsiopsis',NULL,'Engl.',127),(12059,'Parosela',NULL,'Cav.',68),(12060,'Parquetina',NULL,'Baill.',10),(12061,'Parqui',NULL,'Adans.',154),(12062,'Parrasia',NULL,'Greene',197),(12063,'Parrya',NULL,'R.Br.',197),(12064,'Parryella',NULL,'Torr. & A.Gray',68),(12065,'Parryodes',NULL,'Jafri',197),(12066,'Parryopsis',NULL,'Botsch.',197),(12067,'Parsana',NULL,'Parsa & Maleki',171),(12068,'Parsonsia',NULL,'P.Browne(SUH)',10),(12069,'Parthenice',NULL,'A.Gray',18),(12070,'Parthenium',NULL,'L.',18),(12071,'Parthenocissus',NULL,'Planch.',181),(12072,'Parvisedum',NULL,'R.T.Clausen',48),(12073,'Paryphantha',NULL,'Schauer',116),(12074,'Paryphosphaera',NULL,'H.Karst.',68),(12075,'Pasaccardoa',NULL,'Kuntze',18),(12076,'Pasaniopsis',NULL,'Kudo',72),(12077,'Pascalia',NULL,'Ortega',18),(12078,'Pascalium',NULL,'Cass.(SUO)',18),(12079,'Paschalococos',NULL,'J.Dransf.',15),(12080,'Paschanthus',NULL,'Burch.',127),(12081,'Pasovia',NULL,'H.Karst.',98),(12082,'Passaea',NULL,'Baill.(SUH)',66),(12083,'Passaveria',NULL,'Mart. & Eichler ex Miq.',148),(12084,'Passerina',NULL,'L.',164),(12085,'Passowia',NULL,'H.Karst.(SUO)',98),(12086,'Pastinaca',NULL,'L.',9),(12087,'Pastinacopsis',NULL,'Golosk.',9),(12088,'Patabea',NULL,'Aubl.',142),(12089,'Patagonula',NULL,'L.',25),(12090,'Patascoya',NULL,'Urb.',162),(12091,'Patellaria',NULL,'J.T.Williams, A.J.Scott & Ford-L',5),(12092,'Patellifolia',NULL,'A.J.Scott, Ford-Lloyd & J.T.Will',5),(12093,'Patima',NULL,'Aubl.',142),(12094,'Patonia',NULL,'Wight',8),(12095,'Patrisia',NULL,'Rich.',145),(12096,'Patsjotti',NULL,'Adans.',142),(12097,'Pattalias',NULL,'S.Watson',10),(12098,'Paua',NULL,'Caball.',18),(12099,'Pauella',NULL,'Ramam. & Sebastine',12),(12100,'Pauia',NULL,'Deb & R.M.Dutta',154),(12101,'Pauldopia',NULL,'Steenis',22),(12102,'Paulia',NULL,'Korovin(SUH)',9),(12103,'Paulita',NULL,'Sojak',9),(12104,'Paulowilhelmia',NULL,'Hochst.(SUH)',1),(12105,'Paulownia',NULL,'Siebold & Zucc.',529),(12106,'Paulseniella',NULL,'Briq.',90),(12107,'Paurolepis',NULL,'S.Moore',18),(12108,'Paurotis',NULL,'O.F.Cook',15),(12109,'Pausia',NULL,'Raf.(SUS)',120),(12110,'Pavate',NULL,'Adans.',142),(12111,'Pavieasia',NULL,'Pierre',147),(12112,'Paxia',NULL,'Gilg',45),(12113,'Paxiodendron',NULL,'Engl.',108),(12114,'Paxistima',NULL,'Raf.',38),(12115,'Paxiuscula',NULL,'Herter',66),(12116,'Payera',NULL,'Baill.',142),(12117,'Payeria',NULL,'Baill.',106),(12118,'Paypayrola',NULL,'Aubl.',174),(12119,'Pearcea',NULL,'Regel',76),(12120,'Pearsonia',NULL,'Dummer',68),(12121,'Peccana',NULL,'Raf.',66),(12122,'Pecheya',NULL,'Scop.',142),(12123,'Pechuel-Loeschea',NULL,'O.Hoffm.',18),(12124,'Peckeya',NULL,'Raf.(SUO)',142),(12125,'Peckia',NULL,'Vell.',115),(12126,'Peckoltia',NULL,'E.Fourn.',10),(12127,'Pectiantia',NULL,'Raf.',149),(12128,'Pectinaria',NULL,'Haw.',10),(12129,'Pectis',NULL,'L.',18),(12130,'Pectocarya',NULL,'DC. ex Meisn.',25),(12131,'Pederlea',NULL,'Raf.',154),(12132,'Pedicellaria',NULL,'Schrank',32),(12133,'Pedicellarum',NULL,'M.Hotta',12),(12134,'Pediculariopsis',NULL,'A.Love & D.Love',150),(12135,'Pedicularis',NULL,'L.',400),(12136,'Pedilanthus',NULL,'Neck. ex Poit.',66),(12137,'Pedinogyne',NULL,'Brand',25),(12138,'Pedinopetalum',NULL,'Urb. & H.Wolff',9),(12139,'Pediomellum',NULL,'Rydb.',68),(12140,'Pediomelum',NULL,'Rydb.',68),(12141,'Pedistylis',NULL,'Wiens',98),(12142,'Peekelia',NULL,'Harms',68),(12143,'Peekeliodendron',NULL,'Sleumer',85),(12144,'Peekeliopanax',NULL,'Harms',13),(12145,'Pegaeophyton',NULL,'Hayek & Hand.-Mazz.',197),(12146,'Pegamea',NULL,'Vitman(SUO)',142),(12147,'Peganum',NULL,'L.',526),(12148,'Pegia',NULL,'Colebr.',6),(12149,'Peglera',NULL,'Bolus',65),(12150,'Pegolettia',NULL,'Cass.',18),(12151,'Pehria',NULL,'Sprague',99),(12152,'Peixotoa',NULL,'A.Juss.',101),(12153,'Pelagatia',NULL,'O.E.Schulz',197),(12154,'Pelagodendron',NULL,'Seem.',142),(12155,'Pelagodoxa',NULL,'Becc.',15),(12156,'Pelaphia',NULL,'Banks & Sol.(SUI)',142),(12157,'Pelea',NULL,'A.Gray',143),(12158,'Pelecostemon',NULL,'Leonard',1),(12159,'Peliostomum',NULL,'Benth.',150),(12160,'Pella',NULL,'Gaertn.',109),(12161,'Pellegrinia',NULL,'Sleumer',64),(12162,'Pellegriniodendron',NULL,'J.Leonard',68),(12163,'Pelletiera',NULL,'A.St.-Hil.',115),(12164,'Pellionia',NULL,'Gaudich.',171),(12165,'Pelozia',NULL,'Rose',121),(12166,'Peltaea',NULL,'(C.Presl) Standl.',102),(12167,'Peltandra',NULL,'Raf.',12),(12168,'Peltanthera',NULL,'Benth.',76),(12169,'Peltaria',NULL,'Jacq.',197),(12170,'Peltariopsis',NULL,'(Boiss.) N.Busch',197),(12171,'Peltastes',NULL,'Woodson',10),(12172,'Peltiphyllum',NULL,'Engl.',149),(12173,'Peltoboykinia',NULL,'(Engl.) Hara',149),(12174,'Peltobractea',NULL,'Rusby',102),(12175,'Peltodon',NULL,'Pohl',90),(12176,'Peltogyne',NULL,'Vogel',68),(12177,'Peltophoropsis',NULL,'Chiov.',68),(12178,'Peltospermum',NULL,'Benth.',142),(12179,'Peltostegia',NULL,'Turcz.',102),(12180,'Peltostigma',NULL,'Walp.',143),(12181,'Pelucha',NULL,'S.Watson',18),(12182,'Pemphis',NULL,'J.R.Forst. & G.Forst.',99),(12183,'Penar-Valli',NULL,'Adans.',49),(12184,'Penarvallia',NULL,'Post & Kuntze(SUO)',49),(12185,'Penelopeia',NULL,'Urb.',49),(12186,'Peniculifera',NULL,'Ridl.',66),(12187,'Peniophyllum',NULL,'Pennell',121),(12188,'Pennantia',NULL,'J.R.Forst. & G.Forst.',531),(12189,'Pennellia',NULL,'Nieuwl.',197),(12190,'Penstemon',NULL,'Schmidel',423),(12191,'Pentabothra',NULL,'Hook.f.',10),(12192,'Pentabrachion',NULL,'Mull.Arg.',184),(12193,'Pentacalia',NULL,'Cass.',18),(12194,'Pentacarpaea',NULL,'Hiern',142),(12195,'Pentacarpus',NULL,'Post & Kuntze(SUO)',142),(12196,'Pentaceras',NULL,'Hook.f.',143),(12197,'Pentachaeta',NULL,'Nutt.',18),(12198,'Pentachondra',NULL,'R.Br.',64),(12199,'Pentaclathra',NULL,'Endl.',49),(12200,'Pentacme',NULL,'A.DC.',60),(12201,'Pentacrostigma',NULL,'K.Afzel.',46),(12202,'Pentactina',NULL,'Nakai',141),(12203,'Pentacyphus',NULL,'Schltr.',10),(12204,'Pentadenia',NULL,'Hanst.',76),(12205,'Pentadiplandra',NULL,'Baill.',532),(12206,'Pentadynamis',NULL,'R.Br.',68),(12207,'Pentaglottis',NULL,'Tausch',25),(12208,'Pentagonanthus',NULL,'Bullock',10),(12209,'Pentagonaster',NULL,'Klotzsch',116),(12210,'Pentalinon',NULL,'Voigt',10),(12211,'Pentaloncha',NULL,'Hook.f.',142),(12212,'Pentameria',NULL,'Klotzsch ex Baill.',184),(12213,'Pentamerista',NULL,'Maguire',190),(12214,'Pentanema',NULL,'Cass.',18),(12215,'Pentanisia',NULL,'Harv.',142),(12216,'Pentanopsis',NULL,'Rendle',142),(12217,'Pentanura',NULL,'Blume',10),(12218,'Pentapanax',NULL,'Seem.',13),(12219,'Pentapeltis',NULL,'Bunge',9),(12220,'Pentapera',NULL,'Klotzsch',64),(12221,'Pentapetes',NULL,'L.',102),(12222,'Pentaphalangium',NULL,'Warb.',42),(12223,'Pentaphitrum',NULL,'Rchb.',154),(12224,'Pentaphylloides',NULL,'Duhamel',141),(12225,'Pentapleura',NULL,'Hand.-Mazz.',90),(12226,'Pentaptera',NULL,'Roxb.',44),(12227,'Pentapterygium',NULL,'Klotzsch',64),(12228,'Pentarhaphia',NULL,'Lindl.',76),(12229,'Pentarhopalopilia',NULL,'(Engl.) Hiepko',122),(12230,'Pentaria',NULL,'M.Roem.',127),(12231,'Pentarrhinum',NULL,'E.Mey.',10),(12232,'Pentas',NULL,'Benth.',142),(12233,'Pentasachme',NULL,'Wall. ex Wight(SUO)',10),(12234,'Pentasacme',NULL,'Wall. ex Wight',10),(12235,'Pentascyphus',NULL,'Radlk.',147),(12236,'Pentaspatella',NULL,'Gleason',118),(12237,'Pentastelma',NULL,'Tsiang & P.T.Li',10),(12238,'Pentasticha',NULL,'Turcz.',55),(12239,'Pentathymelaea',NULL,'Lecomte',164),(12240,'Pentatrichia',NULL,'Klatt',18),(12241,'Pentatropis',NULL,'R.Br. ex Wight & Arn.',10),(12242,'Penteca',NULL,'Raf.',66),(12243,'Pentelesia',NULL,'Raf.',22),(12244,'Pentheriella',NULL,'O.Hoffm. & Muschl.',18),(12245,'Penthysa',NULL,'Raf.',25),(12246,'Pentodon',NULL,'Hochst.',142),(12247,'Pentopetia',NULL,'Decne.',10),(12248,'Pentopetiopsis',NULL,'Costantin & Gallaud',10),(12249,'Pentossaea',NULL,'Judd',105),(12250,'Pentstemon',NULL,'Aiton(SUO)',150),(12251,'Pentzia',NULL,'Thunb.',18),(12252,'Peperomia',NULL,'Ruiz & Pav.',130),(12253,'Peplidium',NULL,'Delile',417),(12254,'Peplis',NULL,'L.',99),(12255,'Peplonia',NULL,'Decne.',10),(12256,'Pepo',NULL,'Mill.',49),(12257,'Peponia',NULL,'Naudin',49),(12258,'Peponidium',NULL,'(Baill.) Arenes',142),(12259,'Peponiella',NULL,'Kuntze',49),(12260,'Peponium',NULL,'Engl.',49),(12261,'Peponopsis',NULL,'Naudin',49),(12262,'Peracarpa',NULL,'Hook.f. & Thomson',30),(12263,'Perakanthus',NULL,'Robyns',142),(12264,'Perama',NULL,'Aubl.',142),(12265,'Perantha',NULL,'Craib',76),(12266,'Peraphyllum',NULL,'Nutt.',141),(12267,'Peratanthe',NULL,'Urb.',142),(12268,'Peraxilla',NULL,'Tiegh.',98),(12269,'Perdicesca',NULL,'Prov.',142),(12270,'Perdicium',NULL,'L.',18),(12271,'Peregrina',NULL,'W.R.Anderson',101),(12272,'Perella',NULL,'(Tiegh.) Tiegh.',98),(12273,'Perenideboles',NULL,'Ram.Goyena',1),(12274,'Perezia',NULL,'Lag.',18),(12275,'Pergularia',NULL,'L.',10),(12276,'Periandra',NULL,'Mart. ex Benth.',68),(12277,'Perianthomega',NULL,'Bureau ex Baill.',22),(12278,'Perianthopodus',NULL,'Silva Manso',49),(12279,'Perianthostelma',NULL,'Baill.',10),(12280,'Periarrabidaea',NULL,'A.Samp.',22),(12281,'Periblema',NULL,'DC.',1),(12282,'Periblepharis',NULL,'Tiegh.',118),(12283,'Pericalia',NULL,'Cass.',18),(12284,'Pericallis',NULL,'D.Don',18),(12285,'Pericalymma',NULL,'(Endl.) Endl.',116),(12286,'Pericalymna',NULL,'Meisn.(SUO)',116),(12287,'Pericalypta',NULL,'Benoist',1),(12288,'Pericampylus',NULL,'Miers',107),(12289,'Perichasma',NULL,'Miers',107),(12290,'Perichlaena',NULL,'Baill.',22),(12291,'Periclesia',NULL,'A.C.Sm.',64),(12292,'Pericome',NULL,'A.Gray',18),(12293,'Pericopsis',NULL,'Thwaites',68),(12294,'Perictenia',NULL,'Miers',10),(12295,'Pericycla',NULL,'Blume',15),(12296,'Perideridia',NULL,'Rchb.',9),(12297,'Peridium',NULL,'Schott',66),(12298,'Periestes',NULL,'Baill.',1),(12299,'Perieteris',NULL,'Raf.',154),(12300,'Perigaria',NULL,'Span.',92),(12301,'Periglossum',NULL,'Decne.',10),(12302,'Perilepta',NULL,'Bremek.',1),(12303,'Perilimnastes',NULL,'Ridl.',105),(12304,'Perilla',NULL,'L.',90),(12305,'Perillula',NULL,'Maxim.',90),(12306,'Periloba',NULL,'Raf.',154),(12307,'Perilomia',NULL,'Kunth',90),(12308,'Peripentadenia',NULL,'L.S.Sm.',62),(12309,'Peripeplus',NULL,'Pierre',142),(12310,'Periplexis',NULL,'Wall.',66),(12311,'Periploca',NULL,'L.',10),(12312,'Periptera',NULL,'DC.',102),(12313,'Peripterygia',NULL,'(Baill.) Loes.',38),(12314,'Perispermum',NULL,'O.Deg.',46),(12315,'Perissocarpa',NULL,'Steyerm. & Maguire',118),(12316,'Perissocoeleum',NULL,'Mathias & Constance',9),(12317,'Peristethium',NULL,'Tiegh.',98),(12318,'Peristrophe',NULL,'Nees',1),(12319,'Peritassa',NULL,'Miers',38),(12320,'Perithrix',NULL,'Pierre',10),(12321,'Perittostemma',NULL,'I.M.Johnst.',25),(12322,'Perityle',NULL,'Benth.',18),(12323,'Perizoma',NULL,'(Miers) Lindl.',154),(12324,'Permia',NULL,'Raf.',68),(12325,'Pernettya',NULL,'Gaudich.',64),(12326,'Pernettyopsis',NULL,'King & Gamble',64),(12327,'Peronema',NULL,'Jack',90),(12328,'Perovskia',NULL,'Kar.',90),(12329,'Perplexia',NULL,'Iljin',18),(12330,'Perralderia',NULL,'Coss.',18),(12331,'Perralderiopsis',NULL,'Rauschert',18),(12332,'Perriera',NULL,'Courchet',151),(12333,'Perrieranthus',NULL,'Hochr.',102),(12334,'Perrierastrum',NULL,'Guillaumin',90),(12335,'Perrierophytum',NULL,'Hochr.',102),(12336,'Perrierosedum',NULL,'(A.Berger) H.Ohba',48),(12337,'Persica',NULL,'Mill.',141),(12338,'Persicaria',NULL,'(L.) Mill.',134),(12339,'Persoonia',NULL,'Sm.',135),(12340,'Pertya',NULL,'Sch.Bip.',18),(12341,'Perula',NULL,'Schreb.',66),(12342,'Pervillaea',NULL,'Decne.',10),(12343,'Perxo',NULL,'Raf.',90),(12344,'Perymeniopsis',NULL,'H.Rob.',18),(12345,'Perymenium',NULL,'Schrad.',18),(12346,'Peschiera',NULL,'A.DC.',10),(12347,'Pestalozzia',NULL,'Zoll. & Moritzi',49),(12348,'Petagnia',NULL,'Guss.',9),(12349,'Petagomoa',NULL,'Bremek.',142),(12350,'Petalacte',NULL,'D.Don',18),(12351,'Petaladenium',NULL,'Ducke',68),(12352,'Petalandra',NULL,'F.Muell. ex Boiss.',66),(12353,'Petalanthera',NULL,'Raf.(SUH)',1),(12354,'Petalidium',NULL,'Nees',1),(12355,'Petalodactylis',NULL,'Arenes',140),(12356,'Petalodiscus',NULL,'Baill.',184),(12357,'Petalogyne',NULL,'F.Muell.',68),(12358,'Petalolophus',NULL,'K.Schum.',8),(12359,'Petalonema',NULL,'Schltr.',10),(12360,'Petalostelma',NULL,'E.Fourn.',10),(12361,'Petalostemon',NULL,'Michx.',68),(12362,'Petalostigma',NULL,'F.Muell.',534),(12363,'Petalostylis',NULL,'R.Br.',68),(12364,'Petasites',NULL,'Mill.',18),(12365,'Petastoma',NULL,'Miers',22),(12366,'Petchia',NULL,'Livera',10),(12367,'Petelotiella',NULL,'Gagnep.',171),(12368,'Petelotoma',NULL,'DC.',140),(12369,'Petenaea',NULL,'Lundell',102),(12370,'Peteniodendron',NULL,'Lundell',148),(12371,'Peteravenia',NULL,'R.M.King & H.Rob.',18),(12372,'Peteria',NULL,'A.Gray',68),(12373,'Peterodendron',NULL,'Sleumer',198),(12374,'Petersia',NULL,'Welw. ex Benth.',92),(12375,'Petesia',NULL,'P.Browne',142),(12376,'Petilium',NULL,'Ludw.',94),(12377,'Petiniotia',NULL,'J.Leonard',197),(12378,'Petitia',NULL,'Jacq.',90),(12379,'Petitmenginia',NULL,'Bonati',150),(12380,'Petiveria',NULL,'L.',128),(12381,'Petlomelia',NULL,'Nieuwl.',120),(12382,'Petopentia',NULL,'Bullock',10),(12383,'Petracanthus',NULL,'Nees',1),(12384,'Petradoria',NULL,'Greene',18),(12385,'Petraeovitex',NULL,'Oliv.',90),(12386,'Petrea',NULL,'L.',173),(12387,'Petrobium',NULL,'R.Br.',18),(12388,'Petrocallis',NULL,'R.Br.',197),(12389,'Petrocarya',NULL,'Schreb.',40),(12390,'Petrocodon',NULL,'Hance',76),(12391,'Petrocosmea',NULL,'Oliv.',76),(12392,'Petrodoxa',NULL,'Anthony',76),(12393,'Petroedmondia',NULL,'Tamamsch.',9),(12394,'Petrogenia',NULL,'I.M.Johnst.',46),(12395,'Petromarula',NULL,'Vent. ex R.Hedw.',30),(12396,'Petromecon',NULL,'Greene',126),(12397,'Petrophile',NULL,'R.Br. ex Knight',135),(12398,'Petrophyes',NULL,'Webb & Berthel.',48),(12399,'Petrophytum',NULL,'(Nutt.) Rydb.',141),(12400,'Petrosciadium',NULL,'Edgew.',9),(12401,'Petrosedum',NULL,'Grulich',48),(12402,'Petroselinum',NULL,'Hill',9),(12403,'Petrosimonia',NULL,'Bunge',5),(12404,'Petteria',NULL,'C.Presl',68),(12405,'Petunga',NULL,'DC.',142),(12406,'Petunia',NULL,'Juss.',154),(12407,'Peucedanum',NULL,'L.',9),(12408,'Peuceluma',NULL,'Baill.',148),(12409,'Peucephyllum',NULL,'A.Gray',18),(12410,'Peumus',NULL,'Molina',108),(12411,'Peyrousea',NULL,'DC.',18),(12412,'Pezisicarpus',NULL,'Vernet',10),(12413,'Pfaffia',NULL,'Mart.',5),(12414,'Pfeifferago',NULL,'Kuntze',50),(12415,'Phaca',NULL,'L.',68),(12416,'Phacelia',NULL,'Juss.',25),(12417,'Phacellanthus',NULL,'Siebold & Zucc.',400),(12418,'Phacellaria',NULL,'Benth.',146),(12419,'Phacellothrix',NULL,'F.Muell.',18),(12420,'Phacelophrynium',NULL,'K.Schum.',103),(12421,'Phacocapnos',NULL,'Bernh.',126),(12422,'Phacomene',NULL,'Rydb.',68),(12423,'Phacopsis',NULL,'Rydb.',68),(12424,'Phaedra',NULL,'Klotzsch ex Endl.',66),(12425,'Phaedranthus',NULL,'Miers',22),(12426,'Phaenocoma',NULL,'D.Don',18),(12427,'Phaenohoffmannia',NULL,'Kuntze',68),(12428,'Phaeocephalus',NULL,'S.Moore',18),(12429,'Phaeoneuron',NULL,'Gilg',105),(12430,'Phaeonychium',NULL,'O.E.Schulz',197),(12431,'Phaeoptilum',NULL,'Radlk.',117),(12432,'Phaeostemma',NULL,'E.Fourn.',10),(12433,'Phaeostigma',NULL,'Muldashev',18),(12434,'Phaestoma',NULL,'Spach',121),(12435,'Phagnalon',NULL,'Cass.',18),(12436,'Phainantha',NULL,'Gleason',105),(12437,'Phalacrachena',NULL,'Iljin',18),(12438,'Phalacraea',NULL,'DC.',18),(12439,'Phalacrocarpum',NULL,'(DC.) Willk.',18),(12440,'Phalacroderis',NULL,'DC.',18),(12441,'Phalacroseris',NULL,'A.Gray',18),(12442,'Phaleria',NULL,'Jack',164),(12443,'Phallaria',NULL,'Schumach. & Thonn.',142),(12444,'Phanera',NULL,'Lour.',68),(12445,'Phanerocalyx',NULL,'S.Moore',119),(12446,'Phanerodiscus',NULL,'Cavaco',119),(12447,'Phaneroglossa',NULL,'B.Nord.',18),(12448,'Phanerogonocarpus',NULL,'Cavaco',108),(12449,'Phanerostylis',NULL,'(A.Gray) R.M.King & H.Rob.',18),(12450,'Phania',NULL,'DC.',18),(12451,'Phanrangia',NULL,'Tardieu',6),(12452,'Pharbitis',NULL,'Choisy',46),(12453,'Pharmaceum',NULL,'Kuntze',105),(12454,'Pharmacosycea',NULL,'Miq.',109),(12455,'Phaseolus',NULL,'L.',68),(12456,'Phaulanthus',NULL,'Ridl.',105),(12457,'Phaulopsis',NULL,'Willd.',1),(12458,'Phaylopsis',NULL,'Willd.(SUO)',1),(12459,'Phebalium',NULL,'Vent.',143),(12460,'Phedimus',NULL,'Raf.',48),(12461,'Pheidonocarpa',NULL,'L.E.Skog',76),(12462,'Pheliandra',NULL,'Werderm.',154),(12463,'Phelipaea',NULL,'Desf.(SUO)',150),(12464,'Phellocalyx',NULL,'Bridson',142),(12465,'Phellodendron',NULL,'Rupr.',143),(12466,'Phellolophium',NULL,'Baker',9),(12467,'Phellopterus',NULL,'Benth.',9),(12468,'Phelypaea',NULL,'L.',400),(12469,'Phenakospermum',NULL,'Endl.',157),(12470,'Phenax',NULL,'Wedd.',171),(12471,'Pherosphaera',NULL,'Archer',132),(12472,'Pherotrichis',NULL,'Decne.',10),(12473,'Phialacanthus',NULL,'Benth.',1),(12474,'Phialanthus',NULL,'Griseb.',142),(12475,'Phialodiscus',NULL,'Radlk.',147),(12476,'Phidiasia',NULL,'Urb.',1),(12477,'Philacra',NULL,'Dwyer',118),(12478,'Philactis',NULL,'Schrad.',18),(12479,'Philastrea',NULL,'Pierre',106),(12480,'Philbornea',NULL,'Hallier f.',95),(12481,'Philgamia',NULL,'Baill.',101),(12482,'Philibertella',NULL,'Vail',10),(12483,'Philibertia',NULL,'Kunth',10),(12484,'Philippia',NULL,'Klotzsch',64),(12485,'Phillipsia',NULL,'Rolfe',1),(12486,'Phillyraea',NULL,'Moench(SUO)',120),(12487,'Phillyrea',NULL,'L.',120),(12488,'Philodendron',NULL,'Schott',12),(12489,'Philoglossa',NULL,'DC.',18),(12490,'Philonotion',NULL,'Schott',12),(12491,'Philotheca',NULL,'Rudge',143),(12492,'Philoxerus',NULL,'R.Br.',5),(12493,'Philyra',NULL,'Klotzsch',66),(12494,'Philyrea',NULL,'Blume(SUO)',120),(12495,'Philyrophyllum',NULL,'O.Hoffm.',18),(12496,'Phinaea',NULL,'Benth.',76),(12497,'Phitopis',NULL,'Hook.f.',142),(12498,'Phlebiophragmus',NULL,'O.E.Schulz',197),(12499,'Phlebocalymna',NULL,'Griff. ex Miers',85),(12500,'Phlebochiton',NULL,'Wall.',6),(12501,'Phlebolobium',NULL,'O.E.Schulz',197),(12502,'Phlebophyllum',NULL,'Nees',1),(12503,'Phlebotaenia',NULL,'Griseb.',133),(12504,'Phlegmatospermum',NULL,'O.E.Schulz',197),(12505,'Phloga',NULL,'Noronha ex Hook.f.',15),(12506,'Phlogacanthus',NULL,'Nees',1),(12507,'Phlogella',NULL,'Baill.',15),(12508,'Phlojodicarpus',NULL,'Turcz. ex Ledeb.',9),(12509,'Phlomidoschema',NULL,'(Benth.) Vved.',90),(12510,'Phlomis',NULL,'L.',90),(12511,'Phlomoides',NULL,'Moench',90),(12512,'Phlyarodoxa',NULL,'S.Moore',120),(12513,'Phlyctidocarpa',NULL,'Cannon & W.L.Theob.',9),(12514,'Phocea',NULL,'Seem.',66),(12515,'Phoebanthus',NULL,'S.F.Blake',18),(12516,'Phoenicanthemum',NULL,'(Blume) Blume',98),(12517,'Phoenicanthus',NULL,'Alston',8),(12518,'Phoenicaulis',NULL,'Nutt.',197),(12519,'Phoenicocissus',NULL,'Mart. ex Meisn.',22),(12520,'Phoenicophorium',NULL,'H.Wendl.',15),(12521,'Phoenicoseris',NULL,'(Skottsb.) Skottsb.',18),(12522,'Phoenix',NULL,'L.',15),(12523,'Pholacilia',NULL,'Griseb.',106),(12524,'Pholidia',NULL,'R.Br.',150),(12525,'Pholidostachys',NULL,'H.Wendl. ex Hook.f.',15),(12526,'Pholisma',NULL,'Nutt. ex Hook.',25),(12527,'Pholistoma',NULL,'Lilja',25),(12528,'Phoradendron',NULL,'Nutt.',146),(12529,'Phornothamnus',NULL,'Baker',105),(12530,'Phosanthus',NULL,'Raf.(SUI)',142),(12531,'Phragmanthera',NULL,'Tiegh.',98),(12532,'Phragmocarpidium',NULL,'Krapov.',102),(12533,'Phragmocassia',NULL,'Britton & Rose',68),(12534,'Phragmotheca',NULL,'Cuatrec.',102),(12535,'Phrissocarpus',NULL,'Miers',10),(12536,'Phrodus',NULL,'Miers',154),(12537,'Phryganocydia',NULL,'Mart. ex Bureau',22),(12538,'Phrygilanthus',NULL,'Eichler',98),(12539,'Phrygiobureaua',NULL,'Kuntze',22),(12540,'Phryne',NULL,'Bubani',197),(12541,'Phrynium',NULL,'Willd.',103),(12542,'Phtheirospermum',NULL,'Bunge ex Fisch. & C.A.Mey.',400),(12543,'Phthirusa',NULL,'Mart.',98),(12544,'Phuopsis',NULL,'(Griseb.) Hook.f.',142),(12545,'Phygelius',NULL,'E.Mey. ex Benth.',150),(12546,'Phyla',NULL,'Lour.',173),(12547,'Phylacium',NULL,'Benn.',68),(12548,'Phylanthera',NULL,'Noronha',142),(12549,'Phylica',NULL,'L.',139),(12550,'Phyllacantha',NULL,'Hook.f.(SUO)',142),(12551,'Phyllacanthus',NULL,'Hook.f.',142),(12552,'Phyllagathis',NULL,'Blume',105),(12553,'Phyllanoa',NULL,'Croizat',184),(12554,'Phyllanthera',NULL,'Blume',10),(12555,'Phyllanthodendron',NULL,'Hemsl.',184),(12556,'Phyllapophysis',NULL,'Mansf.',105),(12557,'Phyllarthron',NULL,'DC.',22),(12558,'Phyllaurea',NULL,'Lour.',66),(12559,'Phyllera',NULL,'Endl.(SUO)',66),(12560,'Phyllirea',NULL,'Duhamel(SUO)',120),(12561,'Phyllis',NULL,'L.',142),(12562,'Phyllobaea',NULL,'Benth.(SUO)',76),(12563,'Phylloboea',NULL,'Benth.',76),(12564,'Phyllocalyx',NULL,'O.Berg',116),(12565,'Phyllocara',NULL,'Gusul.',25),(12566,'Phyllocarpus',NULL,'Riedel ex Tul.',68),(12567,'Phyllocephalum',NULL,'Blume',18),(12568,'Phyllocharis',NULL,'Diels(SUH)',30),(12569,'Phyllochlamys',NULL,'Bureau',109),(12570,'Phylloclinium',NULL,'Baill.',145),(12571,'Phyllocrater',NULL,'Wernham',142),(12572,'Phylloctenium',NULL,'Baill.',22),(12573,'Phyllodesmis',NULL,'Tiegh.',98),(12574,'Phyllodium',NULL,'Desv.',68),(12575,'Phyllodoce',NULL,'Salisb.',64),(12576,'Phyllogeiton',NULL,'(Weberb.) Herzog',139),(12577,'Phyllogonum',NULL,'Coville',134),(12578,'Phyllomelia',NULL,'Griseb.',142),(12579,'Phyllophyton',NULL,'Kudo',90),(12580,'Phyllopodium',NULL,'Benth.',150),(12581,'Phylloscirpus',NULL,'C.B.Clarke',55),(12582,'Phyllosma',NULL,'Bolus',143),(12583,'Phyllostegia',NULL,'Benth.',90),(12584,'Phyllostemonodaphne',NULL,'Kosterm.',91),(12585,'Phyllostephanus',NULL,'Tiegh.',98),(12586,'Phyllostylon',NULL,'Capan. ex Benth.',170),(12587,'Phyllota',NULL,'(DC.) Benth.',68),(12588,'Phyllotrichum',NULL,'Thorel ex Lecomte',147),(12589,'Phylloxylon',NULL,'Baill.',68),(12590,'Phylohydrax',NULL,'Puff',142),(12591,'Phymaspermum',NULL,'Less.',18),(12592,'Phymatarum',NULL,'M.Hotta',12),(12593,'Phymatocarpus',NULL,'F.Muell.',116),(12594,'Phymosia',NULL,'Desv.',102),(12595,'Physacanthus',NULL,'Benth.',1),(12596,'Physalastrum',NULL,'Monteiro',102),(12597,'Physaliastrum',NULL,'Makino',154),(12598,'Physalidium',NULL,'Fenzl',197),(12599,'Physalis',NULL,'L.',154),(12600,'Physalodes',NULL,'Boehm.',154),(12601,'Physaloides',NULL,'Moench',154),(12602,'Physandra',NULL,'Botsch.',5),(12603,'Physanthillis',NULL,'Boiss.',68),(12604,'Physaria',NULL,'(Nutt.) A.Gray',197),(12605,'Physedra',NULL,'Hook.f.',49),(12606,'Physetobasis',NULL,'Hassk.',10),(12607,'Physocalymma',NULL,'Pohl',99),(12608,'Physocalymna',NULL,'DC.(SUO)',99),(12609,'Physocalyx',NULL,'Pohl',400),(12610,'Physocardamum',NULL,'Hedge',197),(12611,'Physocarpus',NULL,'(Cambess.) Maxim.',141),(12612,'Physocaulis',NULL,'(DC.) Tausch',9),(12613,'Physochlaina',NULL,'G.Don',154),(12614,'Physodeira',NULL,'Hanst.',76),(12615,'Physodium',NULL,'C.Presl',102),(12616,'Physokentia',NULL,'Becc.',15),(12617,'Physoleucas',NULL,'Jaub. & Spach',90),(12618,'Physolophium',NULL,'Turcz.',9),(12619,'Physoplexis',NULL,'(Endl.) Schur',30),(12620,'Physopodium',NULL,'Desv.',44),(12621,'Physopsis',NULL,'Turcz.',90),(12622,'Physoptychis',NULL,'Boiss.',197),(12623,'Physopyrum',NULL,'Popov',134),(12624,'Physorhynchus',NULL,'Hook.',197),(12625,'Physospermopsis',NULL,'H.Wolff',9),(12626,'Physospermum',NULL,'Cusson ex Juss.',9),(12627,'Physostegia',NULL,'Benth.',90),(12628,'Physostelma',NULL,'Wight',10),(12629,'Physostemon',NULL,'Mart.',32),(12630,'Physostigma',NULL,'Balf.',68),(12631,'Physotrichia',NULL,'Hiern',9),(12632,'Phyteuma',NULL,'L.',30),(12633,'Phyteumoides',NULL,'Smeathman ex DC.',142),(12634,'Phytocrene',NULL,'Wall.',85),(12635,'Phytolacca',NULL,'L.',128),(12636,'Piaggiaea',NULL,'Chiov.',10),(12637,'Piaranthus',NULL,'R.Br.',10),(12638,'Picardaea',NULL,'Urb.',142),(12639,'Picconia',NULL,'DC.',120),(12640,'Picea',NULL,'A.Dietr.',129),(12641,'Pichisermollia',NULL,'H.C.Monteiro',15),(12642,'Pichleria',NULL,'Stapf & Wettst.',9),(12643,'Pichonia',NULL,'Pierre',148),(12644,'Pickeringia',NULL,'Nutt.',68),(12645,'Picnomon',NULL,'Adans.',18),(12646,'Picradeniopsis',NULL,'Rydb.',18),(12647,'Picraena',NULL,'Lindl.',151),(12648,'Picria',NULL,'Lour.',423),(12649,'Picricarya',NULL,'Dennst.',120),(12650,'Picris',NULL,'L.',18),(12651,'Picrocardia',NULL,'Radlk.',151),(12652,'Picrodendron',NULL,'Griseb.',534),(12653,'Picroderma',NULL,'Thorel ex Gagnep.',106),(12654,'Picrolemma',NULL,'Hook.f.',151),(12655,'Picrorhiza',NULL,'Royle ex Benth.',423),(12656,'Picrosia',NULL,'D.Don',18),(12657,'Picrothamnus',NULL,'Nutt.',18),(12658,'Pictetia',NULL,'DC.',68),(12659,'Piddingtonia',NULL,'A.DC.',30),(12660,'Pierardia',NULL,'Roxb.',184),(12661,'Pieris',NULL,'D.Don',64),(12662,'Pierranthus',NULL,'Bonati',150),(12663,'Pierrea',NULL,'F.Heim',60),(12664,'Pierrina',NULL,'Engl.',92),(12665,'Pigafetta',NULL,'(Blume) Becc.',15),(12666,'Pigea',NULL,'DC.',174),(12667,'Pilea',NULL,'Lindl.',171),(12668,'Pileanthus',NULL,'Labill.',116),(12669,'Pileocalyx',NULL,'Gasp.',49),(12670,'Pileus',NULL,'Ramirez',34),(12671,'Pilgerodendron',NULL,'Florin',51),(12672,'Pilidiostigma',NULL,'Burret',116),(12673,'Pilinophyton',NULL,'Klotzsch',66),(12674,'Piliocalyx',NULL,'Brongn. & Gris',116),(12675,'Piliostigma',NULL,'Hochst.',68),(12676,'Piloblephis',NULL,'Raf.',90),(12677,'Pilocarpus',NULL,'Vahl',143),(12678,'Pilocosta',NULL,'Almeda & Whiffin',105),(12679,'Pilogyne',NULL,'Eckl. ex Schrad.',49),(12680,'Pilophora',NULL,'Jacq.',15),(12681,'Pilopleura',NULL,'Schischk.',9),(12682,'Pilosella',NULL,'Hill',18),(12683,'Piloselloides',NULL,'(Less.) C.Jeffrey',18),(12684,'Pilosperma',NULL,'Planch. & Triana',42),(12685,'Pilostemon',NULL,'Iljin',18),(12686,'Pilostigma',NULL,'Costantin(SUH)',10),(12687,'Pilothecium',NULL,'(Kiaersk.) Kausel',116),(12688,'Pimecaria',NULL,'Raf.',119),(12689,'Pimelandra',NULL,'A.DC.',115),(12690,'Pimelea',NULL,'Banks & Sol.',164),(12691,'Pimenta',NULL,'Lindl.',116),(12692,'Pimentelia',NULL,'Wedd.',142),(12693,'Pimentus',NULL,'Raf.',116),(12694,'Pimia',NULL,'Seem.',102),(12695,'Pimpinella',NULL,'L.',9),(12696,'Pinacantha',NULL,'Gilli',9),(12697,'Pinacopodium',NULL,'Exell & Mendonca',65),(12698,'Pinaropappus',NULL,'Less.',18),(12699,'Pinarophyllon',NULL,'Brandegee',142),(12700,'Pinckneya',NULL,'Michx.',142),(12701,'Pinda',NULL,'P.K.Mukh. & Constance',9),(12702,'Pindarea',NULL,'Barb.Rodr.',15),(12703,'Pineda',NULL,'Ruiz & Pav.',145),(12704,'Pinellia',NULL,'Ten.',12),(12705,'Pinillosia',NULL,'Ossa',18),(12706,'Pinknea',NULL,'Pers.(SUO)',142),(12707,'Pintoa',NULL,'Gay',177),(12708,'Pinus',NULL,'L.',129),(12709,'Pinzona',NULL,'Mart. & Zucc.',58),(12710,'Pionandra',NULL,'Miers',154),(12711,'Pionocarpus',NULL,'S.F.Blake',18),(12712,'Piora',NULL,'J.Kost.',18),(12713,'Piperanthera',NULL,'C.DC.',130),(12714,'Pippenalia',NULL,'McVaugh',18),(12715,'Piptadeniopsis',NULL,'Burkart',68),(12716,'Piptandra',NULL,'Turcz.',116),(12717,'Piptanthus',NULL,'Sweet',68),(12718,'Piptocarpha',NULL,'R.Br.',18),(12719,'Piptochlamys',NULL,'C.A.Mey.',164),(12720,'Piptocoma',NULL,'Cass.',18),(12721,'Piptolepis',NULL,'Sch.Bip.',18),(12722,'Piptoptera',NULL,'Bunge',5),(12723,'Piptospatha',NULL,'N.E.Br.',12),(12724,'Piptothrix',NULL,'A.Gray',18),(12725,'Piqueria',NULL,'Cav.',18),(12726,'Piqueriella',NULL,'R.M.King & H.Rob.',18),(12727,'Piqueriopsis',NULL,'R.M.King',18),(12728,'Piranhea',NULL,'Baill.',534),(12729,'Piratinera',NULL,'Aubl.',109),(12730,'Pirazzia',NULL,'Chiov.',197),(12731,'Pirea',NULL,'T.Durand',197),(12732,'Piresodendron',NULL,'Aubrev.',148),(12733,'Piriadacus',NULL,'Pichon',22),(12734,'Pirigara',NULL,'Aubl.',92),(12735,'Piringa',NULL,'Juss.',142),(12736,'Piriqueta',NULL,'Aubl.',169),(12737,'Pirottantha',NULL,'Speg.',68),(12738,'Pisaura',NULL,'Bonato',121),(12739,'Piscaria',NULL,'Piper',66),(12740,'Piscidia',NULL,'L.',68),(12741,'Piscipula',NULL,'Loefl.',68),(12742,'Pisoniella',NULL,'(Heimerl) Standl.',117),(12743,'Pisophaca',NULL,'Rydb.',68),(12744,'Pisosperma',NULL,'Sond.',49),(12745,'Pistacia',NULL,'L.',6),(12746,'Pistia',NULL,'L.',12),(12747,'Pistorinia',NULL,'DC.',48),(12748,'Pisum',NULL,'L.',68),(12749,'Pitardia',NULL,'Batt. ex Pit.',90),(12750,'Pitavia',NULL,'Molina',143),(12751,'Pitcheria',NULL,'Nutt.',68),(12752,'Pithecoctenium',NULL,'Mart. ex Meisn.',22),(12753,'Pithecoseris',NULL,'Mart. ex DC.',18),(12754,'Pithocarpa',NULL,'Lindl.',18),(12755,'Pithodes',NULL,'O.F.Cook',15),(12756,'Pitraea',NULL,'Turcz.',173),(12757,'Pittiera',NULL,'Cogn.',49),(12758,'Pittierothamnus',NULL,'Steyerm.',142),(12759,'Pittocaulon',NULL,'H.Rob. & Brettell',18),(12760,'Pittosporopsis',NULL,'Craib',85),(12761,'Pituranthos',NULL,'Viv.',9),(12762,'Pitygentias',NULL,'Gilg(SUS)',75),(12763,'Pityopsis',NULL,'Nutt.',18),(12764,'Pityopus',NULL,'Small',64),(12765,'Pityothamnus',NULL,'Small',8),(12766,'Pityranthe',NULL,'Thwaites',102),(12767,'Pityrocarpa',NULL,'Britton & Rose',68),(12768,'Pityrodia',NULL,'R.Br.',90),(12769,'Placocarpa',NULL,'Hook.f.',142),(12770,'Placodium',NULL,'Hook.f.(SUH)',142),(12771,'Placolobium',NULL,'Miq.',68),(12772,'Placoma',NULL,'J.F.Gmel.(SUO)',142),(12773,'Placopoda',NULL,'Balf.f.',142),(12774,'Placospermum',NULL,'C.T.White & W.D.Francis',135),(12775,'Pladaroxylon',NULL,'(Endl.) Hook.f.',18),(12776,'Plaesiantha',NULL,'Hook.f.',140),(12777,'Plaesianthera',NULL,'(C.B.Clarke) Livera',1),(12778,'Plagiacanthus',NULL,'Nees',1),(12779,'Plagianthera',NULL,'Rchb.f. & Zoll.',66),(12780,'Plagianthus',NULL,'J.R.Forst. & G.Forst.',102),(12781,'Plagiobasis',NULL,'Schrenk',18),(12782,'Plagiobothrys',NULL,'Fisch. & C.A.Mey.',25),(12783,'Plagiocarpus',NULL,'Benth.',68),(12784,'Plagioceltis',NULL,'Mildbr. ex Baehni',170),(12785,'Plagiocheilus',NULL,'Arn. ex DC.',18),(12786,'Plagiolobium',NULL,'Sweet',68),(12787,'Plagiolophus',NULL,'Greenm.',18),(12788,'Plagiopetalum',NULL,'Rehder',105),(12789,'Plagiopteron',NULL,'Griff.',38),(12790,'Plagioscyphus',NULL,'Radlk.',147),(12791,'Plagiosiphon',NULL,'Harms',68),(12792,'Plagiospermum',NULL,'Oliv.(SUH)',141),(12793,'Plagiostyles',NULL,'Pierre',66),(12794,'Plagiotaxis',NULL,'Wall. ex Kuntze',106),(12795,'Plagiotheca',NULL,'Chiov.',1),(12796,'Plagius',NULL,'L\'Her. ex DC.',18),(12797,'Planaltoa',NULL,'Taub.',18),(12798,'Planea',NULL,'P.O.Karis',18),(12799,'Planera',NULL,'J.F.Gmel.',170),(12800,'Planodes',NULL,'Greene',197),(12801,'Plarodrigoa',NULL,'Looser',102),(12802,'Plastolaena',NULL,'Pierre ex Chev.',142),(12803,'Platanocarpum',NULL,'Korth.',142),(12804,'Platanocephalus',NULL,'Crantz(SUS)',142),(12805,'Plateilema',NULL,'(A.Gray) Cockerell',18),(12806,'Platenia',NULL,'H.Karst.',15),(12807,'Plathymenia',NULL,'Benth.',68),(12808,'Platolaria',NULL,'Raf.',22),(12809,'Platonia',NULL,'Mart.',42),(12810,'Platostoma',NULL,'P.Beauv.',90),(12811,'Platyadenia',NULL,'B.L.Burtt',76),(12812,'Platycalyx',NULL,'N.E.Br.',64),(12813,'Platycapnos',NULL,'(DC.) Bernh.',126),(12814,'Platycarpha',NULL,'Less.',18),(12815,'Platycarpum',NULL,'Bonpl.',142),(12816,'Platycarya',NULL,'Siebold & Zucc.',87),(12817,'Platycelyphium',NULL,'Harms',68),(12818,'Platycentrum',NULL,'Naudin',105),(12819,'Platychaete',NULL,'Boiss.',18),(12820,'Platycladus',NULL,'Spach',51),(12821,'Platycodon',NULL,'A.DC.',30),(12822,'Platycraspedum',NULL,'O.E.Schulz',197),(12823,'Platycyamus',NULL,'Benth.',68),(12824,'Platydesma',NULL,'H.Mann',143),(12825,'Platyelasma',NULL,'Kitag.',90),(12826,'Platygonia',NULL,'Naudin',49),(12827,'Platygyna',NULL,'Mercier',66),(12828,'Platykeleba',NULL,'N.E.Br.',10),(12829,'Platylobium',NULL,'Sm.',68),(12830,'Platylophus',NULL,'D.Don',50),(12831,'Platyluma',NULL,'Baill.',148),(12832,'Platymerium',NULL,'Bartl. ex DC.',142),(12833,'Platymitra',NULL,'Boerl.',8),(12834,'Platynema',NULL,'Wight & Arn.',101),(12835,'Platyosprion',NULL,'(Maxim.) Maxim.',68),(12836,'Platypholis',NULL,'Maxim.',400),(12837,'Platypodanthera',NULL,'R.M.King & H.Rob.',18),(12838,'Platyptelea',NULL,'J.Drumm. ex Harv.',50),(12839,'Platypterocarpus',NULL,'Dunkley & Brenan',38),(12840,'Platyraphe',NULL,'Miq.',9),(12841,'Platysace',NULL,'Bunge',9),(12842,'Platyschkuhria',NULL,'(A.Gray) Rydb.',18),(12843,'Platysepalum',NULL,'Welw. ex Baker',68),(12844,'Platyspermum',NULL,'Hook.',197),(12845,'Platystemma',NULL,'Wall.',76),(12846,'Platystemon',NULL,'Benth.',126),(12847,'Platystigma',NULL,'Benth.',126),(12848,'Platythea',NULL,'O.F.Cook(SUI)',15),(12849,'Platytheca',NULL,'Steetz',62),(12850,'Platytinospora',NULL,'(Engl.) Diels',107),(12851,'Plazia',NULL,'Ruiz & Pav.',18),(12852,'Plecospermum',NULL,'Trecul',109),(12853,'Plecostachys',NULL,'Hilliard & B.L.Burtt',18),(12854,'Plectaneia',NULL,'Thouars',10),(12855,'Plectanthera',NULL,'Mart. & Zucc.',118),(12856,'Plectis',NULL,'O.F.Cook',15),(12857,'Plectocephalus',NULL,'D.Don',18),(12858,'Plectocomia',NULL,'Mart. ex Blume',15),(12859,'Plectocomiopsis',NULL,'Becc.',15),(12860,'Plectopoma',NULL,'Hanst.',76),(12861,'Plectranthastrum',NULL,'T.C.E.Fr.',90),(12862,'Plectranthus',NULL,'L\'Her.',90),(12863,'Plectrocarpa',NULL,'Gillies ex Hook. & Arn.',177),(12864,'Plectroniella',NULL,'Robyns',142),(12865,'Plegmatolemma',NULL,'Bremek.',1),(12866,'Pleianthemum',NULL,'K.Schum. ex A.Chev.',102),(12867,'Pleimeris',NULL,'Raf.',142),(12868,'Pleiocardia',NULL,'Greene',197),(12869,'Pleiocarpidia',NULL,'K.Schum.',142),(12870,'Pleioceras',NULL,'Baill.',10),(12871,'Pleiochiton',NULL,'Naudin ex A.Gray',105),(12872,'Pleiococca',NULL,'F.Muell.',143),(12873,'Pleiocoryne',NULL,'Rauschert',142),(12874,'Pleiocraterium',NULL,'Bremek.',142),(12875,'Pleiogynium',NULL,'Engl.',6),(12876,'Pleiokirkia',NULL,'Capuron',151),(12877,'Pleioluma',NULL,'Baill.',148),(12878,'Pleiomeris',NULL,'A.DC.',115),(12879,'Pleiosepalum',NULL,'Hand.-Mazz.',141),(12880,'Pleiospermium',NULL,'(Engl.) Swingle',143),(12881,'Pleiospora',NULL,'Harv.',68),(12882,'Pleiostachya',NULL,'K.Schum.',103),(12883,'Pleiostemon',NULL,'Sond.',184),(12884,'Pleiotaenia',NULL,'J.M.Coult. & Rose',9),(12885,'Pleiotaxis',NULL,'Steetz',18),(12886,'Pleistachyopiper',NULL,'Trel.',130),(12887,'Plenckia',NULL,'Reissek',38),(12888,'Pleocarphus',NULL,'D.Don',18),(12889,'Pleocaulus',NULL,'Bremek.',1),(12890,'Pleodendron',NULL,'Tiegh.',31),(12891,'Pleogyne',NULL,'Miers',107),(12892,'Pleonotoma',NULL,'Miers',22),(12893,'Pleopadium',NULL,'Raf.',66),(12894,'Pleotheca',NULL,'Wall.(SUI)',142),(12895,'Plerandra',NULL,'A.Gray',13),(12896,'Plerandropsis',NULL,'R.Vig.',13),(12897,'Pleroma',NULL,'D.Don',105),(12898,'Plesiatropha',NULL,'Pierre ex Hutch.',66),(12899,'Plesmonium',NULL,'Schott',12),(12900,'Plethadenia',NULL,'Urb.',143),(12901,'Plethiandra',NULL,'Hook.f.',105),(12902,'Plethyrsis',NULL,'Raf.',142),(12903,'Pleuradena',NULL,'Raf.',66),(12904,'Pleurandropsis',NULL,'Baill.',143),(12905,'Pleuranthemum',NULL,'(Pichon) Pichon',10),(12906,'Pleuranthodes',NULL,'Weberb.',139),(12907,'Pleureia',NULL,'Raf.',142),(12908,'Pleuriarum',NULL,'Nakai',12),(12909,'Pleuricospora',NULL,'A.Gray',64),(12910,'Pleuripetalum',NULL,'T.Durand(SUS)',8),(12911,'Pleurisanthes',NULL,'Baill.',85),(12912,'Pleuroblepharis',NULL,'Baill.',1),(12913,'Pleurocalyptus',NULL,'Brongn. & Gris',116),(12914,'Pleurocarpaea',NULL,'Benth.',18),(12915,'Pleurocarpus',NULL,'Klotzsch',142),(12916,'Pleurocitrus',NULL,'Tanaka(SUI)',143),(12917,'Pleurocoffea',NULL,'Baill.',142),(12918,'Pleurocoronis',NULL,'R.M.King & H.Rob.',18),(12919,'Pleurogyna',NULL,'Eschsch. ex Cham. & Schltdl.',75),(12920,'Pleurogyne',NULL,'Eschsch. ex Griseb.',75),(12921,'Pleurogynella',NULL,'Ikonn.',75),(12922,'Pleuropappus',NULL,'F.Muell.',18),(12923,'Pleuropetalum',NULL,'Hook.f.',5),(12924,'Pleurophora',NULL,'D.Don',99),(12925,'Pleurophragma',NULL,'Rydb.',197),(12926,'Pleurophyllum',NULL,'Hook.f.',18),(12927,'Pleuropterantha',NULL,'Franch.',5),(12928,'Pleuropteropyrum',NULL,'Gross',134),(12929,'Pleuroridgea',NULL,'Tiegh.',118),(12930,'Pleurospa',NULL,'Raf.',12),(12931,'Pleurospermopsis',NULL,'C.Norman',9),(12932,'Pleurospermum',NULL,'Hoffm.',9),(12933,'Pleurostachys',NULL,'Brongn.',55),(12934,'Pleurostelma',NULL,'Schltr.(SUH)',10),(12935,'Pleurostima',NULL,'Raf.',172),(12936,'Pleurostylia',NULL,'Wight & Arn.',38),(12937,'Plexipus',NULL,'Raf.',173),(12938,'Plicosepalus',NULL,'Tiegh.',98),(12939,'Plicula',NULL,'Raf.',154),(12940,'Pliocarpida',NULL,'Post & Kuntze(SUO)',142),(12941,'Ploca',NULL,'Lour. ex Gomes',68),(12942,'Plocama',NULL,'Aiton',142),(12943,'Plocaniophyllon',NULL,'Brandegee',142),(12944,'Plocosperma',NULL,'Benth.',535),(12945,'Plocostemma',NULL,'Blume',10),(12946,'Plowmania',NULL,'Hunz. & Subils',154),(12947,'Pluchea',NULL,'Cass.',18),(12948,'Plukenetia',NULL,'L.',66),(12949,'Plumea',NULL,'Lunan',106),(12950,'Plumeriopsis',NULL,'Rusby & Woodson',10),(12951,'Plummera',NULL,'A.Gray',18),(12952,'Plutarchia',NULL,'A.C.Sm.',64),(12953,'Pneumonanthe',NULL,'Gled.',75),(12954,'Poacynum',NULL,'Baill.',10),(12955,'Poarium',NULL,'Desv.',150),(12956,'Pocillaria',NULL,'Ridl.',85),(12957,'Poculodiscus',NULL,'Danguy & Choux',147),(12958,'Podachaenium',NULL,'Benth. ex Oerst.',18),(12959,'Podalyria',NULL,'Willd.',68),(12960,'Podandra',NULL,'Baill.',10),(12961,'Podanthes',NULL,'Haw.',10),(12962,'Podanthum',NULL,'Boiss.',30),(12963,'Podanthus',NULL,'Lag.',18),(12964,'Podistera',NULL,'S.Watson',9),(12965,'Podocaelia',NULL,'(Benth.) A.Fern. & R.Fern.',105),(12966,'Podocalyx',NULL,'Klotzsch',534),(12967,'Podocarpium',NULL,'(Benth.) Y.C.Yang & P.H.Huang',68),(12968,'Podochrosia',NULL,'Baill.',10),(12969,'Podococcus',NULL,'G.Mann & H.Wendl.',15),(12970,'Podocoma',NULL,'Cass.',18),(12971,'Podocytisus',NULL,'Boiss. & Heldr.',68),(12972,'Podogynium',NULL,'Taub.',68),(12973,'Podolasia',NULL,'N.E.Br.',12),(12974,'Podolepis',NULL,'Labill.',18),(12975,'Podolotus',NULL,'Royle',68),(12976,'Podoluma',NULL,'Baill.',148),(12977,'Podonephelium',NULL,'Baill.',147),(12978,'Podonosma',NULL,'Boiss.',25),(12979,'Podoon',NULL,'Baill.',6),(12980,'Podopetalum',NULL,'F.Muell.',68),(12981,'Podophania',NULL,'Baill.',18),(12982,'Podopterus',NULL,'Bonpl.',134),(12983,'Podorungia',NULL,'Baill.',1),(12984,'Podosciadium',NULL,'A.Gray',9),(12985,'Podospermum',NULL,'DC.',18),(12986,'Podostachys',NULL,'Klotzsch',66),(12987,'Podostelma',NULL,'K.Schum.',10),(12988,'Podostemma',NULL,'Greene',10),(12989,'Podostigma',NULL,'Elliott',10),(12990,'Podotheca',NULL,'Cass.',18),(12991,'Podranea',NULL,'Sprague',22),(12992,'Poecilandra',NULL,'Tul.',118),(12993,'Poecilanthe',NULL,'Benth.',68),(12994,'Poecilocalyx',NULL,'Bremek.',142),(12995,'Poecilocarpus',NULL,'Nevski',68),(12996,'Poecilochroma',NULL,'Miers',154),(12997,'Poecilolepis',NULL,'Grau',18),(12998,'Poeciloneuron',NULL,'Bedd.',42),(12999,'Poederiopsis',NULL,'Rusby',142),(13000,'Poenosedum',NULL,'Holub',48),(13001,'Poeppigia',NULL,'C.Presl',68),(13002,'Pogenda',NULL,'Raf.',120),(13003,'Poggea',NULL,'Gurke',198),(13004,'Poggendorffia',NULL,'H.Karst.',127),(13005,'Poggeophyton',NULL,'Pax',66),(13006,'Pogogyne',NULL,'Benth.',90),(13007,'Pogonanthera',NULL,'Blume',105),(13008,'Pogonanthus',NULL,'Montrouz.',142),(13009,'Pogonolepis',NULL,'Steetz',18),(13010,'Pogonolobus',NULL,'F.Muell.',142),(13011,'Pogonophora',NULL,'Miers ex Benth.',66),(13012,'Pogonophyllum',NULL,'Didr.',66),(13013,'Pogonorrhinum',NULL,'Betsche',150),(13014,'Pogonospermum',NULL,'Hochst.',1),(13015,'Pogonotium',NULL,'J.Dransf.',15),(13016,'Pogonotrophe',NULL,'Miq.',109),(13017,'Pogostemon',NULL,'Desf.',90),(13018,'Poicilla',NULL,'Griseb.',10),(13019,'Poicillopsis',NULL,'Schltr. ex Rendle',10),(13020,'Poikilacanthus',NULL,'Lindau',1),(13021,'Poikilogyne',NULL,'Baker f.',105),(13022,'Poikilospermum',NULL,'Zipp. ex Miq.',171),(13023,'Poilanedora',NULL,'Gagnep.',32),(13024,'Poilaniella',NULL,'Gagnep.',66),(13025,'Poilannammia',NULL,'C.Hansen',105),(13026,'Poinciana',NULL,'L.',68),(13027,'Poincianella',NULL,'Britton & Rose',68),(13028,'Poinsettia',NULL,'Graham',66),(13029,'Poiretia',NULL,'Vent.',68),(13030,'Poissonella',NULL,'Pierre',148),(13031,'Poissonia',NULL,'Baill.',68),(13032,'Poitea',NULL,'Vent.',68),(13033,'Poivrea',NULL,'Comm. ex DC.',44),(13034,'Pojarkovia',NULL,'Askerova',18),(13035,'Pokornya',NULL,'Montrouz.',44),(13036,'Polakia',NULL,'Stapf',90),(13037,'Polakowskia',NULL,'Pittier',49),(13038,'Polanisia',NULL,'Raf.',509),(13039,'Polemannia',NULL,'Eckl. & Zeyh.',9),(13040,'Polemanniopsis',NULL,'B.L.Burtt',9),(13041,'Polhillia',NULL,'C.H.Stirt.',68),(13042,'Polianthes',NULL,'L.',3),(13043,'Poliomintha',NULL,'A.Gray',90),(13044,'Poliophyton',NULL,'O.E.Schulz',197),(13045,'Poliothyrsis',NULL,'Oliv.',145),(13046,'Polyachyrus',NULL,'Lag.',18),(13047,'Polyadoa',NULL,'Stapf',10),(13048,'Polyandra',NULL,'Leal',66),(13049,'Polyandrococos',NULL,'Barb.Rodr.',15),(13050,'Polyanthina',NULL,'R.M.King & H.Rob.',18),(13051,'Polyarrhena',NULL,'Cass.',18),(13052,'Polyaster',NULL,'Hook.f.',143),(13053,'Polyaulax',NULL,'Backer',8),(13054,'Polyboea',NULL,'Klotzsch(SUH)',64),(13055,'Polycalymma',NULL,'F.Muell. & Sond.',18),(13056,'Polycardia',NULL,'Juss.',38),(13057,'Polycarena',NULL,'Benth.',150),(13058,'Polycephalium',NULL,'Engl.',85),(13059,'Polychrysum',NULL,'(Tzvelev) Kovalevsk.',18),(13060,'Polyclathra',NULL,'Bertol.',49),(13061,'Polyclita',NULL,'A.C.Sm.',64),(13062,'Polycnemum',NULL,'L.',5),(13063,'Polycoryne',NULL,'Keay(SUH)',142),(13064,'Polyctenium',NULL,'Greene',197),(13065,'Polycycliska',NULL,'Ridl.',142),(13066,'Polydiclis',NULL,'(G.Don) Miers',154),(13067,'Polydragma',NULL,'Hook.f.',66),(13068,'Polygala',NULL,'L.',133),(13069,'Polygonanthus',NULL,'Ducke',7),(13070,'Polygonella',NULL,'Michx.',134),(13071,'Polygonum',NULL,'L.',134),(13072,'Polylepis',NULL,'Ruiz & Pav.',141),(13073,'Polylophium',NULL,'Boiss.',9),(13074,'Polylychnis',NULL,'Bremek.',1),(13075,'Polymeria',NULL,'R.Br.',46),(13076,'Polymnia',NULL,'L.',18),(13077,'Polyozus',NULL,'Lour.',142),(13078,'Polyphragmon',NULL,'Desf.',142),(13079,'Polyporandra',NULL,'Becc.',85),(13080,'Polypsecadium',NULL,'O.E.Schulz',197),(13081,'Polyrhabda',NULL,'C.C.Towns.',5),(13082,'Polyscias',NULL,'J.R.Forst. & G.Forst.',13),(13083,'Polysolen',NULL,'Rauschert(SUS)',142),(13084,'Polysolenia',NULL,'Hook.f.',142),(13085,'Polystemma',NULL,'Decne.',10),(13086,'Polystemon',NULL,'D.Don(SUI)',50),(13087,'Polystemonanthus',NULL,'Harms',68),(13088,'Polytaenia',NULL,'DC.',9),(13089,'Polytaxis',NULL,'Bunge',18),(13090,'Polythrix',NULL,'Nees',1),(13091,'Polythysania',NULL,'Hanst.',76),(13092,'Polytrema',NULL,'C.B.Clarke',1),(13093,'Polyura',NULL,'Hook.f.',142),(13094,'Polyzone',NULL,'Endl.',116),(13095,'Polyzygus',NULL,'Dalzell',9),(13096,'Pomaderris',NULL,'Labill.',139),(13097,'Pomangium',NULL,'Reinw.',142),(13098,'Pomasterion',NULL,'Miq.',49),(13099,'Pomatium',NULL,'C.F.Gaertn.',142),(13100,'Pomatostoma',NULL,'Stapf',105),(13101,'Pomax',NULL,'Sol. ex DC.',142),(13102,'Pomazota',NULL,'Ridl.',142),(13103,'Pomelia',NULL,'Durando ex Pomel',9),(13104,'Pomphidea',NULL,'Miers',143),(13105,'Ponapea',NULL,'Becc.',15),(13106,'Poncirus',NULL,'Raf.',143),(13107,'Pongamia',NULL,'Vent.',68),(13108,'Pongamiopsis',NULL,'R.Vig.',68),(13109,'Pongati',NULL,'Adans.',30),(13110,'Pongatium',NULL,'Juss.(SUO)',30),(13111,'Pongelia',NULL,'Raf.',22),(13112,'Pongelion',NULL,'Adans.',68),(13113,'Pontopidana',NULL,'Scop.',92),(13114,'Pontya',NULL,'A.Chev.',109),(13115,'Poortmannia',NULL,'Drake',154),(13116,'Poponax',NULL,'Raf.',68),(13117,'Popoviocodonia',NULL,'Fed.',30),(13118,'Poppya',NULL,'Neck. ex M.Roem.',49),(13119,'Populina',NULL,'Baill.',1),(13120,'Populus',NULL,'L.',145),(13121,'Porana',NULL,'Burm.f.',46),(13122,'Poranopsis',NULL,'Roberty',46),(13123,'Poranthera',NULL,'Rudge',184),(13124,'Poraqueiba',NULL,'Aubl.',85),(13125,'Poraresia',NULL,'Gleason',66),(13126,'Porcelia',NULL,'Ruiz & Pav.',8),(13127,'Porlieria',NULL,'Ruiz & Pav.',177),(13128,'Porocarpus',NULL,'Gaertn.',142),(13129,'Porocystis',NULL,'Radlk.',147),(13130,'Porodittia',NULL,'G.Don(SUS)',150),(13131,'Porophyllum',NULL,'Adans.',18),(13132,'Porospermum',NULL,'F.Muell.',13),(13133,'Porphyranthus',NULL,'Engl.',180),(13134,'Porphyrocodon',NULL,'Hook.f.',197),(13135,'Porphyrocoma',NULL,'Scheidw. ex Hook.',1),(13136,'Porphyroscias',NULL,'Miq.',9),(13137,'Porphyrospatha',NULL,'Engl.',12),(13138,'Porphyrostemma',NULL,'Benth. ex Oliv.',18),(13139,'Portaea',NULL,'Ten.',154),(13140,'Portenschlagia',NULL,'Vis.(SUH)',9),(13141,'Portenschlagiella',NULL,'Tutin',9),(13142,'Porteranthus',NULL,'Britton',141),(13143,'Portesia',NULL,'Cav.',106),(13144,'Portlandia',NULL,'P.Browne',142),(13145,'Posadaea',NULL,'Cogn.',49),(13146,'Posoria',NULL,'Raf.',142),(13147,'Possira',NULL,'Aubl.',68),(13148,'Postia',NULL,'Boiss. & Blanche(SUH)',18),(13149,'Postuera',NULL,'Raf.',120),(13150,'Potameia',NULL,'Thouars',91),(13151,'Potamoganos',NULL,'Sandwith',22),(13152,'Potamoxylon',NULL,'Raf.',22),(13153,'Potaninia',NULL,'Maxim.',141),(13154,'Potentilla',NULL,'L.',141),(13155,'Poteranthera',NULL,'Bong.',105),(13156,'Poteridium',NULL,'Spach',141),(13157,'Poterium',NULL,'L.',141),(13158,'Pothoidium',NULL,'Schott',12),(13159,'Pothomorphe',NULL,'Miq.',130),(13160,'Pothos',NULL,'L.',12),(13161,'Potima',NULL,'R.Hedw.',142),(13162,'Potoxylon',NULL,'Kosterm.',91),(13163,'Pottingeria',NULL,'Prain',537),(13164,'Pottsia',NULL,'Hook. & Arn.',10),(13165,'Pouchetia',NULL,'A.Rich.',142),(13166,'Pounguia',NULL,'Benoist',1),(13167,'Poupartia',NULL,'Comm. ex Juss.',6),(13168,'Pouzolzia',NULL,'Gaudich.',171),(13169,'Povedadaphne',NULL,'W.C.Burger',91),(13170,'Pozoa',NULL,'Lag.',9),(13171,'Praecitrullus',NULL,'Pangalo',49),(13172,'Prageluria',NULL,'N.E.Br.',10),(13173,'Pragmotessara',NULL,'Pierre',38),(13174,'Pragmotropa',NULL,'Pierre',38),(13175,'Pranceacanthus',NULL,'Wassh.',1),(13176,'Prangos',NULL,'Lindl.',9),(13177,'Prasium',NULL,'L.',90),(13178,'Prasopepon',NULL,'Naudin',49),(13179,'Prasoxylon',NULL,'M.Roem.',106),(13180,'Pratia',NULL,'Gaudich.',30),(13181,'Pravinaria',NULL,'Bremek.',142),(13182,'Praxeliopsis',NULL,'G.M.Barroso',18),(13183,'Praxelis',NULL,'Cass.',18),(13184,'Prenanthella',NULL,'Rydb.',18),(13185,'Prenanthes',NULL,'L.',18),(13186,'Prepusa',NULL,'Mart.',75),(13187,'Preslia',NULL,'Opiz',90),(13188,'Prestonia',NULL,'R.Br.',10),(13189,'Preussiella',NULL,'Gilg',105),(13190,'Preussiodora',NULL,'Keay',142),(13191,'Prevostea',NULL,'Choisy',46),(13192,'Priamosia',NULL,'Urb.',145),(13193,'Priestleya',NULL,'DC.',68),(13194,'Prieurella',NULL,'Pierre',148),(13195,'Prieuria',NULL,'DC.',121),(13196,'Primularia',NULL,'Brenan',105),(13197,'Primulina',NULL,'Hance',76),(13198,'Princea',NULL,'Dubard & Dop',142),(13199,'Principina',NULL,'Uittien',55),(13200,'Pringlea',NULL,'T.Anderson ex Hook.f.',197),(13201,'Pringleophytum',NULL,'A.Gray',1),(13202,'Prinsepia',NULL,'Royle',141),(13203,'Printzia',NULL,'Cass.',18),(13204,'Prionitis',NULL,'Oerst.',1),(13205,'Prionoplectus',NULL,'Oerst.',76),(13206,'Prionopsis',NULL,'Nutt.',18),(13207,'Prionosciadium',NULL,'S.Watson',9),(13208,'Prionostemma',NULL,'Miers',38),(13209,'Prionotes',NULL,'R.Br.',64),(13210,'Prionotrichon',NULL,'Botsch. & Vved.',197),(13211,'Priotropis',NULL,'Wight & Arn.',68),(13212,'Prismatocarpus',NULL,'L\'Her.',30),(13213,'Pristidia',NULL,'Thwaites',142),(13214,'Pristimera',NULL,'Miers',38),(13215,'Pritchardia',NULL,'Seem. & H.Wendl.',15),(13216,'Pritchardiopsis',NULL,'Becc.',15),(13217,'Pritzelago',NULL,'Kuntze',197),(13218,'Pritzelia',NULL,'Schauer',116),(13219,'Priva',NULL,'Adans.',173),(13220,'Proatriplex',NULL,'Stutz & G.L.Chu',5),(13221,'Problastes',NULL,'Reinw.',44),(13222,'Probletostemon',NULL,'K.Schum.',142),(13223,'Prochnyanthes',NULL,'S.Watson',3),(13224,'Prockiopsis',NULL,'Baill.',198),(13225,'Proclesia',NULL,'Klotzsch',64),(13226,'Procopiana',NULL,'Gusul.(SUO)',25),(13227,'Procopiania',NULL,'Gusul.',25),(13228,'Procrassula',NULL,'Griseb.',48),(13229,'Procris',NULL,'Comm. ex Juss.',171),(13230,'Prolobus',NULL,'R.M.King & H.Rob.',18),(13231,'Prolongoa',NULL,'Boiss.',18),(13232,'Prometheum',NULL,'(A.Berger) H.Ohba',48),(13233,'Prosanerpis',NULL,'S.F.Blake',105),(13234,'Prosartema',NULL,'Gagnep.',66),(13235,'Proscephaleium',NULL,'Korth.',142),(13236,'Prosopidastrum',NULL,'Burkart',68),(13237,'Prosopostelma',NULL,'Baill.',10),(13238,'Prosorus',NULL,'Dalzell',184),(13239,'Prostanthera',NULL,'Labill.',90),(13240,'Prosthecidiscus',NULL,'Donn.Sm.',10),(13241,'Protarum',NULL,'Engl.',12),(13242,'Protea',NULL,'L.',135),(13243,'Proteopsis',NULL,'Mart. & Zucc. ex Sch.Bip.',18),(13244,'Protocyrtandra',NULL,'Hosok.',76),(13245,'Protogabunia',NULL,'Boiteau',10),(13246,'Protorhus',NULL,'Engl.',6),(13247,'Protoschwenckia',NULL,'Soler.',154),(13248,'Proustia',NULL,'Lag.',18),(13249,'Prozetia',NULL,'Neck.(SUI)',148),(13250,'Prumnopitys',NULL,'Phil.',132),(13251,'Prunella',NULL,'L.',90),(13252,'Prunellopsis',NULL,'Kudo',90),(13253,'Pryona',NULL,'Miq.',68),(13254,'Przewalskia',NULL,'Maxim.',154),(13255,'Psacadocalymma',NULL,'Bremek.',1),(13256,'Psacadopaepale',NULL,'Bremek.',1),(13257,'Psacaliopsis',NULL,'H.Rob. & Brettell',18),(13258,'Psacalium',NULL,'Cass.',18),(13259,'Psammetes',NULL,'Hepper',423),(13260,'Psammogeton',NULL,'Edgew.',9),(13261,'Psammomoya',NULL,'Diels & Loes.',38),(13262,'Psathura',NULL,'Comm. ex Juss.',142),(13263,'Psathyranthus',NULL,'Ule',98),(13264,'Psathyrotes',NULL,'A.Gray',18),(13265,'Psathyrotopsis',NULL,'Rydb.',18),(13266,'Psednotrichia',NULL,'Hiern',18),(13267,'Pseudabutilon',NULL,'R.E.Fr.',102),(13268,'Pseudacanthopale',NULL,'Benoist',1),(13269,'Pseudactis',NULL,'S.Moore',18),(13270,'Pseudaechmanthera',NULL,'Bremek.',1),(13271,'Pseudagrostistachys',NULL,'Pax & K.Hoffm.',66),(13272,'Pseudaidia',NULL,'Tirveng.',142),(13273,'Pseudais',NULL,'Decne.',164),(13274,'Pseudalbizzia',NULL,'Britton & Rose',68),(13275,'Pseudaleia',NULL,'Thouars',119),(13276,'Pseudammi',NULL,'H.Wolff',9),(13277,'Pseudanamomis',NULL,'Kausel',116),(13278,'Pseudannona',NULL,'(Baill.) Saff.',8),(13279,'Pseudanthus',NULL,'Sieber ex A.Spreng.',534),(13280,'Pseudarabidella',NULL,'O.E.Schulz',197),(13281,'Pseudartabotrys',NULL,'Pellegr.',8),(13282,'Pseudarthria',NULL,'Wight & Arn.',68),(13283,'Pseudelephantopus',NULL,'Rohr',18),(13284,'Pseudellipanthus',NULL,'Schellenb.',45),(13285,'Pseudeminia',NULL,'Verdc.',68),(13286,'Pseudephedranthus',NULL,'Aristeg.',8),(13287,'Pseuderemostachys',NULL,'Popov',90),(13288,'Pseuderucaria',NULL,'(Boiss.) O.E.Schulz',197),(13289,'Pseudibatia',NULL,'Malme',10),(13290,'Pseudixora',NULL,'Miq.',142),(13291,'Pseudo-Barleria',NULL,'Oerst.',1),(13292,'Pseudo-Lysimachium',NULL,'(W.D.J.Koch) Opiz(SUO)',150),(13293,'Pseudoanastatica',NULL,'(Boiss.) Grossh.',197),(13294,'Pseudobaccharis',NULL,'Cabrera',18),(13295,'Pseudobahia',NULL,'(A.Gray) Rydb.',18),(13296,'Pseudobarleria',NULL,'T.Anderson',1),(13297,'Pseudobartlettia',NULL,'Rydb.',18),(13298,'Pseudobartsia',NULL,'D.Y.Hong',400),(13299,'Pseudobastardia',NULL,'Hassl.',102),(13300,'Pseudobersama',NULL,'Verdc.',106),(13301,'Pseudobesleria',NULL,'Oerst.',76),(13302,'Pseudoblepharis',NULL,'Baill.(SUH)',1),(13303,'Pseudoblepharispermum',NULL,'J.-P.Lebrun & Stork',18),(13304,'Pseudoboivinella',NULL,'Aubrev. & Pellegr.',148),(13305,'Pseudobotrys',NULL,'Moeser',255),(13306,'Pseudobrassaiopsis',NULL,'R.N.Banerjee',13),(13307,'Pseudobravoa',NULL,'Rose',3),(13308,'Pseudobraya',NULL,'Korsh.',197),(13309,'Pseudobrazzeia',NULL,'Engl.',92),(13310,'Pseudobrickellia',NULL,'R.M.King & H.Rob.',18),(13311,'Pseudocadia',NULL,'Harms',68),(13312,'Pseudocadiscus',NULL,'Lisowski',18),(13313,'Pseudocalymma',NULL,'A.Samp. & Kuhlm.',22),(13314,'Pseudocalyx',NULL,'Radlk.',1),(13315,'Pseudocamelina',NULL,'(Boiss.) N.Busch',197),(13316,'Pseudocampanula',NULL,'Kolak.',30),(13317,'Pseudocapsicum',NULL,'Medik.',154),(13318,'Pseudocarapa',NULL,'Hemsl.',106),(13319,'Pseudocarpidium',NULL,'Millsp.',90),(13320,'Pseudocarum',NULL,'C.Norman',9),(13321,'Pseudocaryophyllus',NULL,'O.Berg',116),(13322,'Pseudocassia',NULL,'Britton & Rose',68),(13323,'Pseudocassine',NULL,'Bredell',38),(13324,'Pseudocatalpa',NULL,'A.H.Gentry',22),(13325,'Pseudocedrela',NULL,'Harms',106),(13326,'Pseudochimarrhis',NULL,'Ducke',142),(13327,'Pseudochirita',NULL,'W.T.Wang',76),(13328,'Pseudochrosia',NULL,'Blume',10),(13329,'Pseudocimum',NULL,'Bremek.',90),(13330,'Pseudocinchona',NULL,'A.Chev.',142),(13331,'Pseudocladia',NULL,'Pierre',148),(13332,'Pseudoclappia',NULL,'Rydb.',18),(13333,'Pseudoclausia',NULL,'Popov',197),(13334,'Pseudoconnarus',NULL,'Radlk.',45),(13335,'Pseudoconyza',NULL,'Cuatrec.',18),(13336,'Pseudocopaiva',NULL,'Britton & P.Wilson',68),(13337,'Pseudocorchorus',NULL,'Capuron',102),(13338,'Pseudocroton',NULL,'Mull.Arg.',66),(13339,'Pseudocryptocarya',NULL,'Teschner',91),(13340,'Pseudocunila',NULL,'Brade',90),(13341,'Pseudocyclanthera',NULL,'Mart.Crov.',49),(13342,'Pseudocydonia',NULL,'(C.K.Schneid.) C.K.Schneid.',141),(13343,'Pseudocymopterus',NULL,'J.M.Coult. & Rose',9),(13344,'Pseudocynometra',NULL,'Kuntze',68),(13345,'Pseudocytisus',NULL,'Kuntze',197),(13346,'Pseudodatura',NULL,'Zijp',154),(13347,'Pseudodicliptera',NULL,'Benoist',1),(13348,'Pseudodigera',NULL,'Chiov.',5),(13349,'Pseudodissochaeta',NULL,'M.P.Nayar',105),(13350,'Pseudodracontium',NULL,'N.E.Br.',12),(13351,'Pseudoechinopepon',NULL,'(Cogn.) Cockerell',49),(13352,'Pseudoentada',NULL,'Britton & Rose',68),(13353,'Pseudoeriosema',NULL,'Hauman',68),(13354,'Pseudoernestia',NULL,'(Cogn.) Krasser',105),(13355,'Pseudoeurya',NULL,'Yamam.',162),(13356,'Pseudoeverardia',NULL,'Gilly',55),(13357,'Pseudofortuynia',NULL,'Hedge',197),(13358,'Pseudofumaria',NULL,'Medik.',126),(13359,'Pseudogaillonia',NULL,'Lincz.',142),(13360,'Pseudogardenia',NULL,'Keay',142),(13361,'Pseudogardneria',NULL,'Racib.',97),(13362,'Pseudoglochidion',NULL,'Gamble',184),(13363,'Pseudoglycine',NULL,'F.J.Herm.',68),(13364,'Pseudognaphalium',NULL,'Kirp.',18),(13365,'Pseudognidia',NULL,'E.Phillips',164),(13366,'Pseudogomphrena',NULL,'R.E.Fr.',5),(13367,'Pseudogonocalyx',NULL,'Bisse & Berazain',64),(13368,'Pseudogynoxys',NULL,'(Greenm.) Cabrera',18),(13369,'Pseudohamelia',NULL,'Wernham',142),(13370,'Pseudohandelia',NULL,'Tzvelev',18),(13371,'Pseudohomalomena',NULL,'A.D.Hawkes',12),(13372,'Pseudohydrosme',NULL,'Engl.',12),(13373,'Pseudojacobaea',NULL,'(Hook.f.) R.Mathur',18),(13374,'Pseudokyrsteniopsis',NULL,'R.M.King & H.Rob.',18),(13375,'Pseudolabatia',NULL,'Aubrev. & Pellegr.',148),(13376,'Pseudolachnostylis',NULL,'Pax',184),(13377,'Pseudolarix',NULL,'Gordon',129),(13378,'Pseudoligandra',NULL,'Dillon & Sagast.',18),(13379,'Pseudolitchi',NULL,'Danguy & Choux',147),(13380,'Pseudolithos',NULL,'Bally',10),(13381,'Pseudolopezia',NULL,'Rose',121),(13382,'Pseudolophanthus',NULL,'Levin',90),(13383,'Pseudolotus',NULL,'Rech.f.',68),(13384,'Pseudoludovia',NULL,'Harling',54),(13385,'Pseudolysimachion',NULL,'(W.D.J.Koch) Opiz',150),(13386,'Pseudomachaerium',NULL,'Hassl.',68),(13387,'Pseudomacrolobium',NULL,'Hauman',68),(13388,'Pseudomantalania',NULL,'J.-F.Leroy',142),(13389,'Pseudomariscus',NULL,'Rauschert(SUS)',55),(13390,'Pseudomarrubium',NULL,'Popov',90),(13391,'Pseudomarsdenia',NULL,'Baill.',10),(13392,'Pseudomelissitus',NULL,'Ovcz., Rassulova & Kinzik.',68),(13393,'Pseudomertensia',NULL,'Riedl',25),(13394,'Pseudomorus',NULL,'Bureau',109),(13395,'Pseudomyrcianthes',NULL,'Kausel',116),(13396,'Pseudonemacladus',NULL,'McVaugh',30),(13397,'Pseudonephelium',NULL,'Radlk.',147),(13398,'Pseudonesohedyotis',NULL,'Tennant',142),(13399,'Pseudonoseris',NULL,'H.Rob. & Brettell',18),(13400,'Pseudopachystela',NULL,'Aubrev. & Pellegr.',148),(13401,'Pseudopaegma',NULL,'Urb.',22),(13402,'Pseudopanax',NULL,'K.Koch',13),(13403,'Pseudopancovia',NULL,'Pellegr.',147),(13404,'Pseudopavonia',NULL,'Hassl.',102),(13405,'Pseudopectinaria',NULL,'Lavranos',10),(13406,'Pseudopeponidium',NULL,'Homolle ex Arenes',142),(13407,'Pseudophoenix',NULL,'H.Wendl. ex Sarg.',15),(13408,'Pseudopinanga',NULL,'Burret',15),(13409,'Pseudopipturus',NULL,'Skottsb.',171),(13410,'Pseudoplantago',NULL,'Suess.',5),(13411,'Pseudoprosopis',NULL,'Harms',68),(13412,'Pseudoprotorhus',NULL,'H.Perrier',147),(13413,'Pseudopteris',NULL,'Baill.',147),(13414,'Pseudopyxis',NULL,'Miq.',142),(13415,'Pseudorachicallis',NULL,'Post & Kuntze(SUO)',142),(13416,'Pseudorhachicallis',NULL,'Hook.f.',142),(13417,'Pseudorlaya',NULL,'(Murb.) Murb.',9),(13418,'Pseudorobanche',NULL,'Rouy',400),(13419,'Pseudorontium',NULL,'(A.Gray) Rothm.',423),(13420,'Pseudorosularia',NULL,'Gurgen.',48),(13421,'Pseudoruellia',NULL,'Benoist',1),(13422,'Pseudosabicea',NULL,'N.Halle',142),(13423,'Pseudosagotia',NULL,'Secco',66),(13424,'Pseudosalacia',NULL,'Codd',38),(13425,'Pseudosantalum',NULL,'Kuntze',13),(13426,'Pseudosarcolobus',NULL,'Costantin',10),(13427,'Pseudosassafras',NULL,'Lecomte',91),(13428,'Pseudosbeckia',NULL,'A.Fern. & R.Fern.',105),(13429,'Pseudoschoenus',NULL,'(C.B.Clarke) Oteng-Yeb.',55),(13430,'Pseudosciadium',NULL,'Baill.',525),(13431,'Pseudoscolopia',NULL,'Gilg',145),(13432,'Pseudosedum',NULL,'(Boiss.) A.Berger',48),(13433,'Pseudoselinum',NULL,'C.Norman',9),(13434,'Pseudosempervivum',NULL,'(Boiss.) Grossh.',197),(13435,'Pseudosericocoma',NULL,'Cavaco',5),(13436,'Pseudosicydium',NULL,'Harms',49),(13437,'Pseudosindora',NULL,'Symington',68),(13438,'Pseudosmelia',NULL,'Sleumer',145),(13439,'Pseudosmilax',NULL,'Hayata',153),(13440,'Pseudosmodingium',NULL,'Engl.',6),(13441,'Pseudosopubia',NULL,'Engl.',400),(13442,'Pseudosorocea',NULL,'Baill.',109),(13443,'Pseudospigelia',NULL,'Klett',97),(13444,'Pseudostenosiphonium',NULL,'Lindau',1),(13445,'Pseudostifftia',NULL,'H.Rob.',18),(13446,'Pseudostreblus',NULL,'Bureau',109),(13447,'Pseudostriga',NULL,'Bonati',400),(13448,'Pseudostrophis',NULL,'T.Durand & B.D.Jacks.',109),(13449,'Pseudotaenidia',NULL,'Mack.',9),(13450,'Pseudotragia',NULL,'Pax',66),(13451,'Pseudotrewia',NULL,'Miq.',66),(13452,'Pseudotrophis',NULL,'Warb.',109),(13453,'Pseudotsuga',NULL,'Carriere',129),(13454,'Pseudovesicaria',NULL,'(Boiss.) Rupr.',197),(13455,'Pseudovigna',NULL,'(Harms) Verdc.',68),(13456,'Pseudovouapa',NULL,'Britton & Rose',68),(13457,'Pseudoweinmannia',NULL,'Engl.',50),(13458,'Pseudowillughbeia',NULL,'Markgr.',10),(13459,'Pseudowintera',NULL,'Dandy',176),(13460,'Pseudowolffia',NULL,'Hartog & Plas',12),(13461,'Pseudoxalis',NULL,'Rose',124),(13462,'Pseudoxandra',NULL,'R.E.Fr.',8),(13463,'Pseudoxythece',NULL,'Aubrev.',148),(13464,'Pseusmagennetus',NULL,'Ruschenb.',10),(13465,'Psiadia',NULL,'Jacq.',18),(13466,'Psiadiella',NULL,'Humbert',18),(13467,'Psidiastrum',NULL,'Bello',116),(13468,'Psidiomyrtus',NULL,'Guillaumin',116),(13469,'Psidiopsis',NULL,'O.Berg',116),(13470,'Psiguria',NULL,'Neck. ex Arn.',49),(13471,'Psila',NULL,'Phil.',18),(13472,'Psilactis',NULL,'A.Gray',18),(13473,'Psilanthele',NULL,'Lindau',1),(13474,'Psilanthopsis',NULL,'A.Chev.',142),(13475,'Psilobium',NULL,'Jack',142),(13476,'Psilocarphus',NULL,'Nutt.',18),(13477,'Psilocarya',NULL,'Torr.',55),(13478,'Psilodigera',NULL,'Suess.',5),(13479,'Psiloesthes',NULL,'Benoist',1),(13480,'Psilolaemus',NULL,'I.M.Johnst.',25),(13481,'Psilonema',NULL,'C.A.Mey.',197),(13482,'Psilopeganum',NULL,'Hemsl.',143),(13483,'Psilostachys',NULL,'Hochst.(SUH)',5),(13484,'Psilostoma',NULL,'Klotzsch',142),(13485,'Psilostrophe',NULL,'DC.',18),(13486,'Psilotrichopsis',NULL,'C.C.Towns.',5),(13487,'Psilotrichum',NULL,'Blume',5),(13488,'Psiloxylon',NULL,'Thouars ex Tul.',116),(13489,'Psittacanthus',NULL,'Mart.',98),(13490,'Psophocarpus',NULL,'DC.',68),(13491,'Psoralea',NULL,'L.',68),(13492,'Psoralidium',NULL,'Rydb.',68),(13493,'Psorobatus',NULL,'Rydb.',68),(13494,'Psorodendron',NULL,'Rydb.',68),(13495,'Psorothamnus',NULL,'Rydb.',68),(13496,'Pstathura',NULL,'Raf.(SUO)',142),(13497,'Psychine',NULL,'Desf.',197),(13498,'Psychotrophum',NULL,'P.Browne',142),(13499,'Psychrogeton',NULL,'Boiss.',18),(13500,'Psychrophyton',NULL,'Beauverd',18),(13501,'Psyllocarpus',NULL,'Mart. & Zucc.',142),(13502,'Ptaeroxylon',NULL,'Eckl. & Zeyh.',143),(13503,'Ptelea',NULL,'L.',143),(13504,'Ptelidium',NULL,'Thouars',38),(13505,'Pteracanthus',NULL,'(Nees) Bremek.',1),(13506,'Pterachenia',NULL,'(Benth.) Lipsch.',18),(13507,'Pteralyxia',NULL,'K.Schum.',10),(13508,'Pterandra',NULL,'A.Juss.',101),(13509,'Pteridocalyx',NULL,'Wernham',142),(13510,'Pteridophyllum',NULL,'Siebold & Zucc.',126),(13511,'Pterigeron',NULL,'(DC.) Benth.',18),(13512,'Pterilema',NULL,'Reinw.',87),(13513,'Pterisanthes',NULL,'Blume',181),(13514,'Pternopetalum',NULL,'Franch.',9),(13515,'Pterobesleria',NULL,'C.V.Morton',76),(13516,'Pterocarya',NULL,'Kunth',87),(13517,'Pterocassia',NULL,'Britton & Rose',68),(13518,'Pterocaulon',NULL,'Elliott',18),(13519,'Pterocelastrus',NULL,'Meisn.',38),(13520,'Pteroceltis',NULL,'Maxim.',253),(13521,'Pterochlamys',NULL,'Roberty',46),(13522,'Pterochrosia',NULL,'Baill.',10),(13523,'Pterocissus',NULL,'Urb. & Ekman',181),(13524,'Pterocladon',NULL,'Hook.f.',105),(13525,'Pterococcus',NULL,'Pall.(SUH)',66),(13526,'Pterocyclus',NULL,'Klotzsch',9),(13527,'Pterocypsela',NULL,'C.Shih',18),(13528,'Pterodon',NULL,'Vogel',68),(13529,'Pterogaillonia',NULL,'Lincz.',142),(13530,'Pterogastra',NULL,'Naudin',105),(13531,'Pterogyne',NULL,'Tul.',68),(13532,'Pterolepis',NULL,'(DC.) Miq.',105),(13533,'Pterolobium',NULL,'R.Br. ex Wight & Arn.',68),(13534,'Pteroloma',NULL,'Hochst. & Steud.',32),(13535,'Pteromimosa',NULL,'Britton',68),(13536,'Pteromischus',NULL,'Pichon',22),(13537,'Pteronia',NULL,'L.',18),(13538,'Pteropavonia',NULL,'Mattei',102),(13539,'Pteropepon',NULL,'(Cogn.) Cogn.',49),(13540,'Pteropetalum',NULL,'Pax',32),(13541,'Pterophacos',NULL,'Rydb.',68),(13542,'Pterophora',NULL,'Harv.',10),(13543,'Pterophylla',NULL,'D.Don',50),(13544,'Pteropodium',NULL,'DC. ex Meisn.',22),(13545,'Pteroptychia',NULL,'Bremek.',1),(13546,'Pteropyrum',NULL,'Jaub. & Spach',134),(13547,'Pterorhachis',NULL,'Harms',106),(13548,'Pteroscleria',NULL,'Nees',55),(13549,'Pterosicyos',NULL,'Brandegee',49),(13550,'Pterosiphon',NULL,'Turcz.',106),(13551,'Pterospora',NULL,'Nutt.',64),(13552,'Pterostegia',NULL,'Fisch. & C.A.Mey.',134),(13553,'Pterostelma',NULL,'Wight',10),(13554,'Pterostephus',NULL,'C.Presl',142),(13555,'Pterostyrax',NULL,'Siebold & Zucc.',158),(13556,'Pterotaberna',NULL,'Stapf',10),(13557,'Pterothrix',NULL,'DC.',18),(13558,'Pterotropia',NULL,'W.F.Hillebr.',13),(13559,'Pteroxygonum',NULL,'Dammer & Diels',134),(13560,'Pterygiella',NULL,'Oliv.',150),(13561,'Pterygiosperma',NULL,'O.E.Schulz',197),(13562,'Pterygocalyx',NULL,'Maxim.',75),(13563,'Pterygoloma',NULL,'Hanst.',76),(13564,'Pterygopappus',NULL,'Hook.f.',18),(13565,'Pterygopleurum',NULL,'Kitag.',9),(13566,'Pterygopodium',NULL,'Harms',68),(13567,'Pterygostemon',NULL,'V.V.Botschantz.',197),(13568,'Pteryxia',NULL,'(Nutt.) J.M.Coult. & Rose',9),(13569,'Ptilanthelium',NULL,'Steud.',55),(13570,'Ptilanthus',NULL,'Gleason',105),(13571,'Ptilepida',NULL,'Raf.',18),(13572,'Ptilimnium',NULL,'Raf.',9),(13573,'Ptilocalais',NULL,'A.Gray ex Greene',18),(13574,'Ptilocalyx',NULL,'Torr. & A.Gray',25),(13575,'Ptilochaeta',NULL,'Turcz.',101),(13576,'Ptilostemon',NULL,'Cass.',18),(13577,'Ptilotrichum',NULL,'C.A.Mey.',197),(13578,'Ptilotus',NULL,'R.Br.',5),(13579,'Ptycanthera',NULL,'Decne.',10),(13580,'Ptychandra',NULL,'Scheff.',15),(13581,'Ptychocarpus',NULL,'Kuhlm.',145),(13582,'Ptychococcus',NULL,'Becc.',15),(13583,'Ptychodea',NULL,'Willd. ex Cham. & Schltdl.(SUI)',142),(13584,'Ptychodon',NULL,'Klotzsch ex Rchb.',99),(13585,'Ptycholobium',NULL,'Harms',68),(13586,'Ptychoraphis',NULL,'Becc.',15),(13587,'Ptychosema',NULL,'Benth.',68),(13588,'Ptychosperma',NULL,'Labill.',15),(13589,'Ptychostigma',NULL,'Hochst.(SUI)',142),(13590,'Ptychostylus',NULL,'Tiegh.',98),(13591,'Ptychotis',NULL,'W.D.J.Koch',9),(13592,'Ptyssiglottis',NULL,'T.Anderson',1),(13593,'Pubeta',NULL,'L.',142),(13594,'Pubistylus',NULL,'Thoth.',142),(13595,'Puccionia',NULL,'Chiov.',509),(13596,'Pueraria',NULL,'DC.',68),(13597,'Pugionium',NULL,'Gaertn.',197),(13598,'Pukanthus',NULL,'Raf.',154),(13599,'Pulchranthus',NULL,'V.M.Baum, Reveal & Nowicke',1),(13600,'Pulicaria',NULL,'Gaertn.',18),(13601,'Pullea',NULL,'Schltr.',50),(13602,'Pulmonaria',NULL,'L.',25),(13603,'Pultenaea',NULL,'Sm.',68),(13604,'Pulvinaria',NULL,'E.Fourn.',10),(13605,'Puneeria',NULL,'Stocks',154),(13606,'Punica',NULL,'L.',99),(13607,'Punicella',NULL,'Turcz.',116),(13608,'Punjuba',NULL,'Britton & Rose',68),(13609,'Puntia',NULL,'Hedge',90),(13610,'Pupalia',NULL,'Juss.',5),(13611,'Pupilla',NULL,'Rizzini',1),(13612,'Purdiaea',NULL,'Planch.',56),(13613,'Purdieanthus',NULL,'Gilg',75),(13614,'Purpurella',NULL,'Naudin',105),(13615,'Purpureostemon',NULL,'Gugerli',116),(13616,'Purpusia',NULL,'Brandegee',141),(13617,'Purshia',NULL,'DC. ex Poir.',141),(13618,'Pusaetha',NULL,'Kuntze',68),(13619,'Putoria',NULL,'Pers.',142),(13620,'Putranjiva',NULL,'Wall.',538),(13621,'Putterlickia',NULL,'Endl.',38),(13622,'Pycnandra',NULL,'Benth.',148),(13623,'Pycnanthemum',NULL,'Michx.',90),(13624,'Pycnarrhena',NULL,'Miers ex Hook.f. & Thomson',107),(13625,'Pycnobolus',NULL,'Willd. ex O.E.Schulz',197),(13626,'Pycnobotrya',NULL,'Benth.',10),(13627,'Pycnobregma',NULL,'Baill.',10),(13628,'Pycnocephalum',NULL,'(Less.) DC.',18),(13629,'Pycnocycla',NULL,'Lindl.',9),(13630,'Pycnoneurum',NULL,'Decne.',10),(13631,'Pycnoplinthopsis',NULL,'Jafri',197),(13632,'Pycnoplinthus',NULL,'O.E.Schulz',197),(13633,'Pycnorhachis',NULL,'Benth.',10),(13634,'Pycnosandra',NULL,'Blume',66),(13635,'Pycnospatha',NULL,'Thorel ex Gagnep.',12),(13636,'Pycnosphace',NULL,'Rydb.',90),(13637,'Pycnosphaera',NULL,'Gilg',75),(13638,'Pycnospora',NULL,'R.Br. ex Wight & Arn.',68),(13639,'Pycnostachys',NULL,'Hook.',90),(13640,'Pycnostelma',NULL,'Bunge ex Decne.',10),(13641,'Pycnostylis',NULL,'Pierre',107),(13642,'Pycnothymus',NULL,'(Benth.) Small',90),(13643,'Pycreus',NULL,'P.Beauv.',55),(13644,'Pygeum',NULL,'Gaertn.',141),(13645,'Pygmaeopremna',NULL,'Merr.',90),(13646,'Pygmaeothamnus',NULL,'Robyns',142),(13647,'Pygmea',NULL,'Hook.f.(SUH)',150),(13648,'Pynaertiodendron',NULL,'De Wild.',68),(13649,'Pyracantha',NULL,'M.Roem.',141),(13650,'Pyragma',NULL,'Noronha',8),(13651,'Pyragra',NULL,'Bremek.',142),(13652,'Pyramia',NULL,'Cham.',105),(13653,'Pyramidanthe',NULL,'Miq.',8),(13654,'Pyramidium',NULL,'Boiss.',197),(13655,'Pyramidocarpus',NULL,'Oliv.',73),(13656,'Pyramidoptera',NULL,'Boiss.',9),(13657,'Pyrenacantha',NULL,'Wight',85),(13658,'Pyrenocarpa',NULL,'H.T.Chang & R.H.Miao',116),(13659,'Pyrenoglyphis',NULL,'H.Karst.',15),(13660,'Pyrethrum',NULL,'Zinn',18),(13661,'Pyriluma',NULL,'Baill.',148),(13662,'Pyrogennema',NULL,'Lunell',121),(13663,'Pyrola',NULL,'L.',64),(13664,'Pyrospermum',NULL,'Miq.',38),(13665,'Pyrostegia',NULL,'C.Presl',22),(13666,'Pyrostria',NULL,'Comm. ex Juss.',142),(13667,'Pyrrhanthus',NULL,'Jack',44),(13668,'Pyrrhopappus',NULL,'DC.',18),(13669,'Pyrrocoma',NULL,'Hook.',18),(13670,'Pyrrothrix',NULL,'Bremek.',1),(13671,'Pyrularia',NULL,'Michx.',146),(13672,'Pyrus',NULL,'L.',141),(13673,'Pythius',NULL,'B.D.Jacks.',66),(13674,'Pyxidanthus',NULL,'Naudin',105),(13675,'Qaisera',NULL,'Omer',75),(13676,'Quadrangula',NULL,'Baum.-Bod.(SUI)',36),(13677,'Quadrella',NULL,'J.Presl',32),(13678,'Quadricasaea',NULL,'Woodson',10),(13679,'Quadricosta',NULL,'Dulac(SUS)',121),(13680,'Quadripterygium',NULL,'Tardieu(SUS)',38),(13681,'Quamoclidion',NULL,'Choisy',117),(13682,'Quamoclit',NULL,'Moench(SUH)',46),(13683,'Quapoya',NULL,'Aubl.',42),(13684,'Quaqua',NULL,'N.E.Br.',10),(13685,'Quartinia',NULL,'Endl.',99),(13686,'Quaternella',NULL,'Pedersen',5),(13687,'Quebrachia',NULL,'Griseb.',6),(13688,'Queenslandiella',NULL,'Domin',55),(13689,'Quelchia',NULL,'N.E.Br.',18),(13690,'Quelusia',NULL,'Vand.',121),(13691,'Quezelia',NULL,'H.Scholz(SUH)',197),(13692,'Quezeliantha',NULL,'H.Scholz ex Rauschert',197),(13693,'Quidproquo',NULL,'Greuter & Burdet',197),(13694,'Quiliusa',NULL,'Hook.f.(SUO)',121),(13695,'Quillaja',NULL,'Molina',539),(13696,'Quinchamalium',NULL,'Molina',146),(13697,'Quincula',NULL,'Raf.',154),(13698,'Quinetia',NULL,'Cass.',18),(13699,'Quinqueremulus',NULL,'Paul G.Wilson',18),(13700,'Quinquina',NULL,'Boehm.',142),(13701,'Quintilia',NULL,'Endl.',76),(13702,'Quiotania',NULL,'Zarucchi',10),(13703,'Quirosia',NULL,'Blanco',68),(13704,'Quisqualis',NULL,'L.',44),(13705,'Quisumbingia',NULL,'Merr.',10),(13706,'Quivisia',NULL,'Cav.',106),(13707,'Quivisianthe',NULL,'Baill.',106),(13708,'Rabdosia',NULL,'Hassk.',90),(13709,'Rabdosiella',NULL,'Codd',90),(13710,'Rabelaisia',NULL,'Planch.',143),(13711,'Racapa',NULL,'M.Roem.',106),(13712,'Rachicallis',NULL,'DC.(SUO)',142),(13713,'Raclathris',NULL,'Raf.',25),(13714,'Racosperma',NULL,'Mart.',68),(13715,'Radamaea',NULL,'Benth.',400),(13716,'Radia',NULL,'Noronha(SUI)',148),(13717,'Radiola',NULL,'Hill',95),(13718,'Radlkoferella',NULL,'Pierre',148),(13719,'Radlkoferotoma',NULL,'Kuntze',18),(13720,'Radyera',NULL,'Bullock',102),(13721,'Raffenaldia',NULL,'Godr.',197),(13722,'Rafinesquia',NULL,'Raf.(SUH)',18),(13723,'Rafnia',NULL,'Thunb.',68),(13724,'Ragala',NULL,'Pierre',148),(13725,'Rahowardiana',NULL,'D\'Arcy',154),(13726,'Raillardella',NULL,'(A.Gray) Benth.',18),(13727,'Raillardia',NULL,'Gaudich.',18),(13728,'Raillardiopsis',NULL,'Rydb.',18),(13729,'Raimannia',NULL,'Rose',121),(13730,'Raimondia',NULL,'Saff.',8),(13731,'Raimondianthus',NULL,'Harms',68),(13732,'Rainiera',NULL,'Greene',18),(13733,'Rajania',NULL,'L.',59),(13734,'Raleighia',NULL,'Gardner',145),(13735,'Ramatuela',NULL,'Kunth',44),(13736,'Ramatuella',NULL,'Kunth(SUO)',44),(13737,'Ramelia',NULL,'Baill.',66),(13738,'Rameya',NULL,'Baill.',107),(13739,'Ramirezella',NULL,'Rose',68),(13740,'Ramischia',NULL,'Opiz ex Garcke',64),(13741,'Ramisia',NULL,'Glaz. ex Baill.',117),(13742,'Ramona',NULL,'Greene',90),(13743,'Ramonda',NULL,'Rich.',76),(13744,'Ramorinoa',NULL,'Speg.',68),(13745,'Ramosmania',NULL,'Tirveng. & Verdc.',142),(13746,'Rampinia',NULL,'C.B.Clarke',49),(13747,'Ramsdenia',NULL,'Britton',184),(13748,'Ramspekia',NULL,'Scop.',142),(13749,'Ramusia',NULL,'Nees',1),(13750,'Ranevea',NULL,'L.H.Bailey',15),(13751,'Rangia',NULL,'Griseb.(SUO)',142),(13752,'Rangium',NULL,'Juss.',120),(13753,'Ranopisoa',NULL,'J.-F.Leroy',150),(13754,'Ranugia',NULL,'(Schltdl.) Post & Kuntze',49),(13755,'Raoulia',NULL,'Hook.f. ex Raoul',18),(13756,'Raouliopsis',NULL,'S.F.Blake',18),(13757,'Raparia',NULL,'F.K.Mey.',197),(13758,'Raphanistrocarpus',NULL,'(Baill.) Pax',49),(13759,'Raphanocarpus',NULL,'Hook.f.',49),(13760,'Raphanorhyncha',NULL,'Rollins',197),(13761,'Raphanus',NULL,'L.',197),(13762,'Raphiacme',NULL,'K.Schum.',10),(13763,'Raphidiocystis',NULL,'Hook.f.',49),(13764,'Raphiocarpus',NULL,'Chun',76),(13765,'Raphionacme',NULL,'Harv.',10),(13766,'Raphistemma',NULL,'Wall.',10),(13767,'Rapinia',NULL,'Lour.',30),(13768,'Rapistrum',NULL,'Crantz',197),(13769,'Rapona',NULL,'Baill.',46),(13770,'Rapunculus',NULL,'Mill.',30),(13771,'Rapuntia',NULL,'Chevall.',30),(13772,'Rapuntium',NULL,'Mill.',30),(13773,'Raputia',NULL,'Aubl.',143),(13774,'Raputiarana',NULL,'Emmerich',143),(13775,'Rastrophyllum',NULL,'Wild & G.V.Pope',18),(13776,'Rathea',NULL,'H.Karst.',15),(13777,'Ratibida',NULL,'Raf.',18),(13778,'Rauia',NULL,'Nees & Mart.',143),(13779,'Raukana',NULL,'Seem.',13),(13780,'Raulinoa',NULL,'R.S.Cowan',143),(13781,'Raulinoreitzia',NULL,'R.M.King & H.Rob.',18),(13782,'Rauwenhoffia',NULL,'Scheff.',8),(13783,'Rauwolfia',NULL,'L.(SUO)',10),(13784,'Ravenala',NULL,'Adans.',157),(13785,'Ravenea',NULL,'C.D.Bouche',15),(13786,'Ravenia',NULL,'Vell.',143),(13787,'Raveniopsis',NULL,'Gleason',143),(13788,'Ravensara',NULL,'Sonn.',91),(13789,'Ravnia',NULL,'Oerst.',142),(13790,'Rawsonia',NULL,'Harv. & Sond.',198),(13791,'Rayera',NULL,'Gaudich.',154),(13792,'Rayleya',NULL,'Cristobal',102),(13793,'Raynalia',NULL,'Sojak',55),(13794,'Razisea',NULL,'Oerst.',1),(13795,'Razoumofskia',NULL,'Hoffm.',146),(13796,'Razumovia',NULL,'Spreng.',150),(13797,'Rea',NULL,'Bertero ex Decne.',18),(13798,'Readea',NULL,'Gillespie',142),(13799,'Reaumuria',NULL,'L.',160),(13800,'Reboudia',NULL,'Coss. & Durieu',197),(13801,'Recchia',NULL,'Moc. & Sesse ex DC.',475),(13802,'Rechsteineria',NULL,'Regel',76),(13803,'Recordia',NULL,'Moldenke',173),(13804,'Recordoxylon',NULL,'Ducke',68),(13805,'Rectomitra',NULL,'Blume',105),(13806,'Redia',NULL,'Casar.',66),(13807,'Redowskia',NULL,'Cham. & Schltdl.',197),(13808,'Reedia',NULL,'F.Muell.',55),(13809,'Reedrollinsia',NULL,'J.W.Walker',8),(13810,'Reevesia',NULL,'Lindl.',102),(13811,'Regelia',NULL,'Schauer',116),(13812,'Registaniella',NULL,'Rech.f.',9),(13813,'Regmus',NULL,'Dulac(SUS)',121),(13814,'Regnaldia',NULL,'Baill.',66),(13815,'Rehdera',NULL,'Moldenke',173),(13816,'Rehderodendron',NULL,'Hu',158),(13817,'Rehderophoenix',NULL,'Burret',15),(13818,'Rehmannia',NULL,'Libosch. ex Fisch. & C.A.Mey.',150),(13819,'Rehsonia',NULL,'Stritch',68),(13820,'Reichardia',NULL,'Roth',18),(13821,'Reichea',NULL,'Kausel',116),(13822,'Reicheia',NULL,'Kausel(SUO)',116),(13823,'Reichenbachia',NULL,'Spreng.',117),(13824,'Reidia',NULL,'Wight',184),(13825,'Reifferscheidia',NULL,'C.Presl',58),(13826,'Reinhardtia',NULL,'Liebm.',15),(13827,'Reinwardtia',NULL,'Dumort.',95),(13828,'Reissantia',NULL,'N.Halle',38),(13829,'Reissekia',NULL,'Endl.',139),(13830,'Reissipa',NULL,'Steud. ex Klotzsch',66),(13831,'Rejoua',NULL,'Gaudich.',10),(13832,'Relbunium',NULL,'(Endl.) Hook.f.',142),(13833,'Reldia',NULL,'Wiehler',76),(13834,'Relhania',NULL,'L\'Her.',18),(13835,'Remijia',NULL,'DC.',142),(13836,'Remirea',NULL,'Aubl.',55),(13837,'Remirema',NULL,'Kerr',46),(13838,'Remusatia',NULL,'Schott',12),(13839,'Remya',NULL,'W.F.Hillebr. ex Benth.',18),(13840,'Renarda',NULL,'Regel',9),(13841,'Renggeria',NULL,'Meisn.',42),(13842,'Rengifa',NULL,'Poepp. & Endl.',42),(13843,'Rennera',NULL,'Merxm.',18),(13844,'Renschia',NULL,'Vatke',90),(13845,'Rensonia',NULL,'S.F.Blake',18),(13846,'Rephesis',NULL,'Raf.',109),(13847,'Reptonia',NULL,'A.DC.',148),(13848,'Requienia',NULL,'DC.',68),(13849,'Resia',NULL,'H.E.Moore',76),(13850,'Resinaria',NULL,'Comm. ex Lam.',44),(13851,'Restella',NULL,'Pobed.',164),(13852,'Restiaria',NULL,'Lour.',142),(13853,'Retama',NULL,'Raf.',68),(13854,'Retanilla',NULL,'(DC.) Brongn.',139),(13855,'Retiniphyllum',NULL,'Bonpl.',142),(13856,'Retinodendron',NULL,'Korth.',60),(13857,'Retispatha',NULL,'J.Dransf.',15),(13858,'Retrophyllum',NULL,'C.N.Page',132),(13859,'Reutealis',NULL,'Airy Shaw',66),(13860,'Reutera',NULL,'Boiss.',9),(13861,'Revealia',NULL,'R.M.King & H.Rob.',18),(13862,'Reverchonia',NULL,'A.Gray',184),(13863,'Reyesia',NULL,'Gay',154),(13864,'Reynoldsia',NULL,'A.Gray',13),(13865,'Reynosia',NULL,'Griseb.',139),(13866,'Reynoutria',NULL,'Houtt.',134),(13867,'Rhabdadenia',NULL,'Mull.Arg.',10),(13868,'Rhabdia',NULL,'Mart.',25),(13869,'Rhabdocalyx',NULL,'Lindl.',25),(13870,'Rhabdocaulon',NULL,'(Benth.) Epling',90),(13871,'Rhabdodendron',NULL,'Gilg & Pilg.',138),(13872,'Rhabdosciadium',NULL,'Boiss.',9),(13873,'Rhabdostigma',NULL,'Hook.f.',142),(13874,'Rhabdothamnopsis',NULL,'Hemsl.',76),(13875,'Rhabdothamnus',NULL,'A.Cunn.',76),(13876,'Rhabdotosperma',NULL,'Hartl',150),(13877,'Rhachicallis',NULL,'DC.',142),(13878,'Rhacodiscus',NULL,'Lindau',1),(13879,'Rhacoma',NULL,'P.Browne ex L.',38),(13880,'Rhadinopus',NULL,'S.Moore',142),(13881,'Rhadinothamnus',NULL,'Paul G.Wilson',143),(13882,'Rhagadiolus',NULL,'Scop.',18),(13883,'Rhagodia',NULL,'R.Br.',5),(13884,'Rhammatophyllum',NULL,'O.E.Schulz',197),(13885,'Rhamnella',NULL,'Miq.',139),(13886,'Rhamnoluma',NULL,'Baill.',148),(13887,'Rhamnoneuron',NULL,'Gilg',164),(13888,'Rhamnus',NULL,'L.',139),(13889,'Rhamphicarpa',NULL,'Benth.',400),(13890,'Rhamphocarya',NULL,'Kuang',87),(13891,'Rhamphogyne',NULL,'S.Moore',18),(13892,'Rhanteriopsis',NULL,'Rauschert',18),(13893,'Rhanterium',NULL,'Desf.',18),(13894,'Rhaphidanthe',NULL,'Hiern ex Gurke',61),(13895,'Rhaphidophora',NULL,'Hassk.',12),(13896,'Rhaphidophyton',NULL,'Iljin',5),(13897,'Rhaphidospora',NULL,'Nees',1),(13898,'Rhaphidura',NULL,'Bremek.',142),(13899,'Rhaphiodon',NULL,'Schauer',90),(13900,'Rhaphiolepis',NULL,'Lindl.',141),(13901,'Rhaphiophallus',NULL,'Schott',12),(13902,'Rhaphiostylis',NULL,'Planch. ex Benth.',85),(13903,'Rhaphispermum',NULL,'Benth.',400),(13904,'Rhaphithamnus',NULL,'Miers',173),(13905,'Rhapidophyllum',NULL,'H.Wendl. & Drude',15),(13906,'Rhapis',NULL,'L.f. ex Aiton',15),(13907,'Rhaponticum',NULL,'Ludw.(SUH)',18),(13908,'Rhaptonema',NULL,'Miers',107),(13909,'Rhaptostylum',NULL,'Humb. & Bonpl.',119),(13910,'Rhazya',NULL,'Decne.',10),(13911,'Rheithrophyllum',NULL,'Hassk.',76),(13912,'Rhektophyllum',NULL,'N.E.Br.',12),(13913,'Rhetinodendron',NULL,'Meisn.',18),(13914,'Rhetinosperma',NULL,'Radlk.',106),(13915,'Rheum',NULL,'L.',134),(13916,'Rhexia',NULL,'L.',105),(13917,'Rhigiocarya',NULL,'Miers',107),(13918,'Rhigiophyllum',NULL,'Hochst.',30),(13919,'Rhigospira',NULL,'Miers',10),(13920,'Rhigozum',NULL,'Burch.',22),(13921,'Rhinacanthus',NULL,'Nees',1),(13922,'Rhinanthus',NULL,'L.',400),(13923,'Rhinopetalum',NULL,'Fisch. ex D.Don',94),(13924,'Rhinopterys',NULL,'Nied.',101),(13925,'Rhiphidosperma',NULL,'G.Don(SUO)',1),(13926,'Rhipidantha',NULL,'Bremek.',142),(13927,'Rhipidia',NULL,'Markgr.',10),(13928,'Rhizanota',NULL,'Lour. ex Gomes',102),(13929,'Rhizanthemum',NULL,'Tiegh.',98),(13930,'Rhizobotrya',NULL,'Tausch',197),(13931,'Rhizocephalum',NULL,'Wedd.',30),(13932,'Rhizomonanthes',NULL,'Danser',98),(13933,'Rhodanthe',NULL,'Lindl.',18),(13934,'Rhodiola',NULL,'L.',48),(13935,'Rhodocalyx',NULL,'Mull.Arg.',10),(13936,'Rhodochiton',NULL,'Zucc. ex Otto & A.Dietr.',423),(13937,'Rhodocolea',NULL,'Baill.',22),(13938,'Rhododon',NULL,'Epling',90),(13939,'Rhodogeron',NULL,'Griseb.',18),(13940,'Rhodognaphalon',NULL,'(Ulbr.) Roberty',102),(13941,'Rhodognaphalopsis',NULL,'A.Robyns',102),(13942,'Rhodomyrtus',NULL,'(DC.) Rchb.',116),(13943,'Rhodopis',NULL,'Urb.',68),(13944,'Rhodosciadium',NULL,'S.Watson',9),(13945,'Rhodosepala',NULL,'Baker',105),(13946,'Rhodospatha',NULL,'Poepp.',12),(13947,'Rhodosphaera',NULL,'Engl.',6),(13948,'Rhodostoma',NULL,'Scheidw.',142),(13949,'Rhodothamnus',NULL,'Rchb.',64),(13950,'Rhodotypos',NULL,'Siebold & Zucc.',141),(13951,'Rhoiacarpos',NULL,'A.DC.',146),(13952,'Rhoicissus',NULL,'Planch.',181),(13953,'Rhombochlamys',NULL,'Lindau',1),(13954,'Rhombonema',NULL,'Schltr.',10),(13955,'Rhombospora',NULL,'Korth.',142),(13956,'Rhoogeton',NULL,'Leeuwenb.',76),(13957,'Rhopaloblaste',NULL,'Scheff.',15),(13958,'Rhopalobrachium',NULL,'Schltr. & K.Krause',142),(13959,'Rhopalocarpus',NULL,'Teijsm. & Binn. ex Miq.(SUH)',465),(13960,'Rhopalopilia',NULL,'Pierre',122),(13961,'Rhopalosciadium',NULL,'Rech.f.',9),(13962,'Rhopalostigma',NULL,'Phil.',154),(13963,'Rhopalostylis',NULL,'Klotzsch ex Baill.(SUH)',15),(13964,'Rhopalota',NULL,'N.E.Br.',48),(13965,'Rhopium',NULL,'Schreb.',184),(13966,'Rhyacophila',NULL,'Hochst.',99),(13967,'Rhynchanthera',NULL,'DC.',105),(13968,'Rhyncharrhena',NULL,'F.Muell.',10),(13969,'Rhynchocarpa',NULL,'Schrad. ex Endl.',49),(13970,'Rhynchocladium',NULL,'T.Koyama',55),(13971,'Rhynchocorys',NULL,'Griseb.',150),(13972,'Rhynchodia',NULL,'Benth.',10),(13973,'Rhynchodium',NULL,'C.Presl',68),(13974,'Rhynchoglossum',NULL,'Blume',76),(13975,'Rhynchophora',NULL,'Arenes',101),(13976,'Rhynchopyle',NULL,'Engl.',12),(13977,'Rhynchosia',NULL,'Lour.',68),(13978,'Rhynchosida',NULL,'Fryxell',102),(13979,'Rhynchosinapis',NULL,'Hayek',197),(13980,'Rhynchospermum',NULL,'Reinw.',18),(13981,'Rhynchospora',NULL,'Vahl',55),(13982,'Rhynchostigma',NULL,'Benth.',10),(13983,'Rhynchotechum',NULL,'Blume',76),(13984,'Rhynchotropis',NULL,'Harms',68),(13985,'Rhynea',NULL,'DC.(SUH)',18),(13986,'Rhysolepis',NULL,'S.F.Blake',18),(13987,'Rhysopterus',NULL,'J.M.Coult. & Rose',9),(13988,'Rhysospermum',NULL,'C.F.Gaertn.',120),(13989,'Rhysotoechia',NULL,'Radlk.',147),(13990,'Rhyssocarpus',NULL,'Endl.',142),(13991,'Rhyssolobium',NULL,'E.Mey.',10),(13992,'Rhyssopterys',NULL,'Blume ex A.Juss.(SUO)',101),(13993,'Rhyssostelma',NULL,'Decne.',10),(13994,'Rhyticalymma',NULL,'Bremek.',1),(13995,'Rhyticarpus',NULL,'Sond.',9),(13996,'Rhyticaryum',NULL,'Becc.',85),(13997,'Rhyticocos',NULL,'Becc.',15),(13998,'Rhytidanthera',NULL,'(Planch.) Tiegh.',118),(13999,'Rhytidocaulon',NULL,'Bally',10),(14000,'Rhytidomene',NULL,'Rydb.',68),(14001,'Rhytidophyllum',NULL,'Mart.',76),(14002,'Rhytidostylis',NULL,'Rchb.(SUO)',49),(14003,'Rhytidotus',NULL,'Hook.f.(SUO)',142),(14004,'Rhytiglossa',NULL,'Nees ex Lindl.',1),(14005,'Rhytis',NULL,'Lour.',184),(14006,'Rhytispermum',NULL,'Link(SUS)',25),(14007,'Ricardia',NULL,'Adans.(SUO)',142),(14008,'Richaeia',NULL,'Thouars',140),(14009,'Richardella',NULL,'Pierre',148),(14010,'Richardia',NULL,'Kunth(SUH)',142),(14011,'Richardsonia',NULL,'Kunth',142),(14012,'Richea',NULL,'R.Br.',64),(14013,'Richella',NULL,'A.Gray',8),(14014,'Richeopsis',NULL,'Arenes',145),(14015,'Richeriella',NULL,'Pax & K.Hoffm.',184),(14016,'Richteria',NULL,'Kar. & Kir.',18),(14017,'Ricinella',NULL,'Mull.Arg.',66),(14018,'Ricinocarpos',NULL,'Desf.',66),(14019,'Ricinocarpus',NULL,'Kuntze',66),(14020,'Ricinoides',NULL,'Moench',66),(14021,'Ricotia',NULL,'L.',197),(14022,'Ridolfia',NULL,'Moris',9),(14023,'Riedeliella',NULL,'Harms',68),(14024,'Riencourtia',NULL,'Cass.',18),(14025,'Riesenbachia',NULL,'C.Presl',121),(14026,'Rigiolepis',NULL,'Hook.f.',64),(14027,'Rigiopappus',NULL,'A.Gray',18),(14028,'Rigiostachys',NULL,'Planch.',151),(14029,'Rikliella',NULL,'J.Raynal',55),(14030,'Rindera',NULL,'Pall.',25),(14031,'Ringentiarum',NULL,'Nakai',12),(14032,'Rinoreocarpus',NULL,'Ducke',174),(14033,'Rinzia',NULL,'Schauer',116),(14034,'Riocreuxia',NULL,'Decne.',10),(14035,'Riqueuria',NULL,'Ruiz & Pav.',142),(14036,'Riseleya',NULL,'Hemsl.',66),(14037,'Ristantia',NULL,'Peter G.Wilson & J.T.Waterh.',116),(14038,'Ritchieophyton',NULL,'Pax',66),(14039,'Ritonia',NULL,'Benoist',1),(14040,'Rivasgodaya',NULL,'Esteve',68),(14041,'Rivea',NULL,'Choisy',46),(14042,'Riveria',NULL,'Kunth',68),(14043,'Rivina',NULL,'L.',128),(14044,'Rivinoides',NULL,'Afzel. ex Prain',66),(14045,'Rizoa',NULL,'Cav.',90),(14046,'Robbia',NULL,'A.DC.',10),(14047,'Robertia',NULL,'Scop.',148),(14048,'Robeschia',NULL,'Hochst. ex O.E.Schulz',197),(14049,'Robinia',NULL,'L.',68),(14050,'Robinsonella',NULL,'Rose & Baker f.',102),(14051,'Robinsonia',NULL,'DC.',18),(14052,'Robinsoniodendron',NULL,'Merr.',171),(14053,'Roborowskia',NULL,'Batalin',126),(14054,'Robynsia',NULL,'Hutch.',142),(14055,'Robynsiella',NULL,'Suess.',5),(14056,'Robynsiophyton',NULL,'R.Wilczek',68),(14057,'Rochea',NULL,'DC.',48),(14058,'Rochefortia',NULL,'Sw.',25),(14059,'Rochelia',NULL,'Rchb.',25),(14060,'Rochetia',NULL,'Delile',106),(14061,'Rochonia',NULL,'DC.',18),(14062,'Rockia',NULL,'Heimerl',117),(14063,'Rockinghamia',NULL,'Airy Shaw',66),(14064,'Rodatia',NULL,'Raf.',1),(14065,'Rodetia',NULL,'Moq.',5),(14066,'Rodgersia',NULL,'A.Gray',149),(14067,'Roebelia',NULL,'Engel',15),(14068,'Roella',NULL,'L.',30),(14069,'Roemeria',NULL,'Medik.',126),(14070,'Roentgenia',NULL,'Urb.',22),(14071,'Roepera',NULL,'A.Juss.',177),(14072,'Roeperia',NULL,'Spreng.',66),(14073,'Roettlera',NULL,'Vahl',76),(14074,'Roezlia',NULL,'Regel',105),(14075,'Rogeonella',NULL,'Chev.',148),(14076,'Rogersonanthus',NULL,'Maguire & B.M.Boom',75),(14077,'Rogiera',NULL,'Planch.',142),(14078,'Roia',NULL,'Scop.',106),(14079,'Roigella',NULL,'Borhidi & M.Fernandez Zeq.',142),(14080,'Roigia',NULL,'Britton',184),(14081,'Rojasia',NULL,'Malme',10),(14082,'Rojasianthe',NULL,'Standl. & Steyerm.',18),(14083,'Rojasimalva',NULL,'Fryxell',102),(14084,'Rojasiophytum',NULL,'Hassl.',22),(14085,'Rojoc',NULL,'Adans.',142),(14086,'Rolandra',NULL,'Rottb.',18),(14087,'Roldana',NULL,'La Llave',18),(14088,'Rollandia',NULL,'Gaudich.',30),(14089,'Rolliniopsis',NULL,'Saff.',8),(14090,'Rollinsia',NULL,'Al-Shehbaz',197),(14091,'Romanoa',NULL,'Trevis.',66),(14092,'Romanowia',NULL,'Sander ex Andre',15),(14093,'Romanschulzia',NULL,'O.E.Schulz',197),(14094,'Romanzoffia',NULL,'Cham.',25),(14095,'Romeroa',NULL,'Dugand',22),(14096,'Romneya',NULL,'Harv.',126),(14097,'Ronabea',NULL,'Aubl.',142),(14098,'Ronabia',NULL,'St.-Lag.(SUO)',142),(14099,'Ronnowia',NULL,'Buc\'hoz',66),(14100,'Rooseveltia',NULL,'O.F.Cook',15),(14101,'Ropalopetalum',NULL,'Griff.',8),(14102,'Ropourea',NULL,'Aubl.',61),(14103,'Roraimanthus',NULL,'Gleason',118),(14104,'Rorida',NULL,'J.F.Gmel.',32),(14105,'Roripella',NULL,'(Maire) Greuter & Burdet',197),(14106,'Rorippa',NULL,'Scop.',197),(14107,'Rosa',NULL,'L.',141),(14108,'Rosanowia',NULL,'Regel',76),(14109,'Rosanthus',NULL,'Small',101),(14110,'Roscheria',NULL,'H.Wendl. ex Balf.f.',15),(14111,'Rosea',NULL,'Klotzsch',142),(14112,'Roseanthus',NULL,'Cogn.',49),(14113,'Rosenia',NULL,'Thunb.',18),(14114,'Rosifax',NULL,'C.C.Towns.',5),(14115,'Rosilla',NULL,'Less.',18),(14116,'Rosmarinus',NULL,'L.',90),(14117,'Rostellaria',NULL,'Nees(SUH)',1),(14118,'Rostellularia',NULL,'Rchb.',1),(14119,'Rostrinucula',NULL,'Kudo',90),(14120,'Rosularia',NULL,'(DC.) Stapf',48),(14121,'Rotala',NULL,'L.',99),(14122,'Rotang',NULL,'Adans.',15),(14123,'Rotanga',NULL,'Boehm.',15),(14124,'Rotantha',NULL,'Small(SUH)',30),(14125,'Rotheria',NULL,'Meyen',142),(14126,'Rothmaleria',NULL,'Font Quer',18),(14127,'Rothrockia',NULL,'A.Gray',10),(14128,'Rottboelia',NULL,'Scop.',119),(14129,'Rottlera',NULL,'Willd. (1797)',66),(14130,'Rotula',NULL,'Lour.',25),(14131,'Roubieva',NULL,'Moq.',5),(14132,'Roucheria',NULL,'Planch.',95),(14133,'Roulinia',NULL,'Decne.',10),(14134,'Rouliniella',NULL,'Vail',10),(14135,'Roupellia',NULL,'Wall. & Hook.',10),(14136,'Roupellina',NULL,'(Baill.) Pichon',10),(14137,'Roureopsis',NULL,'Planch.',45),(14138,'Rousseauxia',NULL,'DC.',105),(14139,'Rousselia',NULL,'Gaudich.',171),(14140,'Rouya',NULL,'Coincy',9),(14141,'Roycea',NULL,'C.A.Gardner',5),(14142,'Roydsia',NULL,'Roxb.',32),(14143,'Royena',NULL,'L.',61),(14144,'Roylea',NULL,'Wall. ex Benth.',90),(14145,'Rubachia',NULL,'O.Berg',116),(14146,'Rubeola',NULL,'Hill(SUH)',142),(14147,'Rubia',NULL,'L.',142),(14148,'Rubina',NULL,'Noronha',184),(14149,'Rubioides',NULL,'Perkins',142),(14150,'Rubiteucris',NULL,'Kudo',90),(14151,'Rubrivena',NULL,'Kral',134),(14152,'Rubus',NULL,'L.',141),(14153,'Rudbeckia',NULL,'Adans.(SUH)',18),(14154,'Ruddia',NULL,'Yakovlev',68),(14155,'Rudua',NULL,'F.Maek.',68),(14156,'Ruehssia',NULL,'H.Karst. ex Schltdl.',10),(14157,'Ruellia',NULL,'L.',1),(14158,'Ruelliola',NULL,'Baill.',1),(14159,'Ruelliopsis',NULL,'C.B.Clarke',1),(14160,'Rufodorsia',NULL,'Wiehler',76),(14161,'Rugelia',NULL,'Shuttlew. ex Chapm.',18),(14162,'Ruilopezia',NULL,'Cuatrec.',18),(14163,'Ruizia',NULL,'Cav.',102),(14164,'Ruizterania',NULL,'Marc.-Berti',175),(14165,'Rulingia',NULL,'R.Br.',102),(14166,'Rumex',NULL,'L.',134),(14167,'Rumfordia',NULL,'DC.',18),(14168,'Rumia',NULL,'Hoffm.',9),(14169,'Rumicicarpus',NULL,'Chiov.',102),(14170,'Runyonia',NULL,'Rose',3),(14171,'Rupicapnos',NULL,'Pomel',126),(14172,'Rupicola',NULL,'Maiden & Betche',64),(14173,'Rupiphila',NULL,'Pimenov & Lavrova',9),(14174,'Rusbya',NULL,'Britton',64),(14175,'Rusbyanthus',NULL,'Gilg',75),(14176,'Ruspolia',NULL,'Lindau',1),(14177,'Russelia',NULL,'Jacq.',423),(14178,'Russowia',NULL,'C.Winkl.',18),(14179,'Rustia',NULL,'Klotzsch',142),(14180,'Ruta',NULL,'L.',143),(14181,'Rutaneblina',NULL,'Steyerm. & Luteyn',143),(14182,'Rutea',NULL,'M.Roem.',106),(14183,'Ruthalicia',NULL,'C.Jeffrey',49),(14184,'Ruthea',NULL,'Bolle(SUH)',9),(14185,'Rutheopsis',NULL,'A.Hansen & Kunkel',9),(14186,'Ruthiella',NULL,'Steenis',30),(14187,'Rutidea',NULL,'DC.',142),(14188,'Rutidosis',NULL,'DC.',18),(14189,'Rutosma',NULL,'A.Gray',143),(14190,'Ruttya',NULL,'Harv.',1),(14191,'Ruyschia',NULL,'Jacq.',104),(14192,'Rylstonea',NULL,'R.T.Baker',116),(14193,'Ryncholeucaena',NULL,'Britton & Rose',68),(14194,'Ryssopterys',NULL,'Blume ex A.Juss.',101),(14195,'Rytidea',NULL,'Spreng.(SUO)',142),(14196,'Rytidocarpus',NULL,'Coss.',197),(14197,'Rytidostylis',NULL,'Hook. & Arn.',49),(14198,'Rytidotus',NULL,'Hook.f.',142),(14199,'Rzedowskia',NULL,'Medrano',38),(14200,'Saba',NULL,'(Pichon) Pichon',10),(14201,'Sabal',NULL,'Adans.',15),(14202,'Sabatia',NULL,'Adans.',75),(14203,'Sabaudia',NULL,'Buscal. & Muschl.',90),(14204,'Sabaudiella',NULL,'Chiov.',46),(14205,'Sabazia',NULL,'Cass.',18),(14206,'Sabia',NULL,'Colebr.',144),(14207,'Sabicea',NULL,'Aubl.',142),(14208,'Sabina',NULL,'Mill.',51),(14209,'Sabinea',NULL,'DC.',68),(14210,'Saccanthus',NULL,'Herzog',150),(14211,'Saccardophytum',NULL,'Speg.',154),(14212,'Saccellium',NULL,'Bonpl.',25),(14213,'Saccifolium',NULL,'Maguire & Pires',75),(14214,'Saccocalyx',NULL,'Coss. & Durieu',90),(14215,'Saccolena',NULL,'Gleason',105),(14216,'Sacconia',NULL,'Endl.',142),(14217,'Saccoplectus',NULL,'Oerst.',76),(14218,'Saccularia',NULL,'Kellogg',150),(14219,'Sachokiella',NULL,'Kolak.',30),(14220,'Sachsia',NULL,'Griseb.',18),(14221,'Sacleuxia',NULL,'Baill.',10),(14222,'Sacosperma',NULL,'G.Taylor',142),(14223,'Sadiria',NULL,'Mez',115),(14224,'Saffordiella',NULL,'Merr.',116),(14225,'Sageretia',NULL,'Brongn.',139),(14226,'Sagittipetalum',NULL,'Merr.',140),(14227,'Saglorithys',NULL,'Rizzini',1),(14228,'Sagotanthus',NULL,'Tiegh.',119),(14229,'Sagraea',NULL,'DC.',105),(14230,'Saguaster',NULL,'Kuntze',15),(14231,'Saguerus',NULL,'Steck',15),(14232,'Sagus',NULL,'Gaertn.',15),(14233,'Sahagunia',NULL,'Liebm.',109),(14234,'Sahlbergia',NULL,'Neck.(SUI)',142),(14235,'Saintpaulia',NULL,'H.Wendl.',76),(14236,'Saintpauliopsis',NULL,'Staner',1),(14237,'Saipania',NULL,'Hosok.',66),(14238,'Sairanthus',NULL,'G.Don',154),(14239,'Sairocarpus',NULL,'D.A.Sutton',423),(14240,'Sajanella',NULL,'Sojak',9),(14241,'Sajania',NULL,'Pimenov(SUH)',9),(14242,'Sajorium',NULL,'Endl.',66),(14243,'Sakakia',NULL,'Nakai(SUS)',162),(14244,'Sakersia',NULL,'Hook.f.',105),(14245,'Sakoanala',NULL,'R.Vig.',68),(14246,'Salacca',NULL,'Reinw.',15),(14247,'Salacicratea',NULL,'Loes.',38),(14248,'Salacighia',NULL,'Loes.',38),(14249,'Salaciopsis',NULL,'Baker f.',38),(14250,'Salaxis',NULL,'Salisb.',64),(14251,'Salazaria',NULL,'Torr.',90),(14252,'Saldanha',NULL,'Vell.',142),(14253,'Saldanhaea',NULL,'Bureau',22),(14254,'Saldania',NULL,'Sim',68),(14255,'Saldinia',NULL,'A.Rich. ex DC.',142),(14256,'Salicaria',NULL,'Adans.',99),(14257,'Salicornia',NULL,'L.',5),(14258,'Salisia',NULL,'Regel(SUH)',76),(14259,'Salix',NULL,'L.',145),(14260,'Salmalia',NULL,'Schott & Endl.',102),(14261,'Salmasia',NULL,'Schreb.(SUS)',40),(14262,'Salmea',NULL,'DC.',18),(14263,'Salmeopsis',NULL,'Benth.',18),(14264,'Salmonia',NULL,'Scop.',175),(14265,'Salomonia',NULL,'Lour.',133),(14266,'Salpianthus',NULL,'Bonpl.',117),(14267,'Salpichroa',NULL,'Miers',154),(14268,'Salpiglossis',NULL,'Ruiz & Pav.',154),(14269,'Salpinctes',NULL,'Woodson',10),(14270,'Salpinctium',NULL,'T.J.Edwards',1),(14271,'Salpinga',NULL,'Mart. ex DC.',105),(14272,'Salpingantha',NULL,'Lem.(SUO)',1),(14273,'Salpingia',NULL,'(Torr. & A.Gray) Raim.',121),(14274,'Salpinxantha',NULL,'Urb.(SUO)',1),(14275,'Salpixantha',NULL,'Hook.',1),(14276,'Salsola',NULL,'L.',5),(14277,'Saltia',NULL,'R.Br. ex Moq.',5),(14278,'Salvadoropsis',NULL,'H.Perrier',38),(14279,'Salvertia',NULL,'A.St.-Hil.',175),(14280,'Salvia',NULL,'L.',90),(14281,'Salviacanthus',NULL,'Lindau',1),(14282,'Salviastrum',NULL,'Scheele',90),(14283,'Salweenia',NULL,'Baker f.',68),(14284,'Salzmannia',NULL,'DC.',142),(14285,'Samadera',NULL,'Gaertn.',151),(14286,'Samara',NULL,'L.',115),(14287,'Samaropyxis',NULL,'Miq.',184),(14288,'Samarpsea',NULL,'Raf.',120),(14289,'Sambucus',NULL,'L.',203),(14290,'Sameraria',NULL,'Desv.',197),(14291,'Samolus',NULL,'L.',163),(14292,'Sampaiella',NULL,'J.C.Gomes',22),(14293,'Sampantaea',NULL,'Airy Shaw',66),(14294,'Samuela',NULL,'Trel.',3),(14295,'Samuelssonia',NULL,'Urb. & Ekman',1),(14296,'Sanango',NULL,'Bunting & Duke',76),(14297,'Sanblasia',NULL,'L.Andersson',103),(14298,'Sanchezia',NULL,'Ruiz & Pav.',1),(14299,'Sandbergia',NULL,'Greene',197),(14300,'Sandemania',NULL,'Gleason',105),(14301,'Sandwithia',NULL,'Lanj.',66),(14302,'Sandwithiodoxa',NULL,'Aubrev. & Pellegr.',148),(14303,'Sanguinaria',NULL,'L.',126),(14304,'Sanguisorba',NULL,'L.',141),(14305,'Sanhilaria',NULL,'Baill.',22),(14306,'Sanicula',NULL,'L.',9),(14307,'Santalina',NULL,'Baill.',142),(14308,'Santalodes',NULL,'Kuntze(SUH)',45),(14309,'Santaloidella',NULL,'Schellenb.',45),(14310,'Santaloides',NULL,'Schellenb.',45),(14311,'Santalum',NULL,'L.',146),(14312,'Santapaua',NULL,'N.P.Balakr. & Subr.',1),(14313,'Santia',NULL,'Wight & Arn.(SUH)',142),(14314,'Santiriopsis',NULL,'Engl.',27),(14315,'Santisukia',NULL,'Brummitt',22),(14316,'Santolina',NULL,'L.',18),(14317,'Santosia',NULL,'R.M.King & H.Rob.',18),(14318,'Sanvitalia',NULL,'Lam.',18),(14319,'Sapindopsis',NULL,'F.C.How & C.N.Ho(SUH)',147),(14320,'Sapiopsis',NULL,'Mull.Arg.',66),(14321,'Saposhnikovia',NULL,'Schischk.',9),(14322,'Sapota',NULL,'Mill.',148),(14323,'Sapphoa',NULL,'Urb.',1),(14324,'Sapranthus',NULL,'Seem.',8),(14325,'Sapucaya',NULL,'R.Knuth',92),(14326,'Saracha',NULL,'Ruiz & Pav.',154),(14327,'Saranthe',NULL,'(Regel & Korn.) Eichler',103),(14328,'Sararanga',NULL,'Hemsl.',125),(14329,'Sarawakodendron',NULL,'Ding Hou',38),(14330,'Sarcandra',NULL,'Gardner',39),(14331,'Sarcanthidion',NULL,'Baill.',85),(14332,'Sarcobotrya',NULL,'R.Vig.',68),(14333,'Sarcocapnos',NULL,'DC.',126),(14334,'Sarcochlamys',NULL,'Gaudich.',171),(14335,'Sarcoclinium',NULL,'Wight',66),(14336,'Sarcococca',NULL,'Lindl.',28),(14337,'Sarcocornia',NULL,'A.J.Scott',5),(14338,'Sarcodes',NULL,'Torr.',64),(14339,'Sarcodraba',NULL,'Gilg & Muschl.',197),(14340,'Sarcodrimys',NULL,'(Baill.) Baum.-Bod.(SUI)',176),(14341,'Sarcodum',NULL,'Lour.',68),(14342,'Sarcolobus',NULL,'R.Br.',10),(14343,'Sarcolophium',NULL,'Troupin',107),(14344,'Sarcomelicope',NULL,'Engl.',143),(14345,'Sarcomphalus',NULL,'P.Browne',139),(14346,'Sarcopetalum',NULL,'F.Muell.',107),(14347,'Sarcophagophilus',NULL,'Dinter',10),(14348,'Sarcopharyngia',NULL,'(Stapf) Boiteau',10),(14349,'Sarcophrynium',NULL,'K.Schum.',103),(14350,'Sarcophysa',NULL,'Miers',154),(14351,'Sarcopilea',NULL,'Urb.',171),(14352,'Sarcopoterium',NULL,'Spach',141),(14353,'Sarcopteryx',NULL,'Radlk.',147),(14354,'Sarcopygme',NULL,'Setch. & Christoph.',142),(14355,'Sarcopyramis',NULL,'Wall.',105),(14356,'Sarcorhachis',NULL,'Trel.',130),(14357,'Sarcorrhiza',NULL,'Bullock',10),(14358,'Sarcosperma',NULL,'Hook.f.',148),(14359,'Sarcostemma',NULL,'R.Br.',10),(14360,'Sarcostigma',NULL,'Wight & Arn.',85),(14361,'Sarcotoechia',NULL,'Radlk.',147),(14362,'Sarcoyucca',NULL,'(Engelm.) Linding.',3),(14363,'Sarcozygium',NULL,'Bunge',177),(14364,'Sardinia',NULL,'Vell.',142),(14365,'Sargentia',NULL,'S.Watson',143),(14366,'Saribus',NULL,'Blume',15),(14367,'Sarinia',NULL,'O.F.Cook',15),(14368,'Sarissus',NULL,'Gaertn.',142),(14369,'Saritaea',NULL,'Dugand',22),(14370,'Sarmentaria',NULL,'Naudin',105),(14371,'Sarmienta',NULL,'Ruiz & Pav.',76),(14372,'Sarojusticia',NULL,'Bremek.',1),(14373,'Sarothamnus',NULL,'Wimm.',68),(14374,'Sarotheca',NULL,'Nees',1),(14375,'Sarothrostachys',NULL,'Klotzsch',66),(14376,'Sartoria',NULL,'Boiss. & Heldr.',68),(14377,'Sartorina',NULL,'R.M.King & H.Rob.',18),(14378,'Sartwellia',NULL,'A.Gray',18),(14379,'Saruma',NULL,'Oliv.',16),(14380,'Sarx',NULL,'H.St.John',49),(14381,'Sassafras',NULL,'Nees',91),(14382,'Sassafridium',NULL,'Meisn.',91),(14383,'Sassia',NULL,'Molina',124),(14384,'Satakentia',NULL,'H.E.Moore',15),(14385,'Satanocrater',NULL,'Schweinf.',1),(14386,'Sattadia',NULL,'E.Fourn.',10),(14387,'Satureja',NULL,'L.',90),(14388,'Satyria',NULL,'Klotzsch',64),(14389,'Sauromatum',NULL,'Schott',12),(14390,'Saussurea',NULL,'DC.',18),(14391,'Sautiera',NULL,'Decne.',1),(14392,'Sauvagesia',NULL,'L.',118),(14393,'Sauvallella',NULL,'Rydb.',68),(14394,'Savia',NULL,'Willd.',184),(14395,'Savignya',NULL,'DC.',197),(14396,'Saxegothaea',NULL,'Lindl.',132),(14397,'Saxifraga',NULL,'L.',149),(14398,'Saxifragella',NULL,'Engl.',149),(14399,'Saxifragodes',NULL,'D.M.Moore',149),(14400,'Saxifragopsis',NULL,'Small',149),(14401,'Scagea',NULL,'McPherson',534),(14402,'Scalesia',NULL,'Arn.',18),(14403,'Scaligeria',NULL,'DC.',9),(14404,'Scambopus',NULL,'O.E.Schulz',197),(14405,'Scandia',NULL,'J.W.Dawson',9),(14406,'Scandicium',NULL,'Thell.',9),(14407,'Scandivepres',NULL,'Loes.',38),(14408,'Scandix',NULL,'L.',9),(14409,'Scaphispatha',NULL,'Brongn. ex Schott',12),(14410,'Scaphospermum',NULL,'Korovin(SUH)',9),(14411,'Scapicephalus',NULL,'Ovcz. & Czukav.',25),(14412,'Scariola',NULL,'F.W.Schmidt',18),(14413,'Scassellatia',NULL,'Chiov.',6),(14414,'Scepa',NULL,'Lindl.',184),(14415,'Scepasma',NULL,'Blume',184),(14416,'Scepseothamnus',NULL,'Cham.',142),(14417,'Sceptrocnide',NULL,'Maxim.',171),(14418,'Schachtia',NULL,'H.Karst.',142),(14419,'Schaefferia',NULL,'Jacq.',38),(14420,'Schaetzellia',NULL,'Sch.Bip.(SUH)',18),(14421,'Schaueria',NULL,'Nees',1),(14422,'Scheeria',NULL,'Seem.',76),(14423,'Schefferella',NULL,'Pierre',148),(14424,'Schefferomitra',NULL,'Diels',8),(14425,'Schefflerodendron',NULL,'Harms',68),(14426,'Scheffleropsis',NULL,'Ridl.',13),(14427,'Schellenbergia',NULL,'C.E.Parkinson',45),(14428,'Schenckia',NULL,'K.Schum.',142),(14429,'Scherya',NULL,'R.M.King & H.Rob.',18),(14430,'Schetti',NULL,'Adans.',142),(14431,'Schidiomyrtus',NULL,'Schauer',116),(14432,'Schiedophytum',NULL,'H.Wolff',9),(14433,'Schimpera',NULL,'Steud. & Hochst. ex Endl.',197),(14434,'Schimperella',NULL,'H.Wolff',9),(14435,'Schimperina',NULL,'Tiegh.',98),(14436,'Schindleria',NULL,'H.Walter',128),(14437,'Schinopsis',NULL,'Engl.',6),(14438,'Schinus',NULL,'L.',6),(14439,'Schinziella',NULL,'Gilg',75),(14440,'Schinziophyton',NULL,'Hutch. ex Radcl.-Sm.',66),(14441,'Schippia',NULL,'Burret',15),(14442,'Schischkinia',NULL,'Iljin',18),(14443,'Schismatoclada',NULL,'Baker',142),(14444,'Schismatoglottis',NULL,'Zoll. & Moritzi',12),(14445,'Schismatopera',NULL,'Klotzsch',66),(14446,'Schistocarpaea',NULL,'F.Muell.',139),(14447,'Schistocarpha',NULL,'Less.',18),(14448,'Schistocaryum',NULL,'Franch.',25),(14449,'Schistogyne',NULL,'Hook. & Arn.',10),(14450,'Schistonema',NULL,'Schltr.',10),(14451,'Schistophragma',NULL,'Benth. ex Endl.',423),(14452,'Schistophyllidium',NULL,'(Juz. ex Fed.) Ikonn.',141),(14453,'Schistostemon',NULL,'(Urb.) Cuatrec.',83),(14454,'Schistostephium',NULL,'Less.',18),(14455,'Schistostigma',NULL,'Lauterb.',184),(14456,'Schivereckia',NULL,'Andrz. ex DC.',197),(14457,'Schizangium',NULL,'Bartl. ex DC.',142),(14458,'Schizanthus',NULL,'Ruiz & Pav.',154),(14459,'Schizeilema',NULL,'(Hook.f.) Domin',9),(14460,'Schizenterospermum',NULL,'Homolle ex Arenes',142),(14461,'Schizoboea',NULL,'(Fritsch) B.L.Burtt',76),(14462,'Schizocaena',NULL,'J.Sm. ex Hook.',52),(14463,'Schizocalomyrtus',NULL,'Kausel',116),(14464,'Schizocalyx',NULL,'Wedd.',142),(14465,'Schizocapsa',NULL,'Hance',59),(14466,'Schizocardia',NULL,'A.C.Sm. & Standl.',56),(14467,'Schizocarpum',NULL,'Schrad.',49),(14468,'Schizocarya',NULL,'Spach',121),(14469,'Schizocasia',NULL,'Schott',12),(14470,'Schizocentron',NULL,'Meisn.',105),(14471,'Schizochiton',NULL,'Spreng.',106),(14472,'Schizococcus',NULL,'Eastw.',64),(14473,'Schizocolea',NULL,'Bremek.',142),(14474,'Schizoglossum',NULL,'E.Mey.',10),(14475,'Schizogyne',NULL,'Cass.',18),(14476,'Schizomeria',NULL,'D.Don',50),(14477,'Schizomeryta',NULL,'R.Vig.',13),(14478,'Schizomussaenda',NULL,'H.L.Li',142),(14479,'Schizonepeta',NULL,'(Benth.) Briq.',90),(14480,'Schizonotus',NULL,'A.Gray(SUH)',10),(14481,'Schizopepon',NULL,'Maxim.',49),(14482,'Schizopetalon',NULL,'Sims',197),(14483,'Schizopleura',NULL,'Endl.',116),(14484,'Schizopremna',NULL,'Baill.',90),(14485,'Schizopsis',NULL,'Bureau',22),(14486,'Schizoptera',NULL,'Turcz.',18),(14487,'Schizoscyphus',NULL,'K.Schum. ex Taub.',68),(14488,'Schizosepala',NULL,'G.M.Barroso',150),(14489,'Schizosiphon',NULL,'K.Schum.',68),(14490,'Schizospatha',NULL,'Furtado',15),(14491,'Schizospermum',NULL,'Boivin ex Baill.',142),(14492,'Schizostephanus',NULL,'Hochst. ex K.Schum.',10),(14493,'Schizostigma',NULL,'Arn. ex Meisn.',142),(14494,'Schizotorenia',NULL,'T.Yamaz.',150),(14495,'Schizotrichia',NULL,'Benth.',18),(14496,'Schizozygia',NULL,'Baill.',10),(14497,'Schkuhria',NULL,'Roth',18),(14498,'Schlechtendalia',NULL,'Less.',18),(14499,'Schlechteria',NULL,'Bolus',197),(14500,'Schlechterianthus',NULL,'Quisumb.',10),(14501,'Schlechterina',NULL,'Harms',127),(14502,'Schlechterosciadium',NULL,'H.Wolff',9),(14503,'Schlegelia',NULL,'Miq.',540),(14504,'Schleinitzia',NULL,'Warb.',68),(14505,'Schliebenia',NULL,'Mildbr.',1),(14506,'Schmalhausenia',NULL,'C.Winkl.',18),(14507,'Schmardaea',NULL,'H.Karst.',106),(14508,'Schmidtottia',NULL,'Urb.',142),(14509,'Schnabelia',NULL,'Hand.-Mazz.',90),(14510,'Schnella',NULL,'Raddi',68),(14511,'Schnittspahnia',NULL,'Rchb.',8),(14512,'Schoenia',NULL,'Steetz',18),(14513,'Schoenleinia',NULL,'Klotzsch',142),(14514,'Schoenocrambe',NULL,'Greene',197),(14515,'Schoenodendron',NULL,'Engl.',55),(14516,'Schoenoides',NULL,'Seberg',55),(14517,'Schoenolaena',NULL,'Bunge',9),(14518,'Schoenoplectus',NULL,'(Rchb.) Palla',55),(14519,'Schoenoxiphium',NULL,'Nees',55),(14520,'Schoenus',NULL,'L.',55),(14521,'Schoepfiopsis',NULL,'Miers',119),(14522,'Scholtzia',NULL,'Schauer',116),(14523,'Schorigeram',NULL,'Adans.',66),(14524,'Schotia',NULL,'Jacq.',68),(14525,'Schousboea',NULL,'Willd.',44),(14526,'Schouwia',NULL,'DC.',197),(14527,'Schradera',NULL,'Willd.(SUH)',142),(14528,'Schraderia',NULL,'Medik.',90),(14529,'Schrameckia',NULL,'Danguy',108),(14530,'Schrammia',NULL,'Britton & Rose',68),(14531,'Schranckiastrum',NULL,'Hassl.',68),(14532,'Schrankia',NULL,'Willd.',68),(14533,'Schreibersia',NULL,'Pohl',142),(14534,'Schrenkia',NULL,'Fisch. & C.A.Mey.',9),(14535,'Schroeterella',NULL,'Briq.',177),(14536,'Schtschurowskia',NULL,'Regel & Schmalh.',9),(14537,'Schubertia',NULL,'Mart.',10),(14538,'Schuechia',NULL,'Endl.',175),(14539,'Schuermannia',NULL,'F.Muell.',116),(14540,'Schufia',NULL,'Spach',121),(14541,'Schultesia',NULL,'Mart.',75),(14542,'Schultesianthus',NULL,'Hunz.',154),(14543,'Schultesiophytum',NULL,'Harling',54),(14544,'Schulzia',NULL,'Spreng.',9),(14545,'Schumannia',NULL,'Kuntze',9),(14546,'Schumannianthus',NULL,'Gagnep.',103),(14547,'Schumeria',NULL,'Iljin',18),(14548,'Schunda-Pana',NULL,'Adans.',15),(14549,'Schuurmansia',NULL,'Blume',118),(14550,'Schuurmansiella',NULL,'Hallier f.',118),(14551,'Schwabea',NULL,'Endl.',1),(14552,'Schwackaea',NULL,'Cogn.',105),(14553,'Schwalbea',NULL,'L.',400),(14554,'Schwannia',NULL,'Endl.',101),(14555,'Schwecnkiopsis',NULL,'Dammer',154),(14556,'Schweiggeria',NULL,'Spreng.',174),(14557,'Schweinfurthia',NULL,'A.Braun',423),(14558,'Schweinitzia',NULL,'Elliott ex Nutt.',64),(14559,'Schwenckia',NULL,'L.',154),(14560,'Schwendenera',NULL,'K.Schum.',142),(14561,'Schwenkfelda',NULL,'Schreb.',142),(14562,'Schwenkfeldia',NULL,'Willd.(SUO)',142),(14563,'Schwerinia',NULL,'H.Karst.',105),(14564,'Sciacassia',NULL,'Britton',68),(14565,'Sciadiodaphne',NULL,'Rchb.',91),(14566,'Sciadocalyx',NULL,'Regel',76),(14567,'Sciadocephala',NULL,'Mattf.',18),(14568,'Sciadopanax',NULL,'Seem.',13),(14569,'Sciadophyllum',NULL,'P.Browne',13),(14570,'Sciadotenia',NULL,'Miers',107),(14571,'Sciaplea',NULL,'Rauschert',68),(14572,'Scindapsus',NULL,'Schott',12),(14573,'Scirpidiella',NULL,'Rauschert',55),(14574,'Scirpodendron',NULL,'Zipp. ex Kurz',55),(14575,'Scirpoides',NULL,'Seg.',55),(14576,'Scirpus',NULL,'L.',55),(14577,'Scleranthera',NULL,'Pichon',10),(14578,'Scleria',NULL,'Bergius',55),(14579,'Sclerobassia',NULL,'Ulbr.',5),(14580,'Scleroblitum',NULL,'Ulbr.',5),(14581,'Sclerocalyx',NULL,'Nees',1),(14582,'Sclerocarpus',NULL,'Jacq.',18),(14583,'Sclerocarya',NULL,'Hochst.',6),(14584,'Sclerocaryopsis',NULL,'Brand',25),(14585,'Sclerochiton',NULL,'Harv.',1),(14586,'Sclerochorton',NULL,'Boiss.',9),(14587,'Sclerocladus',NULL,'Raf.',148),(14588,'Sclerococcus',NULL,'Bartl.(SUI)',142),(14589,'Sclerocroton',NULL,'Hochst.',66),(14590,'Sclerocyathium',NULL,'Prokh.',66),(14591,'Sclerolepis',NULL,'Cass.',18),(14592,'Sclerolinon',NULL,'C.M.Rogers',95),(14593,'Scleromelum',NULL,'K.Schum. & Lauterb.',146),(14594,'Scleromitrion',NULL,'Wight & Arn.',142),(14595,'Scleronema',NULL,'Benth.',102),(14596,'Sclerophylax',NULL,'Miers',154),(14597,'Sclerorhachis',NULL,'(Rech.f.) Rech.f.',18),(14598,'Sclerosciadium',NULL,'W.D.J.Koch ex DC.',9),(14599,'Sclerosperma',NULL,'G.Mann & H.Wendl.',15),(14600,'Sclerostegia',NULL,'Paul G.Wilson',5),(14601,'Sclerostephane',NULL,'Chiov.',18),(14602,'Sclerotheca',NULL,'A.DC.',30),(14603,'Sclerotiaria',NULL,'Korovin',9),(14604,'Sclerozus',NULL,'Raf.',148),(14605,'Scobinaria',NULL,'Seibert',22),(14606,'Scoliaxon',NULL,'Payson',197),(14607,'Scoliopus',NULL,'Torr.',94),(14608,'Scoliotheca',NULL,'Baill.',76),(14609,'Scolophyllum',NULL,'T.Yamaz.',150),(14610,'Scolosanthus',NULL,'Vahl',142),(14611,'Scolymus',NULL,'L.',18),(14612,'Scoparia',NULL,'L.',423),(14613,'Scopolia',NULL,'Jacq.',154),(14614,'Scorodophloeus',NULL,'Harms',68),(14615,'Scorodosma',NULL,'Bunge',9),(14616,'Scorpiothyrsus',NULL,'H.L.Li',105),(14617,'Scorpiurus',NULL,'L.',68),(14618,'Scortechinia',NULL,'Hook.f.(SUH)',66),(14619,'Scorzonella',NULL,'Nutt.',18),(14620,'Scorzonera',NULL,'L.',18),(14621,'Scotanthus',NULL,'Naudin',49),(14622,'Scottia',NULL,'Thunb.',68),(14623,'Scrobicaria',NULL,'Cass.',18),(14624,'Scrobicularia',NULL,'Mansf.',105),(14625,'Scrofella',NULL,'Maxim.',423),(14626,'Scrophularia',NULL,'L.',150),(14627,'Scubulus',NULL,'Raf.',154),(14628,'Scurrula',NULL,'L.',98),(14629,'Scutellaria',NULL,'L.',90),(14630,'Scutia',NULL,'(DC.) Brongn.',139),(14631,'Scutula',NULL,'Lour.',105),(14632,'Scyphellandra',NULL,'Thwaites',174),(14633,'Scyphiphora',NULL,'C.F.Gaertn.',142),(14634,'Scyphochlamys',NULL,'Balf.f.',142),(14635,'Scyphocoronis',NULL,'A.Gray',18),(14636,'Scyphogyne',NULL,'Decne.',64),(14637,'Scyphonychium',NULL,'Radlk.',147),(14638,'Scyphopappus',NULL,'B.Nord.',18),(14639,'Scyphopetalum',NULL,'Hiern',147),(14640,'Scyphostachys',NULL,'Thwaites',142),(14641,'Scyphostegia',NULL,'Stapf',145),(14642,'Scyphostelma',NULL,'Baill.',10),(14643,'Scyphostigma',NULL,'M.Roem.',106),(14644,'Scyphostrychnos',NULL,'S.Moore',97),(14645,'Scyphosyce',NULL,'Baill.',109),(14646,'Scytanthus',NULL,'T.Anderson ex Benth.(SUH)',1),(14647,'Seaforthia',NULL,'R.Br.',15),(14648,'Searsia',NULL,'F.A.Barkley',6),(14649,'Sebaea',NULL,'Sol. ex R.Br.',75),(14650,'Sebastiania',NULL,'Spreng.',66),(14651,'Sebastiano-Schaueria',NULL,'Nees',1),(14652,'Sebertia',NULL,'Pierre',148),(14653,'Seborium',NULL,'Raf.',66),(14654,'Secamone',NULL,'R.Br.',10),(14655,'Secamonopsis',NULL,'Jum.',10),(14656,'Sechiopsis',NULL,'Naudin',49),(14657,'Sechium',NULL,'P.Browne',49),(14658,'Secondatia',NULL,'A.DC.',10),(14659,'Secula',NULL,'Small',68),(14660,'Securidaca',NULL,'L.',133),(14661,'Securigera',NULL,'DC.',68),(14662,'Securinega',NULL,'Comm. ex Juss.',184),(14663,'Sedastrum',NULL,'Rose',48),(14664,'Seddera',NULL,'Hochst.',46),(14665,'Sedderopsis',NULL,'Roberty',46),(14666,'Sedella',NULL,'Fourr.(SUI)',48),(14667,'Sedum',NULL,'L.',48),(14668,'Seemannantha',NULL,'Alef.',68),(14669,'Seemannaralia',NULL,'R.Vig.',13),(14670,'Seemannia',NULL,'Regel(SUH)',76),(14671,'Seetzenia',NULL,'R.Br. ex Decne.',177),(14672,'Seguiera',NULL,'Rchb. ex Oliv.',44),(14673,'Seguieria',NULL,'Loefl.',128),(14674,'Seidelia',NULL,'Baill.',66),(14675,'Seidlitzia',NULL,'Bunge ex Boiss.',5),(14676,'Selago',NULL,'Hill(SUH)',150),(14677,'Selatium',NULL,'G.Don',75),(14678,'Selbya',NULL,'M.Roem.',106),(14679,'Selenia',NULL,'Nutt.',197),(14680,'Selenothamnus',NULL,'Melville',102),(14681,'Selera',NULL,'Ulbr.',102),(14682,'Selinocarpus',NULL,'A.Gray',117),(14683,'Selinopsis',NULL,'Coss. & Durieu ex Batt. & Trab.',9),(14684,'Selinum',NULL,'L.',9),(14685,'Selkirkia',NULL,'Hemsl.',25),(14686,'Selleophytum',NULL,'Urb.',18),(14687,'Selloa',NULL,'Kunth',18),(14688,'Sellocharis',NULL,'Taub.',68),(14689,'Selmation',NULL,'T.Durand',10),(14690,'Selysia',NULL,'Cogn.',49),(14691,'Sematanthera',NULL,'Pierre ex Harms',127),(14692,'Semeiandra',NULL,'Hook. & Arn.',121),(14693,'Semenovia',NULL,'Regel & Herder',9),(14694,'Semetum',NULL,'Raf.',197),(14695,'Semialarium',NULL,'N.Halle',38),(14696,'Semibegoniella',NULL,'C.E.C.Fisch.',20),(14697,'Semicipium',NULL,'Pierre',148),(14698,'Semilta',NULL,'Raf.',66),(14699,'Semiramisia',NULL,'Klotzsch',64),(14700,'Semnostachya',NULL,'Bremek.',1),(14701,'Semnothyrsus',NULL,'Bremek.',1),(14702,'Sempervivella',NULL,'Stapf',48),(14703,'Sempervivum',NULL,'L.',48),(14704,'Senaea',NULL,'Taub.',75),(14705,'Senckenbergia',NULL,'Post & Kuntze',117),(14706,'Senecio',NULL,'L.',18),(14707,'Senecioides',NULL,'Post & Kuntze(SUS)',18),(14708,'Senefeldera',NULL,'Mart.',66),(14709,'Senefelderopsis',NULL,'Steyerm.',66),(14710,'Senegalia',NULL,'Raf.',68),(14711,'Senniella',NULL,'Aellen',5),(14712,'Senra',NULL,'Cav.',102),(14713,'Sepikea',NULL,'Schltr.',76),(14714,'Septimetula',NULL,'Tiegh.',98),(14715,'Septogarcinia',NULL,'Kosterm.',42),(14716,'Septotheca',NULL,'Ulbr.',102),(14717,'Septulina',NULL,'Tiegh.',98),(14718,'Sequoia',NULL,'Endl.',51),(14719,'Sequoiadendron',NULL,'Buchholz',51),(14720,'Serenoa',NULL,'Hook.f.',15),(14721,'Seretoberlinia',NULL,'P.A.Duvign.',68),(14722,'Sergia',NULL,'Fed.',30),(14723,'Serialbizzia',NULL,'Kosterm.',68),(14724,'Serianthes',NULL,'Benth.',68),(14725,'Sericeocassia',NULL,'Britton',68),(14726,'Sericocalyx',NULL,'Bremek.',1),(14727,'Sericocarpus',NULL,'Nees',18),(14728,'Sericocoma',NULL,'Fenzl',5),(14729,'Sericocomopsis',NULL,'Schinz',5),(14730,'Sericodes',NULL,'A.Gray',177),(14731,'Sericographis',NULL,'Nees',1),(14732,'Sericolea',NULL,'Schltr.',62),(14733,'Sericorema',NULL,'(Hook.f.) Lopr.',5),(14734,'Sericostachys',NULL,'Gilg & Lopr.',5),(14735,'Sericostoma',NULL,'Stocks',25),(14736,'Sericotheca',NULL,'Raf.',141),(14737,'Seringia',NULL,'J.Gay',102),(14738,'Seriola',NULL,'L.',18),(14739,'Seriphidium',NULL,'(Besser) Poljak.',18),(14740,'Serissa',NULL,'Comm. ex Juss.',142),(14741,'Serjania',NULL,'Mill.',147),(14742,'Serophyton',NULL,'Benth.',66),(14743,'Serratula',NULL,'L.',18),(14744,'Serruria',NULL,'Salisb.',135),(14745,'Sersalisia',NULL,'R.Br.',148),(14746,'Sesban',NULL,'Adans.',68),(14747,'Sesbania',NULL,'Scop.',68),(14748,'Seseli',NULL,'L.',9),(14749,'Seselopsis',NULL,'Schischk.',9),(14750,'Seshagiria',NULL,'Ansari & Hemadri',10),(14751,'Sessea',NULL,'Ruiz & Pav.',154),(14752,'Sesseopsis',NULL,'Hassl.',154),(14753,'Sestinia',NULL,'Boiss. & Hohen.',142),(14754,'Setchellanthus',NULL,'Brandegee',542),(14755,'Setilobus',NULL,'Baill.',22),(14756,'Sevada',NULL,'Moq.',5),(14757,'Severinia',NULL,'Ten.',143),(14758,'Sewerzowia',NULL,'Regel & Schmalh.',68),(14759,'Seymeria',NULL,'Pursh',400),(14760,'Seymeriopsis',NULL,'Tzvelev',150),(14761,'Seyrigia',NULL,'Keraudren',49),(14762,'Shafera',NULL,'Greenm.',18),(14763,'Shaferocharis',NULL,'Urb.',142),(14764,'Shaferodendron',NULL,'Gilly',148),(14765,'Shantzia',NULL,'Lewton',102),(14766,'Sheadendron',NULL,'G.Bertol.',44),(14767,'Sheareria',NULL,'S.Moore',18),(14768,'Sheilanthera',NULL,'I.Williams',143),(14769,'Sherardia',NULL,'L.',142),(14770,'Sherbournia',NULL,'G.Don',142),(14771,'Shinnersia',NULL,'R.M.King & H.Rob.',18),(14772,'Shinnersoseris',NULL,'Tomb',18),(14773,'Shirakia',NULL,'Hurus.',66),(14774,'Shiuyinghua',NULL,'Paclt',150),(14775,'Shoshonea',NULL,'Evert & Constance',9),(14776,'Shuteria',NULL,'Wight & Arn.',68),(14777,'Siamosia',NULL,'K.Larsen & Pedersen',5),(14778,'Sibara',NULL,'Greene',197),(14779,'Sibbaldia',NULL,'L.',141),(14780,'Sibbaldianthe',NULL,'Juz.',141),(14781,'Sibbaldiopsis',NULL,'Rydb.',141),(14782,'Sibiraea',NULL,'Maxim.',141),(14783,'Sibthorpia',NULL,'L.',423),(14784,'Sicana',NULL,'Naudin',49),(14785,'Sicelium',NULL,'P.Browne',142),(14786,'Sickingia',NULL,'Willd.',142),(14787,'Sicklera',NULL,'Sendtn.',154),(14788,'Sickmannia',NULL,'Nees',55),(14789,'Sicrea',NULL,'(Pierre) Hallier f.',102),(14790,'Sicydium',NULL,'Schltdl.',49),(14791,'Sicyocarya',NULL,'(A.Gray) H.St.John',49),(14792,'Sicyocaulis',NULL,'Wiggins',49),(14793,'Sicyoides',NULL,'Mill.',49),(14794,'Sicyos',NULL,'L.',49),(14795,'Sicyosperma',NULL,'A.Gray',49),(14796,'Sicyus',NULL,'Clem.(SUO)',49),(14797,'Sida',NULL,'L.',102),(14798,'Sidalcea',NULL,'A.Gray',102),(14799,'Sidastrum',NULL,'Baker f.',102),(14800,'Sideria',NULL,'Ewart & A.H.K.Petrie',102),(14801,'Sideritis',NULL,'L.',90),(14802,'Siderobombyx',NULL,'Bremek.',142),(14803,'Siderocarpos',NULL,'Small',68),(14804,'Siderocarpus',NULL,'Pierre',148),(14805,'Siderodendrum',NULL,'Schreb.',142),(14806,'Sideropogon',NULL,'Pichon',22),(14807,'Sideroxyloides',NULL,'Jacq.',142),(14808,'Sidopsis',NULL,'Rydb.',102),(14809,'Siebera',NULL,'J.Gay',18),(14810,'Siegfriedia',NULL,'C.A.Gardner',139),(14811,'Siemensia',NULL,'Urb.',142),(14812,'Sieversia',NULL,'Willd.',141),(14813,'Sigesbeckia',NULL,'L.',18),(14814,'Sigmatanthus',NULL,'Huber ex Emmerich',143),(14815,'Silaum',NULL,'Mill.',9),(14816,'Silaus',NULL,'Bernh.',9),(14817,'Siler',NULL,'Mill.',9),(14818,'Silicularia',NULL,'Compton',197),(14819,'Siloxerus',NULL,'Labill.',18),(14820,'Silphium',NULL,'L.',18),(14821,'Silvaea',NULL,'Hook. & Arn.(SUH)',431),(14822,'Silvia',NULL,'Allemao(SUH)',91),(14823,'Silviella',NULL,'Pennell',400),(14824,'Silybum',NULL,'Adans.',18),(14825,'Simicratea',NULL,'N.Halle',38),(14826,'Similisinocarum',NULL,'Cauwet & Farille',9),(14827,'Simirestis',NULL,'N.Halle',38),(14828,'Simocheilus',NULL,'Klotzsch',64),(14829,'Simonisia',NULL,'Nees',1),(14830,'Simpsonia',NULL,'O.F.Cook',15),(14831,'Simsia',NULL,'Pers.',18),(14832,'Sinacalia',NULL,'H.Rob. & Brettell',18),(14833,'Sinapidendron',NULL,'Lowe',197),(14834,'Sinapis',NULL,'L.',197),(14835,'Sinclairia',NULL,'Hook. & Arn.',18),(14836,'Sindechites',NULL,'Oliv.',10),(14837,'Sindoropsis',NULL,'J.Leonard',68),(14838,'Sindroa',NULL,'Jum.',15),(14839,'Sinia',NULL,'Diels',118),(14840,'Sinningia',NULL,'Nees',76),(14841,'Sinoadina',NULL,'Ridsdale',142),(14842,'Sinoboea',NULL,'Chun',76),(14843,'Sinocarum',NULL,'H.Wolff',9),(14844,'Sinocrassula',NULL,'A.Berger',48),(14845,'Sinodielsia',NULL,'H.Wolff',9),(14846,'Sinodolichos',NULL,'Verdc.',68),(14847,'Sinoga',NULL,'S.T.Blake',116),(14848,'Sinojackia',NULL,'Hu',158),(14849,'Sinojohnstonia',NULL,'Hu',25),(14850,'Sinoleontopodium',NULL,'Y.L.Chen',18),(14851,'Sinolimprichtia',NULL,'H.Wolff',9),(14852,'Sinomenium',NULL,'Diels',107),(14853,'Sinomerrillia',NULL,'Hu',46),(14854,'Sinopanax',NULL,'H.L.Li',13),(14855,'Sinopimelodendron',NULL,'Tsiang',66),(14856,'Sinoplagiospermum',NULL,'Rauschert',141),(14857,'Sinoradlkofera',NULL,'F.G.Mey.',147),(14858,'Sinosassafras',NULL,'H.W.Li',91),(14859,'Sinosenecio',NULL,'B.Nord.',18),(14860,'Sinosideroxylon',NULL,'(Engl.) Aubrev.',148),(14861,'Sinthroblastes',NULL,'Bremek.',1),(14862,'Siolmatra',NULL,'Baill.',49),(14863,'Sipanea',NULL,'Aubl.',142),(14864,'Sipaneopsis',NULL,'Steyerm.',142),(14865,'Sipapoa',NULL,'Maguire',101),(14866,'Sipapoantha',NULL,'Maguire & B.M.Boom',75),(14867,'Siphanthera',NULL,'Pohl',105),(14868,'Siphantheropsis',NULL,'Brade',105),(14869,'Siphaulax',NULL,'Raf.',154),(14870,'Siphoboea',NULL,'Baill.',90),(14871,'Siphocampylus',NULL,'Pohl',30),(14872,'Siphocodon',NULL,'Turcz.',30),(14873,'Siphocolea',NULL,'Baill.',22),(14874,'Siphocranion',NULL,'Kudo',90),(14875,'Siphokentia',NULL,'Burret',15),(14876,'Siphomeris',NULL,'Bojer',142),(14877,'Siphonandra',NULL,'Klotzsch',64),(14878,'Siphonandrium',NULL,'K.Schum.',142),(14879,'Siphonanthus',NULL,'Schreb. ex Baill.',66),(14880,'Siphonema',NULL,'Raf.',154),(14881,'Siphoneugena',NULL,'O.Berg',116),(14882,'Siphonia',NULL,'Rich.(SUS)',66),(14883,'Siphonidium',NULL,'J.B.Armstr.',150),(14884,'Siphonoglossa',NULL,'Oerst.',1),(14885,'Siphonosmanthus',NULL,'Stapf',120),(14886,'Siphonostegia',NULL,'Benth.',400),(14887,'Siphonostelma',NULL,'Schltr.',10),(14888,'Siphonostema',NULL,'Griseb.',64),(14889,'Sipolisia',NULL,'Glaz. ex Oliv.',18),(14890,'Siraitia',NULL,'Merr.',49),(14891,'Sison',NULL,'L.',9),(14892,'Sisymbrella',NULL,'Spach',197),(14893,'Sisymbrianthus',NULL,'Chevall.',197),(14894,'Sisymbriopsis',NULL,'Botsch. & Tzvelev',197),(14895,'Sisymbrium',NULL,'L.',197),(14896,'Sisyndite',NULL,'E.Mey. ex Sond.',177),(14897,'Sisyranthus',NULL,'E.Mey.',10),(14898,'Sisyrolepis',NULL,'Radlk.',147),(14899,'Sitella',NULL,'L.H.Bailey',102),(14900,'Sitilias',NULL,'Raf.',18),(14901,'Sitodium',NULL,'Parkinson',109),(14902,'Sium',NULL,'L.',9),(14903,'Skapanthus',NULL,'C.Y.Wu',90),(14904,'Skimmia',NULL,'Thunb.',143),(14905,'Skinnera',NULL,'J.R.Forst. & G.Forst.',121),(14906,'Skinneria',NULL,'Choisy(SUH)',46),(14907,'Skiophila',NULL,'Hanst.',76),(14908,'Skoliopterys',NULL,'Cuatrec.',101),(14909,'Skoliostigma',NULL,'Lauterb.',6),(14910,'Skottsbergianthus',NULL,'Boelcke',197),(14911,'Skottsbergiella',NULL,'Boelcke(SUH)',197),(14912,'Skottsbergiliana',NULL,'H.St.John',49),(14913,'Skutchia',NULL,'Pax & K.Hoffm. ex C.V.Morton',109),(14914,'Skytanthus',NULL,'Meyen',10),(14915,'Slackia',NULL,'Griff.(SUH)',76),(14916,'Sladenia',NULL,'Kurz',543),(14917,'Sleumerodendron',NULL,'Virot',135),(14918,'Sloetia',NULL,'Teijsm. & Binn. ex Kurz',109),(14919,'Sloetiopsis',NULL,'Engl.',109),(14920,'Smallanthus',NULL,'Mack.',18),(14921,'Smeathmannia',NULL,'Sol. ex R.Br.',127),(14922,'Smelophyllum',NULL,'Radlk.',147),(14923,'Smelowskia',NULL,'C.A.Mey.',197),(14924,'Smirnowia',NULL,'Bunge',68),(14925,'Smithia',NULL,'Aiton',68),(14926,'Smithiantha',NULL,'Kuntze',76),(14927,'Smithiella',NULL,'Dunn(SUH)',171),(14928,'Smithiodendron',NULL,'Hu',109),(14929,'Smodingium',NULL,'E.Mey. ex Sond.',6),(14930,'Smyrniopsis',NULL,'Boiss.',9),(14931,'Smyrnium',NULL,'L.',9),(14932,'Smythea',NULL,'Seem.',139),(14933,'Soala',NULL,'Blanco',8),(14934,'Soaresia',NULL,'Sch.Bip.',18),(14935,'Sobolewskia',NULL,'M.Bieb.',197),(14936,'Socotora',NULL,'Balf.f.',10),(14937,'Socotranthus',NULL,'Kuntze',10),(14938,'Socotria',NULL,'Levin',99),(14939,'Socratesia',NULL,'Klotzsch',64),(14940,'Socratina',NULL,'Balle',98),(14941,'Soemmeringia',NULL,'Mart.',68),(14942,'Sogerianthe',NULL,'Danser',98),(14943,'Solanastrum',NULL,'Fabr.',154),(14944,'Solandra',NULL,'Sw.',154),(14945,'Solanecio',NULL,'(Sch.Bip.) Walp.',18),(14946,'Solanoa',NULL,'Greene',10),(14947,'Solanocharis',NULL,'Bitter',154),(14948,'Solanopsis',NULL,'Bitter',154),(14949,'Soleirolia',NULL,'Gaudich.',171),(14950,'Solena',NULL,'Willd.(SUH)',49),(14951,'Solenandra',NULL,'Hook.f.',142),(14952,'Solenanthus',NULL,'Ledeb.',25),(14953,'Solenixora',NULL,'Baill.',142),(14954,'Solenocalyx',NULL,'Tiegh.',98),(14955,'Solenocarpus',NULL,'Wight & Arn.',6),(14956,'Solenochasma',NULL,'Fenzl',1),(14957,'Solenogyne',NULL,'Cass.',18),(14958,'Solenophora',NULL,'Benth.',76),(14959,'Solenopsis',NULL,'C.Presl',30),(14960,'Solenoruellia',NULL,'Baill.',1),(14961,'Solenospermum',NULL,'Zoll.',38),(14962,'Solenostemma',NULL,'Hayne',10),(14963,'Solenostemon',NULL,'Thonn.',90),(14964,'Solfia',NULL,'Rech.',15),(14965,'Solidago',NULL,'L.',18),(14966,'Soliera',NULL,'Clos',90),(14967,'Soliva',NULL,'Ruiz & Pav.',18),(14968,'Solms-Laubachia',NULL,'Muschl.',197),(14969,'Solmsia',NULL,'Baill.',164),(14970,'Solonia',NULL,'Urb.',115),(14971,'Sommera',NULL,'Schltdl.',142),(14972,'Sommerfeltia',NULL,'Less.',18),(14973,'Sommieria',NULL,'Becc.',15),(14974,'Somphoxylon',NULL,'Eichler',107),(14975,'Sonchus',NULL,'L.',18),(14976,'Sonderina',NULL,'H.Wolff',9),(14977,'Sondottia',NULL,'P.S.Short',18),(14978,'Sonerila',NULL,'Roxb.',105),(14979,'Sonneratia',NULL,'L.f.',99),(14980,'Sooia',NULL,'Pocs',1),(14981,'Sooja',NULL,'Siebold',68),(14982,'Sophiopsis',NULL,'O.E.Schulz',197),(14983,'Sophoclesia',NULL,'Klotzsch',64),(14984,'Sophora',NULL,'L.',68),(14985,'Sophronanthe',NULL,'Benth.',150),(14986,'Sopropis',NULL,'Britton & Rose',68),(14987,'Sopubia',NULL,'Buch.-Ham. ex D.Don',400),(14988,'Soranthus',NULL,'Ledeb.',9),(14989,'Sorbaria',NULL,'(Ser. ex DC.) A.Braun',141),(14990,'Sorbus',NULL,'L.',141),(14991,'Sorema',NULL,'Lindl.',154),(14992,'Sorindeiopsis',NULL,'Engl.',6),(14993,'Sorocephalus',NULL,'R.Br.',135),(14994,'Soroseris',NULL,'Stebbins',18),(14995,'Sorostachys',NULL,'Steud.',55),(14996,'Sotor',NULL,'Fenzl',22),(14997,'Soulamea',NULL,'Lam.',151),(14998,'Souroubea',NULL,'Aubl.',104),(14999,'Soymida',NULL,'A.Juss.',106),(15000,'Spachia',NULL,'Lilja',121),(15001,'Spallanzania',NULL,'DC.(SUH)',142),(15002,'Spananthe',NULL,'Jacq.',9),(15003,'Spaniopappus',NULL,'B.L.Rob.',18),(15004,'Sparattanthelium',NULL,'Mart.',79),(15005,'Sparattosperma',NULL,'Mart. ex Meisn.',22),(15006,'Sparattosyce',NULL,'Bureau',109),(15007,'Sparganophorus',NULL,'Boehm.',18),(15008,'Sparmannia',NULL,'L.f.(SUO)',102),(15009,'Sparrea',NULL,'Hunz. & Dottori',170),(15010,'Sparrmannia',NULL,'L.f.',102),(15011,'Spartidium',NULL,'Pomel',68),(15012,'Spartium',NULL,'L.',68),(15013,'Spartocytisus',NULL,'Webb & Berthel.',68),(15014,'Spartothamnella',NULL,'Briq.',90),(15015,'Spatalla',NULL,'Salisb.',135),(15016,'Spatallopsis',NULL,'E.Phillips',135),(15017,'Spathacanthus',NULL,'Baill.',1),(15018,'Spathandra',NULL,'Guill. & Perr.',105),(15019,'Spathantheum',NULL,'Schott',12),(15020,'Spathelia',NULL,'L.',143),(15021,'Spathicalyx',NULL,'J.C.Gomes',22),(15022,'Spathicarpa',NULL,'Hook.',12),(15023,'Spathichlamys',NULL,'R.Parker',142),(15024,'Spathidolepis',NULL,'Schltr.',10),(15025,'Spathionema',NULL,'Taub.',68),(15026,'Spathiostemon',NULL,'Blume',66),(15027,'Spathipappus',NULL,'Tzvelev',18),(15028,'Spathiphyllum',NULL,'Schott',12),(15029,'Spathodeopsis',NULL,'Dop',22),(15030,'Spatholobus',NULL,'Hassk.',68),(15031,'Spathoscaphe',NULL,'Oerst.',15),(15032,'Spathulata',NULL,'(Boriss.) A.Love & D.Love',48),(15033,'Spathulopetalum',NULL,'Chiov.',10),(15034,'Specularia',NULL,'A.DC.',30),(15035,'Speirema',NULL,'Hook.f. & Thomson',30),(15036,'Spenceria',NULL,'Trimen',141),(15037,'Spennera',NULL,'Mart. ex DC.',105),(15038,'Speranskia',NULL,'Baill.',66),(15039,'Spermacoce',NULL,'L.',142),(15040,'Spermacoceodes',NULL,'Kuntze',142),(15041,'Spermacon',NULL,'Raf.',142),(15042,'Spermadictyon',NULL,'Roxb.',142),(15043,'Spermaxyrum',NULL,'Labill.',119),(15044,'Spermolepis',NULL,'Brongn. & Gris(SUH)',9),(15045,'Sphacanthus',NULL,'Benoist',1),(15046,'Sphacele',NULL,'Benth.',90),(15047,'Sphacophyllum',NULL,'Benth.',18),(15048,'Sphaenolobium',NULL,'Pimenov',9),(15049,'Sphaeradenia',NULL,'Harling',54),(15050,'Sphaeralcea',NULL,'A.St.-Hil.',102),(15051,'Sphaeranthus',NULL,'L.',18),(15052,'Sphaerantia',NULL,'Peter G.Wilson & B.Hyland',116),(15053,'Sphaereupatorium',NULL,'(O.Hoffm.) Kuntze ex B.L.Rob.',18),(15054,'Sphaerocardamum',NULL,'Nees & Schauer',197),(15055,'Sphaeroclinium',NULL,'(DC.) Sch.Bip.',18),(15056,'Sphaerocodon',NULL,'Benth.',10),(15057,'Sphaerocoryne',NULL,'(Boerl.) Scheff. ex Ridl.',8),(15058,'Sphaerocyperus',NULL,'Lye',55),(15059,'Sphaerodendron',NULL,'Seem.',13),(15060,'Sphaerodiscus',NULL,'Nakai',38),(15061,'Sphaerogyne',NULL,'Naudin',105),(15062,'Sphaerolobium',NULL,'Sm.',68),(15063,'Sphaeromariscus',NULL,'E.G.Camus',55),(15064,'Sphaeromeria',NULL,'Nutt.',18),(15065,'Sphaeromorphaea',NULL,'DC.',18),(15066,'Sphaerophora',NULL,'Blume',142),(15067,'Sphaerophysa',NULL,'DC.',68),(15068,'Sphaerosacme',NULL,'Wall. ex M.Roem.',106),(15069,'Sphaerosciadium',NULL,'Pimenov & Kljuykov',9),(15070,'Sphaerosicyos',NULL,'Hook.f.',49),(15071,'Sphaerostigma',NULL,'(Ser.) Fisch. & C.A.Mey.',121),(15072,'Sphaerostylis',NULL,'Baill.',66),(15073,'Sphaerothalamus',NULL,'Hook.f.',8),(15074,'Sphaerotylos',NULL,'C.J.Chen',171),(15075,'Sphagneticola',NULL,'O.Hoffm.',18),(15076,'Sphalanthus',NULL,'Jack',44),(15077,'Sphallerocarpus',NULL,'Besser ex DC.',9),(15078,'Sphalmium',NULL,'B.G.Briggs, B.Hyland & L.A.S.Joh',135),(15079,'Sphedamnocarpus',NULL,'Planch. ex Benth.',101),(15080,'Sphenandra',NULL,'Benth.',150),(15081,'Sphenantha',NULL,'Schrad.',49),(15082,'Sphenista',NULL,'Raf.',40),(15083,'Sphenocarpus',NULL,'Korovin',9),(15084,'Sphenocentrum',NULL,'Pierre',107),(15085,'Sphenoclea',NULL,'Gaertn.',544),(15086,'Sphenodesme',NULL,'Jack',90),(15087,'Sphenogyne',NULL,'R.Br.',18),(15088,'Sphenosciadium',NULL,'A.Gray',9),(15089,'Sphenostylis',NULL,'E.Mey.',68),(15090,'Sphenotoma',NULL,'R.Br. ex Sweet',64),(15091,'Sphinctacanthus',NULL,'Benth.',1),(15092,'Sphinctanthus',NULL,'Benth.',142),(15093,'Sphinctospermum',NULL,'Rose',68),(15094,'Sphingiphila',NULL,'A.H.Gentry',22),(15095,'Sphragidia',NULL,'Thwaites',66),(15096,'Sphyranthera',NULL,'Hook.f.',66),(15097,'Sphyrospermum',NULL,'Poepp. & Endl.',64),(15098,'Spicillaria',NULL,'A.Rich.',142),(15099,'Spiciviscum',NULL,'Engelm.',146),(15100,'Spielmannia',NULL,'Medik.(SUS)',150),(15101,'Spigelia',NULL,'L.',97),(15102,'Spiladocorys',NULL,'Ridl.',10),(15103,'Spilanthes',NULL,'Jacq.',18),(15104,'Spilocarpus',NULL,'Lem.',25),(15105,'Spinacia',NULL,'L.',5),(15106,'Spiniluma',NULL,'(Baill.) Aubrev.',148),(15107,'Spiracantha',NULL,'Kunth',18),(15108,'Spiradiclis',NULL,'Blume',142),(15109,'Spiraea',NULL,'L.',141),(15110,'Spiraeanthemum',NULL,'A.Gray',50),(15111,'Spiraeanthus',NULL,'(Fisch. & C.A.Mey.) Maxim.',141),(15112,'Spiraeopsis',NULL,'Miq.(SUI)',50),(15113,'Spiranthera',NULL,'A.St.-Hil.',143),(15114,'Spirella',NULL,'Costantin',10),(15115,'Spiroceratium',NULL,'H.Wolff',9),(15116,'Spirodela',NULL,'Schleid.',12),(15117,'Spirogardnera',NULL,'Stauffer',146),(15118,'Spirolobium',NULL,'Baill.',10),(15119,'Spiropetalum',NULL,'Gilg',45),(15120,'Spirorhynchus',NULL,'Kar. & Kir.',197),(15121,'Spiroseris',NULL,'Rech.f.',18),(15122,'Spirospermum',NULL,'Thouars',107),(15123,'Spirostachys',NULL,'Ung.-Sternb.(SUH)',66),(15124,'Spirostegia',NULL,'Ivanina',150),(15125,'Spirostigma',NULL,'Nees',1),(15126,'Spirostylis',NULL,'C.Presl ex Schult. & Schult.f.',98),(15127,'Spirotecoma',NULL,'Baill. ex Dalla Torre & Harms',22),(15128,'Spirotropis',NULL,'Tul.',68),(15129,'Spixia',NULL,'Leandro',66),(15130,'Spondogona',NULL,'Raf.',148),(15131,'Spongiocarpella',NULL,'Yakovlev & N.Ulziykh.',68),(15132,'Spongiosperma',NULL,'Zarucchi',10),(15133,'Spongiosyndesmus',NULL,'Gilli',9),(15134,'Sponia',NULL,'Comm. ex Decne.',170),(15135,'Sporoxeia',NULL,'W.W.Sm.',105),(15136,'Spragueanella',NULL,'Balle',98),(15137,'Sprengelia',NULL,'Sm.',64),(15138,'Sprengeria',NULL,'Greene',197),(15139,'Sprucea',NULL,'Benth.',142),(15140,'Spruceanthus',NULL,'Sleumer',145),(15141,'Sprucella',NULL,'Pierre',148),(15142,'Sprucina',NULL,'Nied.',101),(15143,'Spryginia',NULL,'Popov',197),(15144,'Spuriodaucus',NULL,'C.Norman',9),(15145,'Spuriopimpinella',NULL,'Kitag.',9),(15146,'Spyridium',NULL,'Fenzl',139),(15147,'Squamellaria',NULL,'Becc.',142),(15148,'Squamopappus',NULL,'Jansen, Harriman & Urbatsch',18),(15149,'Sreemadhavana',NULL,'Rauschert',1),(15150,'Stachyandra',NULL,'J.-F.Leroy ex Radcl.-Sm.',534),(15151,'Stachycarpus',NULL,'(Endl.) Tiegh.',132),(15152,'Stachycephalum',NULL,'Sch.Bip. ex Benth.',18),(15153,'Stachydeoma',NULL,'Small',90),(15154,'Stachyococcus',NULL,'Standl.',142),(15155,'Stachyophorbe',NULL,'(Liebm. ex Mart.) Liebm.',15),(15156,'Stachyopsis',NULL,'Popov & Vved.',90),(15157,'Stachyothyrsus',NULL,'Harms',68),(15158,'Stachyphrynium',NULL,'K.Schum.',103),(15159,'Stachyphyllum',NULL,'Tiegh.',63),(15160,'Stachys',NULL,'L.',90),(15161,'Stachystemon',NULL,'Planch.',534),(15162,'Stachytarpheta',NULL,'Vahl',173),(15163,'Stackhousia',NULL,'Sm.',38),(15164,'Stadmannia',NULL,'Lam.',147),(15165,'Staehelina',NULL,'L.',18),(15166,'Staelia',NULL,'Cham. & Schltdl.',142),(15167,'Stagmaria',NULL,'Jack',6),(15168,'Stahelia',NULL,'Jonker',75),(15169,'Stahlia',NULL,'Bello',68),(15170,'Staintoniella',NULL,'Hara',197),(15171,'Standleya',NULL,'Brade',142),(15172,'Standleyacanthus',NULL,'Leonard',1),(15173,'Standleyanthus',NULL,'R.M.King & H.Rob.',18),(15174,'Stanfieldia',NULL,'Small',18),(15175,'Stanfordia',NULL,'S.Watson',197),(15176,'Stanleya',NULL,'Nutt.',197),(15177,'Stanleyella',NULL,'Rydb.',197),(15178,'Stannia',NULL,'H.Karst.',142),(15179,'Stapelia',NULL,'L.',10),(15180,'Stapelianthus',NULL,'Choux ex A.C.White & B.Sloane',10),(15181,'Stapeliopsis',NULL,'Pillans',10),(15182,'Stapfiella',NULL,'Gilg',169),(15183,'Stapfiophyton',NULL,'H.L.Li',105),(15184,'Staphidiastrum',NULL,'Naudin',105),(15185,'Staphidium',NULL,'Naudin',105),(15186,'Staphylea',NULL,'L.',155),(15187,'Staphylosyce',NULL,'Hook.f.',49),(15188,'Staphysora',NULL,'Pierre',184),(15189,'Stathmostelma',NULL,'K.Schum.',10),(15190,'Stauracanthus',NULL,'Link',68),(15191,'Stauranthera',NULL,'Benth.',76),(15192,'Staurochlamys',NULL,'Baker',18),(15193,'Staurogyne',NULL,'Wall.',1),(15194,'Staurogynopsis',NULL,'Mangenot & Ake Assi',1),(15195,'Staurophragma',NULL,'Fisch. & C.A.Mey.',150),(15196,'Staurospermum',NULL,'Thonn.',142),(15197,'Staurostigma',NULL,'Scheidw.',12),(15198,'Staurothylax',NULL,'Griff.',184),(15199,'Stebbinsoseris',NULL,'K.L.Chambers',18),(15200,'Steenisia',NULL,'Bakh.f.',142),(15201,'Stefanoffia',NULL,'H.Wolff',9),(15202,'Steganotaenia',NULL,'Hochst.',9),(15203,'Steganotropis',NULL,'Lehm.',68),(15204,'Steganthera',NULL,'Perkins',108),(15205,'Steganthus',NULL,'Knobl.',120),(15206,'Stegastrum',NULL,'Tiegh.(SUH)',98),(15207,'Stegnocarpus',NULL,'Torr. & A.Gray',25),(15208,'Steigeria',NULL,'Mull.Arg.',66),(15209,'Steinbachiella',NULL,'Harms',68),(15210,'Steinheilia',NULL,'Decne.',10),(15211,'Steiractinia',NULL,'S.F.Blake',18),(15212,'Steirodiscus',NULL,'Less.',18),(15213,'Steironema',NULL,'Raf.',115),(15214,'Steirosanchezia',NULL,'Lindau',1),(15215,'Steirotis',NULL,'Raf.',98),(15216,'Stelechanteria',NULL,'Thouars ex Baill.',66),(15217,'Stelechantha',NULL,'Bremek.',142),(15218,'Steleocodon',NULL,'Gilli',18),(15219,'Steleostemma',NULL,'Schltr.',10),(15220,'Stelestylis',NULL,'Drude',54),(15221,'Stellariopsis',NULL,'(Baill.) Rydb.',141),(15222,'Stellera',NULL,'L.',164),(15223,'Stelleropsis',NULL,'Pobed.',164),(15224,'Stelligera',NULL,'A.J.Scott',5),(15225,'Stellix',NULL,'Noronha',142),(15226,'Stellularia',NULL,'Benth.',150),(15227,'Stelmacrypton',NULL,'Baill.',10),(15228,'Stelmanis',NULL,'Raf.(SUH)',142),(15229,'Stelmation',NULL,'E.Fourn.',10),(15230,'Stelmatocodon',NULL,'Schltr.',10),(15231,'Stelmatocrypton',NULL,'Baill.',10),(15232,'Stelmotis',NULL,'Raf.',142),(15233,'Stemmacantha',NULL,'Cass.',18),(15234,'Stemmatella',NULL,'Wedd. ex Benth.',18),(15235,'Stemmatodaphne',NULL,'Gamble',91),(15236,'Stemmatophyllum',NULL,'Tiegh.',98),(15237,'Stemodia',NULL,'L.',423),(15238,'Stemodiopsis',NULL,'Engl.',150),(15239,'Stemonocoleus',NULL,'Harms',68),(15240,'Stemotria',NULL,'Wettst. & Harms ex Engl.',150),(15241,'Stenachaenium',NULL,'Benth.',18),(15242,'Stenadenium',NULL,'Pax',66),(15243,'Stenandriopsis',NULL,'S.Moore',1),(15244,'Stenandrium',NULL,'Nees',1),(15245,'Stenanona',NULL,'Standl.',8),(15246,'Stenanthemum',NULL,'Reissek',139),(15247,'Stenanthera',NULL,'Engl. & Diels',8),(15248,'Stenanthus',NULL,'Oerst. ex Hanst.',76),(15249,'Stenaria',NULL,'Raf.',142),(15250,'Stenocalyx',NULL,'Turcz.(SUH)',101),(15251,'Stenocarpha',NULL,'S.F.Blake',18),(15252,'Stenocarpus',NULL,'R.Br.',135),(15253,'Stenocephalum',NULL,'Sch.Bip.',18),(15254,'Stenochasma',NULL,'Miq.',109),(15255,'Stenochilus',NULL,'R.Br.',150),(15256,'Stenocline',NULL,'DC.',18),(15257,'Stenocoelium',NULL,'Ledeb.',9),(15258,'Stenodon',NULL,'Naudin',105),(15259,'Stenodraba',NULL,'O.E.Schulz',197),(15260,'Stenodrepanum',NULL,'Harms',68),(15261,'Stenogastra',NULL,'Hanst.',76),(15262,'Stenogonum',NULL,'Nutt.',134),(15263,'Stenogyne',NULL,'Benth.',90),(15264,'Stenolobium',NULL,'D.Don',22),(15265,'Stenomeria',NULL,'Turcz.',10),(15266,'Stenomeris',NULL,'Planch.',59),(15267,'Stenonema',NULL,'Hook.',197),(15268,'Stenonia',NULL,'Baill.',184),(15269,'Stenoniella',NULL,'Kuntze',184),(15270,'Stenopadus',NULL,'S.F.Blake',18),(15271,'Stenopetalum',NULL,'R.Br. ex DC.',197),(15272,'Stenophalium',NULL,'Anderb.',18),(15273,'Stenophragma',NULL,'Celak.',197),(15274,'Stenophyllus',NULL,'Raf.',55),(15275,'Stenops',NULL,'B.Nord.',18),(15276,'Stenoschista',NULL,'Bremek.',1),(15277,'Stenosiphanthus',NULL,'A.Samp.',22),(15278,'Stenosiphon',NULL,'Spach',121),(15279,'Stenosiphonium',NULL,'Nees',1),(15280,'Stenosolen',NULL,'(Mull.Arg.) Markgr.',10),(15281,'Stenosolenium',NULL,'Turcz.',25),(15282,'Stenospermation',NULL,'Schott',12),(15283,'Stenospermum',NULL,'Sweet ex Heynh.',116),(15284,'Stenostelma',NULL,'Schltr.',10),(15285,'Stenostephanus',NULL,'Nees',1),(15286,'Stenostomum',NULL,'C.F.Gaertn.',142),(15287,'Stenothyrsus',NULL,'C.B.Clarke',1),(15288,'Stenotopsis',NULL,'Rydb.',18),(15289,'Stenotus',NULL,'Nutt.',18),(15290,'Stephanandra',NULL,'Siebold & Zucc.',141),(15291,'Stephania',NULL,'Lour.',107),(15292,'Stephaniscus',NULL,'Tiegh.',98),(15293,'Stephanium',NULL,'Schreb.',142),(15294,'Stephanocaryum',NULL,'Popov',25),(15295,'Stephanochilus',NULL,'Coss. & Durieu ex Maire',18),(15296,'Stephanococcus',NULL,'Bremek.',142),(15297,'Stephanodaphne',NULL,'Baill.',164),(15298,'Stephanodoria',NULL,'Greene',18),(15299,'Stephanolepis',NULL,'S.Moore',18),(15300,'Stephanoluma',NULL,'Baill.',148),(15301,'Stephanomeria',NULL,'Nutt.',18),(15302,'Stephanopholis',NULL,'S.F.Blake',18),(15303,'Stephanophysum',NULL,'Pohl',1),(15304,'Stephanorossia',NULL,'Chiov.',9),(15305,'Stephanostachys',NULL,'(Klotzsch) Klotzsch ex O.E.Schul',15),(15306,'Stephanostegia',NULL,'Baill.',10),(15307,'Stephanostema',NULL,'K.Schum.',10),(15308,'Stephanotella',NULL,'E.Fourn.',10),(15309,'Stephanotis',NULL,'Thouars',10),(15310,'Stephanotrichum',NULL,'Naudin',105),(15311,'Stephegyne',NULL,'Korth.',142),(15312,'Steptorhamphus',NULL,'Bunge',18),(15313,'Stereocarpus',NULL,'(Pierre) Hallier f.',162),(15314,'Stereocaryum',NULL,'Burret',116),(15315,'Stereoderma',NULL,'Blume',120),(15316,'Sterigmanthe',NULL,'Klotzsch & Garcke',66),(15317,'Sterigmapetalum',NULL,'Kuhlm.',140),(15318,'Sterigmostemum',NULL,'M.Bieb.',197),(15319,'Steriphoma',NULL,'Spreng.',32),(15320,'Sterrhymenia',NULL,'Griseb.',154),(15321,'Stethoma',NULL,'Raf.',1),(15322,'Steudelago',NULL,'Kuntze',142),(15323,'Steudnera',NULL,'K.Koch',12),(15324,'Stevenia',NULL,'Adams ex Fisch.',197),(15325,'Stevensia',NULL,'Poit.',142),(15326,'Stevensonia',NULL,'Duncan ex Balf.f.',15),(15327,'Stevia',NULL,'Cav.',18),(15328,'Steviopsis',NULL,'R.M.King & H.Rob.',18),(15329,'Stewartia',NULL,'L.(SUO)',162),(15330,'Stewartiella',NULL,'Nasir',9),(15331,'Steyermarkia',NULL,'Standl.',142),(15332,'Steyermarkina',NULL,'R.M.King & H.Rob.',18),(15333,'Stichianthus',NULL,'Valeton',142),(15334,'Stictocardia',NULL,'Hallier f.',46),(15335,'Stifftia',NULL,'J.C.Mikan',18),(15336,'Stigmanthus',NULL,'Lour.',142),(15337,'Stigmaphyllon',NULL,'A.Juss.',101),(15338,'Stigmatanthus',NULL,'Roem. & Schult.(SUO)',142),(15339,'Stigmatella',NULL,'Eig(SUH)',197),(15340,'Stigmatorhynchus',NULL,'Schltr.',10),(15341,'Stilaginella',NULL,'Tul.',66),(15342,'Stilago',NULL,'L.(SUS)',184),(15343,'Stilbanthus',NULL,'Hook.f.',5),(15344,'Stilbocarpa',NULL,'(Hook.f.) Decne. & Planch.',13),(15345,'Stillingfleetia',NULL,'Bojer',66),(15346,'Stillingia',NULL,'Garden ex L.',66),(15347,'Stilpnogyne',NULL,'DC.',18),(15348,'Stilpnolepis',NULL,'Krasch.',18),(15349,'Stilpnopappus',NULL,'Mart. ex DC.',18),(15350,'Stilpnophyllum',NULL,'Hook.f.',142),(15351,'Stilpnophyton',NULL,'Less.',18),(15352,'Stilpnophytum',NULL,'Less.(SUO)',18),(15353,'Stimenes',NULL,'Raf.',154),(15354,'Stimomphis',NULL,'Raf.',154),(15355,'Stimoryne',NULL,'Raf.',154),(15356,'Stimpsonia',NULL,'C.Wright ex A.Gray',115),(15357,'Stipecoma',NULL,'Mull.Arg.',10),(15358,'Stipellaria',NULL,'Benth.(SUS)',66),(15359,'Stiptanthus',NULL,'Briq.',90),(15360,'Stirlingia',NULL,'Endl.',135),(15361,'Stironeuron',NULL,'Radlk.',148),(15362,'Stisseria',NULL,'Scop.',148),(15363,'Stixis',NULL,'Lour.',549),(15364,'Stizolobium',NULL,'P.Browne',68),(15365,'Stizophyllum',NULL,'Miers',22),(15366,'Stobaea',NULL,'Thunb.',18),(15367,'Stocksia',NULL,'Benth.',147),(15368,'Stoebe',NULL,'L.',18),(15369,'Stoibrax',NULL,'Raf.',9),(15370,'Stokesia',NULL,'L\'Her.',18),(15371,'Stokoeanthus',NULL,'E.G.H.Oliv.',64),(15372,'Stollaea',NULL,'Schltr.',50),(15373,'Stomandra',NULL,'Standl.',142),(15374,'Stomatanthes',NULL,'R.M.King & H.Rob.',18),(15375,'Stomatocalyx',NULL,'Mull.Arg.',66),(15376,'Stomatochaeta',NULL,'(S.F.Blake) Maguire & Wurdack',18),(15377,'Stomatostemma',NULL,'N.E.Br.',10),(15378,'Storckiella',NULL,'Seem.',68),(15379,'Stormia',NULL,'S.Moore',8),(15380,'Storthocalyx',NULL,'Radlk.',147),(15381,'Stracheya',NULL,'Benth.',68),(15382,'Strailia',NULL,'T.Durand',92),(15383,'Strakaea',NULL,'C.Presl',16),(15384,'Stramentopappus',NULL,'H.Rob. & V.A.Funk',18),(15385,'Stramonium',NULL,'Mill.',154),(15386,'Strangea',NULL,'Meisn.',135),(15387,'Stranvaesia',NULL,'Lindl.',141),(15388,'Straussia',NULL,'A.Gray',142),(15389,'Straussiella',NULL,'Hausskn.',197),(15390,'Streblacanthus',NULL,'Kuntze',1),(15391,'Streblorrhiza',NULL,'Endl.',68),(15392,'Streblosa',NULL,'Korth.',142),(15393,'Streblosiopsis',NULL,'Valeton',142),(15394,'Strelitzia',NULL,'Aiton',157),(15395,'Strempelia',NULL,'A.Rich.',142),(15396,'Strempeliopsis',NULL,'Benth.',10),(15397,'Strepsilobus',NULL,'Raf.',68),(15398,'Strepsimela',NULL,'Raf.',98),(15399,'Streptanthella',NULL,'Rydb.',197),(15400,'Streptanthus',NULL,'Nutt.',197),(15401,'Streptocarpus',NULL,'Lindl.',76),(15402,'Streptocaulon',NULL,'Wight & Arn.',10),(15403,'Streptoglossa',NULL,'Steetz ex F.Muell.',18),(15404,'Streptoloma',NULL,'Bunge',197),(15405,'Streptomanes',NULL,'K.Schum.',10),(15406,'Streptopetalum',NULL,'Hochst.',169),(15407,'Streptopus',NULL,'Michx.',94),(15408,'Streptosiphon',NULL,'Mildbr.',1),(15409,'Streptosolen',NULL,'Miers',154),(15410,'Streptostigma',NULL,'Regel',154),(15411,'Streptothamnus',NULL,'F.Muell.',506),(15412,'Streptotrachelus',NULL,'Greenm.',10),(15413,'Striga',NULL,'Lour.',400),(15414,'Strigina',NULL,'Engl.',150),(15415,'Strigosella',NULL,'Boiss.',197),(15416,'Striolaria',NULL,'Ducke',142),(15417,'Strobilacanthus',NULL,'Griseb.',1),(15418,'Strobilanthes',NULL,'Blume',1),(15419,'Strobilanthopsis',NULL,'S.Moore',1),(15420,'Strobilopanax',NULL,'R.Vig.',13),(15421,'Strobilopsis',NULL,'Hilliard & B.L.Burtt',150),(15422,'Strobilorhachis',NULL,'Klotzsch',1),(15423,'Strobopetalum',NULL,'N.E.Br.',10),(15424,'Stroganowia',NULL,'Kar. & Kir.',197),(15425,'Stromanthe',NULL,'Sond.',103),(15426,'Strombocarpa',NULL,'(Benth.) A.Gray',68),(15427,'Strongylocalyx',NULL,'Blume',116),(15428,'Strongylocaryum',NULL,'Burret',15),(15429,'Strongylodon',NULL,'Vogel',68),(15430,'Strophacanthus',NULL,'Lindau',1),(15431,'Strophanthus',NULL,'DC.',10),(15432,'Strophioblachia',NULL,'Boerl.',66),(15433,'Strophiodiscus',NULL,'Choux',147),(15434,'Strophocaulos',NULL,'Small',46),(15435,'Strophostyles',NULL,'Elliott',68),(15436,'Strotheria',NULL,'B.L.Turner',18),(15437,'Struchium',NULL,'P.Browne',18),(15438,'Strukeria',NULL,'Vell.',175),(15439,'Strumpfia',NULL,'Jacq.',142),(15440,'Struthanthus',NULL,'Mart.',98),(15441,'Struthiola',NULL,'L.',164),(15442,'Struthiolopsis',NULL,'E.Phillips',164),(15443,'Strychnopsis',NULL,'Baill.',107),(15444,'Stuartia',NULL,'L.',162),(15445,'Stuartina',NULL,'Sond.',18),(15446,'Stubendorffia',NULL,'Schrenk ex Fisch., C.A.Mey. & Av',197),(15447,'Stuckertia',NULL,'Kuntze',10),(15448,'Stuckertiella',NULL,'Beauverd',18),(15449,'Stuebelia',NULL,'Pax',32),(15450,'Stuessya',NULL,'B.L.Turner & F.G.Davies',18),(15451,'Stuhlmannia',NULL,'Taub.',68),(15452,'Stultitia',NULL,'E.Phillips',10),(15453,'Sturmia',NULL,'C.F.Gaertn.',142),(15454,'Stussenia',NULL,'C.Hansen',105),(15455,'Stutzeria',NULL,'F.Muell.(SUI)',50),(15456,'Styasasia',NULL,'S.Moore',1),(15457,'Stygnanthe',NULL,'Hanst.',76),(15458,'Stylanthus',NULL,'Rchb.f. & Zoll.',66),(15459,'Stylarthropus',NULL,'Baill.',1),(15460,'Stylisma',NULL,'Raf.',46),(15461,'Styloceras',NULL,'Kunth ex Juss.',28),(15462,'Stylochaeton',NULL,'Lepr.',12),(15463,'Stylocline',NULL,'Nutt.',18),(15464,'Stylocoryna',NULL,'Cav.(SUH)',142),(15465,'Stylocoryne',NULL,'Wight & Arn.(SUO)',142),(15466,'Stylodiscus',NULL,'Benn.',184),(15467,'Stylodon',NULL,'Raf.',173),(15468,'Styloma',NULL,'O.F.Cook',15),(15469,'Stylomecon',NULL,'G.Taylor',126),(15470,'Stylophorum',NULL,'Nutt.',126),(15471,'Stylophyllum',NULL,'Britton & Rose',48),(15472,'Stylosanthes',NULL,'Sw.',68),(15473,'Stylosiphonia',NULL,'Brandegee',142),(15474,'Stylotrichium',NULL,'Mattf.',18),(15475,'Styphelia',NULL,'Sm.',64),(15476,'Styphnolobium',NULL,'Schott ex Endl.',68),(15477,'Styrophyton',NULL,'S.Y.Hu',105),(15478,'Styrosinia',NULL,'Raf.',76),(15479,'Suaeda',NULL,'Forssk. ex Scop.',5),(15480,'Suberanthus',NULL,'Borhidi & M.Fernandez Zeq.',142),(15481,'Sublimia',NULL,'Comm. ex Mart.',15),(15482,'Subularia',NULL,'L.',197),(15483,'Succowia',NULL,'Medik.',197),(15484,'Suchtelenia',NULL,'Kar. ex Meisn.',25),(15485,'Suckleya',NULL,'A.Gray',5),(15486,'Suessenguthia',NULL,'Merxm.',1),(15487,'Suitenia',NULL,'Stokes(SUO)',106),(15488,'Suitramia',NULL,'Rchb.(SUO)',105),(15489,'Suksdorfia',NULL,'A.Gray',149),(15490,'Sukunia',NULL,'A.C.Sm.',142),(15491,'Sulaimania',NULL,'Hedge & Rech.f.',90),(15492,'Sulipa',NULL,'Blanco',142),(15493,'Sulitia',NULL,'Merr.',142),(15494,'Sullivantia',NULL,'Torr. & A.Gray',149),(15495,'Sulzeria',NULL,'Roem. & Schult.(SUI)',142),(15496,'Sumatroscirpus',NULL,'Oteng-Yeb.',55),(15497,'Sumbavia',NULL,'Baill.',66),(15498,'Sunaptea',NULL,'Griff.',60),(15499,'Sundacarpus',NULL,'C.N.Page',132),(15500,'Surenus',NULL,'Kuntze',106),(15501,'Surfacea',NULL,'Moldenke',90),(15502,'Surwala',NULL,'M.Roem.',106),(15503,'Susilkumara',NULL,'Bennet(SUS)',90),(15504,'Sutera',NULL,'Roth',150),(15505,'Suteria',NULL,'DC.',142),(15506,'Sutherlandia',NULL,'R.Br. ex W.T.Aiton',68),(15507,'Suttonia',NULL,'A.Rich.',115),(15508,'Suzukia',NULL,'Kudo',90),(15509,'Svensonia',NULL,'Moldenke',173),(15510,'Sventenia',NULL,'Font Quer',18),(15511,'Svitramia',NULL,'Cham.',105),(15512,'Swainsona',NULL,'Salisb.',68),(15513,'Swartsia',NULL,'J.F.Gmel.',154),(15514,'Sweetia',NULL,'Spreng.',68),(15515,'Sweetiopsis',NULL,'Chodat & Hassk.',68),(15516,'Swertia',NULL,'L.',75),(15517,'Swertopsis',NULL,'Makino',75),(15518,'Swida',NULL,'Opiz',47),(15519,'Swinglea',NULL,'Merr.',143),(15520,'Swynnertonia',NULL,'S.Moore',10),(15521,'Syagrus',NULL,'Mart.',15),(15522,'Sychinium',NULL,'Desv.',109),(15523,'Sycios',NULL,'Medik.(SUO)',49),(15524,'Sycocarpus',NULL,'Britton',106),(15525,'Sycodendron',NULL,'Rojas Acosta',109),(15526,'Sycomorphe',NULL,'Miq.',109),(15527,'Sycomorus',NULL,'Gasp.',109),(15528,'Sycophila',NULL,'Welw. ex Tiegh.',98),(15529,'Sykesia',NULL,'Arn.',142),(15530,'Sylitra',NULL,'E.Mey.(SUH)',68),(15531,'Syllisium',NULL,'Endl.(SUO)',116),(15532,'Syllysium',NULL,'Meyen & Schauer',116),(15533,'Symbegonia',NULL,'Warb.',20),(15534,'Symbolanthus',NULL,'G.Don',75),(15535,'Symmeria',NULL,'Benth.',134),(15536,'Symonanthus',NULL,'Haegi',154),(15537,'Sympagis',NULL,'(Nees) Bremek.',1),(15538,'Sympegma',NULL,'Bunge',5),(15539,'Symphiandra',NULL,'Steud.',30),(15540,'Symphionema',NULL,'R.Br.',135),(15541,'Symphorema',NULL,'Roxb.',90),(15542,'Symphoricarpos',NULL,'Duhamel',33),(15543,'Symphostemon',NULL,'Hiern',90),(15544,'Symphyandra',NULL,'A.DC.',30),(15545,'Symphyllarion',NULL,'Gagnep.',142),(15546,'Symphyllia',NULL,'Baill.',66),(15547,'Symphyllocarpus',NULL,'Maxim.',18),(15548,'Symphyllophyton',NULL,'Gilg',75),(15549,'Symphyochaeta',NULL,'(DC.) Skottsb.',18),(15550,'Symphyochlamys',NULL,'Gurke',102),(15551,'Symphyogyne',NULL,'Burret',15),(15552,'Symphyoloma',NULL,'C.A.Mey.',9),(15553,'Symphyomyrtus',NULL,'Schauer',116),(15554,'Symphyopappus',NULL,'Turcz.',18),(15555,'Symphysia',NULL,'C.Presl',64),(15556,'Symphysicarpus',NULL,'Hassk.',10),(15557,'Symphytonema',NULL,'Schltr.',10),(15558,'Symphytosiphon',NULL,'Harms',106),(15559,'Symphytum',NULL,'L.',25),(15560,'Sympieza',NULL,'Licht. ex Roem. & Schult.',64),(15561,'Symplectochilus',NULL,'Lindau',1),(15562,'Symplocarpus',NULL,'Salisb. ex Nutt.',12),(15563,'Symplococarpon',NULL,'Airy Shaw',409),(15564,'Synadenium',NULL,'Boiss.',66),(15565,'Synallodia',NULL,'Raf.',75),(15566,'Synandra',NULL,'Nutt.',90),(15567,'Synandrina',NULL,'Standl. & L.O.Williams',145),(15568,'Synandrodaphne',NULL,'Gilg',164),(15569,'Synandrogyne',NULL,'Buchet',12),(15570,'Synandropus',NULL,'A.C.Sm.',107),(15571,'Synandrospadix',NULL,'Engl.',12),(15572,'Synantherias',NULL,'Schott',12),(15573,'Synaphea',NULL,'R.Br.',135),(15574,'Synapsis',NULL,'Griseb.',540),(15575,'Synaptantha',NULL,'Hook.f.',142),(15576,'Synaptea',NULL,'Kurz(SUO)',60),(15577,'Synaptolepis',NULL,'Oliv.',164),(15578,'Synardisia',NULL,'(Mez) Lundell',115),(15579,'Synarrhena',NULL,'Fisch. & C.A.Mey.',148),(15580,'Synaspisma',NULL,'Endl.',66),(15581,'Synastemon',NULL,'F.Muell.',184),(15582,'Syncalathium',NULL,'Lipsch.',18),(15583,'Syncarpha',NULL,'DC.',18),(15584,'Syncarpia',NULL,'Ten.',116),(15585,'Syncephalum',NULL,'DC.',18),(15586,'Synchoriste',NULL,'Baill.',1),(15587,'Synclisia',NULL,'Benth.',107),(15588,'Syncolostemon',NULL,'E.Mey.',90),(15589,'Syncretocarpus',NULL,'S.F.Blake',18),(15590,'Syndesmanthus',NULL,'Klotzsch',64),(15591,'Syndesmis',NULL,'Wall.',6),(15592,'Syndiclis',NULL,'Hook.f.',91),(15593,'Syndyophyllum',NULL,'K.Schum. & Lauterb.',66),(15594,'Synedrella',NULL,'Gaertn.',18),(15595,'Synedrellopsis',NULL,'Hieron. & Kuntze',18),(15596,'Syneilesis',NULL,'Maxim.',18),(15597,'Synelcosciadium',NULL,'Boiss.',9),(15598,'Synema',NULL,'Dulac',66),(15599,'Synepilaena',NULL,'Baill.',76),(15600,'Synexemia',NULL,'Raf.',184),(15601,'Syngonium',NULL,'Schott',12),(15602,'Synima',NULL,'Radlk.',147),(15603,'Synisoon',NULL,'Baill.',142),(15604,'Synnema',NULL,'Benth.',1),(15605,'Synoecia',NULL,'Miq.',109),(15606,'Synosma',NULL,'Raf. ex Britton & A.Br.(SUS)',18),(15607,'Synostemon',NULL,'F.Muell.',184),(15608,'Synotis',NULL,'(C.B.Clarke) C.Jeffrey & Y.L.Che',18),(15609,'Synotoma',NULL,'(G.Don) Rich.Schulz',30),(15610,'Synoum',NULL,'A.Juss.',106),(15611,'Synstemon',NULL,'Botsch.',197),(15612,'Synstemonanthus',NULL,'Botsch.(SUS)',197),(15613,'Synthlipsis',NULL,'A.Gray',197),(15614,'Synthyris',NULL,'Benth.',423),(15615,'Syntriandrium',NULL,'Engl.',107),(15616,'Syntrichopappus',NULL,'A.Gray',18),(15617,'Syntrinema',NULL,'H.Pfeiff.',55),(15618,'Synurus',NULL,'Iljin',18),(15619,'Syreitschikovia',NULL,'Pavlov',18),(15620,'Syrenia',NULL,'Andrz. ex Besser',197),(15621,'Syrenopsis',NULL,'Jaub. & Spach',197),(15622,'Syringa',NULL,'L.',120),(15623,'Syringantha',NULL,'Standl.',142),(15624,'Syringidium',NULL,'Lindau(SUH)',1),(15625,'Syrrheonema',NULL,'Miers',107),(15626,'Systenotheca',NULL,'Reveal & Hardham',134),(15627,'Syzygiopsis',NULL,'Ducke',148),(15628,'Szovitsia',NULL,'Fisch. & C.A.Mey.',9),(15629,'Tabacum',NULL,'Gilib.',154),(15630,'Tabacus',NULL,'Moench',154),(15631,'Tabascina',NULL,'Baill.',1),(15632,'Taberna',NULL,'Miers',10),(15633,'Tabernanthe',NULL,'Baill.',10),(15634,'Tacarcuna',NULL,'Huft',66),(15635,'Tacazzea',NULL,'Decne.',10),(15636,'Tacca',NULL,'J.R.Forst. & G.Forst.',59),(15637,'Taccarum',NULL,'Brongn. ex Schott',12),(15638,'Tachia',NULL,'Aubl.',75),(15639,'Tachiadenus',NULL,'Griseb.',75),(15640,'Tachibota',NULL,'Aubl.',40),(15641,'Tacitus',NULL,'Moran',48),(15642,'Tacoanthus',NULL,'Baill.',1),(15643,'Tacsonia',NULL,'Juss.',127),(15644,'Tadehagi',NULL,'H.Ohashi',68),(15645,'Taeckholmia',NULL,'Boulos',18),(15646,'Taeniandra',NULL,'Bremek.',1),(15647,'Taenianthera',NULL,'Burret',15),(15648,'Taenidia',NULL,'(Torr. & A.Gray) Drude',9),(15649,'Taeniochlaena',NULL,'Hook.f.',45),(15650,'Taeniopleurum',NULL,'J.M.Coult. & Rose',9),(15651,'Taeniosapium',NULL,'Mull.Arg.',66),(15652,'Taetsia',NULL,'Medik.',3),(15653,'Tagetes',NULL,'L.',18),(15654,'Taguaria',NULL,'Raf.',98),(15655,'Tahitia',NULL,'Burret',102),(15656,'Taihangia',NULL,'T.T.Yu & C.L.Li',141),(15657,'Tainionema',NULL,'Schltr.',10),(15658,'Taitonia',NULL,'Yamam.',90),(15659,'Taiwania',NULL,'Hayata',51),(15660,'Takeikadzuchia',NULL,'Kitag. & Kitam.',18),(15661,'Takhtajania',NULL,'Baranova & J.-F.Leroy',176),(15662,'Takhtajanianthus',NULL,'A.B.De',18),(15663,'Talassia',NULL,'Korovin',9),(15664,'Talbotia',NULL,'S.Moore(SUH)',172),(15665,'Talbotiopsis',NULL,'L.B.Sm.(SUS)',172),(15666,'Talguenea',NULL,'Miers ex Endl.',139),(15667,'Taliera',NULL,'Mart.',15),(15668,'Talisiopsis',NULL,'Radlk.',147),(15669,'Tamamschjania',NULL,'Pimenov & Kljuykov',9),(15670,'Tamananthus',NULL,'V.M.Badillo',18),(15671,'Tamania',NULL,'Cuatrec.',18),(15672,'Tamaricaria',NULL,'Qaiser & Ali(SUS)',160),(15673,'Tamarindus',NULL,'L.',68),(15674,'Tamarix',NULL,'L.',160),(15675,'Tamatavia',NULL,'Hook.f.',142),(15676,'Tamaulipa',NULL,'R.M.King & H.Rob.',18),(15677,'Tambourissa',NULL,'Sonn.',108),(15678,'Tamilnadia',NULL,'Tirveng. & Sastre',142),(15679,'Tammsia',NULL,'H.Karst.',142),(15680,'Tamonea',NULL,'Aubl.',173),(15681,'Tamus',NULL,'L.',59),(15682,'Tanacetum',NULL,'L.',18),(15683,'Tanaecium',NULL,'Sw.',22),(15684,'Tanakea',NULL,'Franch. & Sav.',149),(15685,'Tanarius',NULL,'Kuntze',66),(15686,'Tangaraca',NULL,'Adans.',142),(15687,'Tanibouca',NULL,'Aubl.',44),(15688,'Tannodia',NULL,'Baill.',66),(15689,'Tanulepis',NULL,'Balf.f.',10),(15690,'Taonabo',NULL,'Aubl.',162),(15691,'Tapeinanthus',NULL,'Boiss. ex Benth.(SUH)',90),(15692,'Tapeinosperma',NULL,'Hook.f.',115),(15693,'Tapeinostelma',NULL,'Schltr.',10),(15694,'Tapeinostemon',NULL,'Benth.',75),(15695,'Tapeinotes',NULL,'DC.',76),(15696,'Tapesia',NULL,'C.F.Gaertn.',142),(15697,'Taphrospermum',NULL,'C.A.Mey.',197),(15698,'Tapina',NULL,'Mart.',76),(15699,'Tapinanthus',NULL,'(Blume) Blume',98),(15700,'Tapinopentas',NULL,'Bremek.',142),(15701,'Tapinostemma',NULL,'Tiegh.',98),(15702,'Tapiphyllum',NULL,'Robyns',142),(15703,'Tapirocarpus',NULL,'Sagot',27),(15704,'Tapiscia',NULL,'Oliv.',546),(15705,'Taplinia',NULL,'Lander',18),(15706,'Tapogomea',NULL,'Aubl.',142),(15707,'Tapoides',NULL,'Airy Shaw',66),(15708,'Tapomana',NULL,'Adans.(SUS)',45),(15709,'Tara',NULL,'Molina',68),(15710,'Taraktogenos',NULL,'Hassk.',73),(15711,'Taralea',NULL,'Aubl.',68),(15712,'Taramea',NULL,'Raf.(SUO)',142),(15713,'Tarasa',NULL,'Phil.',102),(15714,'Taraxacum',NULL,'Weber ex F.H.Wigg.',18),(15715,'Taraxia',NULL,'(Nutt.) Raim.',121),(15716,'Tarchonanthus',NULL,'L.',18),(15717,'Tardavel',NULL,'Adans.',142),(15718,'Tarphochlamys',NULL,'Bremek.',1),(15719,'Tarrietia',NULL,'Blume',102),(15720,'Tartonia',NULL,'Raf.',164),(15721,'Tashiroea',NULL,'Matsum.',105),(15722,'Tasmannia',NULL,'DC.',176),(15723,'Tassadia',NULL,'Decne.',10),(15724,'Tatea',NULL,'Seem.(SUH)',142),(15725,'Tateanthus',NULL,'Gleason',105),(15726,'Tatina',NULL,'Raf.',148),(15727,'Taubertia',NULL,'K.Schum. ex Taub.',107),(15728,'Tauroceras',NULL,'Britton & Rose',68),(15729,'Tauscheria',NULL,'Fisch. ex DC.',197),(15730,'Tauschia',NULL,'Schltdl.',9),(15731,'Tavaresia',NULL,'Welw. ex N.E.Br.',10),(15732,'Taverniera',NULL,'DC.',68),(15733,'Taveunia',NULL,'Burret',15),(15734,'Taxillus',NULL,'Tiegh.',98),(15735,'Taxodium',NULL,'Rich.',51),(15736,'Taxotrophis',NULL,'Blume',109),(15737,'Tayloriophyton',NULL,'M.P.Nayar',105),(15738,'Tchihatchewia',NULL,'Boiss.',197),(15739,'Teclea',NULL,'Delile',143),(15740,'Tecleopsis',NULL,'Hoyle & Leakey',143),(15741,'Tecomanthe',NULL,'Baill.',22),(15742,'Tecomaria',NULL,'(Endl.) Spach',22),(15743,'Tecomella',NULL,'Seem.',22),(15744,'Tecticornia',NULL,'Hook.f.',5),(15745,'Tectiphiala',NULL,'H.E.Moore',15),(15746,'Tecunumania',NULL,'Standl. & Steyerm.',49),(15747,'Teedia',NULL,'Rudolphi',150),(15748,'Teesdalia',NULL,'R.Br.',197),(15749,'Teesdaliopsis',NULL,'(Willk.) Rothm.',197),(15750,'Teganium',NULL,'Schmidel',154),(15751,'Tegicornia',NULL,'Paul G.Wilson',5),(15752,'Teichmeyeria',NULL,'Scop.',92),(15753,'Teinosolen',NULL,'Hook.f.',142),(15754,'Teixeiranthus',NULL,'R.M.King & H.Rob.',18),(15755,'Telanthera',NULL,'R.Br.',5),(15756,'Telanthophora',NULL,'H.Rob. & Brettell',18),(15757,'Telectadium',NULL,'Baill.',10),(15758,'Telekia',NULL,'Baumg.',18),(15759,'Telemachia',NULL,'Urb.',38),(15760,'Telesilla',NULL,'Klotzsch',10),(15761,'Telesonix',NULL,'Raf.',149),(15762,'Telfairia',NULL,'Hook.',49),(15763,'Teline',NULL,'Medik.',68),(15764,'Teliostachya',NULL,'Nees',1),(15765,'Telitoxicum',NULL,'Moldenke',107),(15766,'Tellima',NULL,'R.Br.',149),(15767,'Telmatophila',NULL,'Mart. ex Baker',18),(15768,'Telminostelma',NULL,'E.Fourn.',10),(15769,'Telmissa',NULL,'Fenzl',48),(15770,'Telogyne',NULL,'Baill.',66),(15771,'Telopea',NULL,'R.Br.',135),(15772,'Telosma',NULL,'Coville',10),(15773,'Teloxys',NULL,'Moq.',5),(15774,'Temmodaphne',NULL,'Kosterm.',91),(15775,'Temnadenia',NULL,'Miers',10),(15776,'Temnocalyx',NULL,'Robyns',142),(15777,'Temnopteryx',NULL,'Hook.f.',142),(15778,'Templetonia',NULL,'R.Br. ex W.T.Aiton',68),(15779,'Temu',NULL,'O.Berg',116),(15780,'Tenaris',NULL,'E.Mey.',10),(15781,'Tengia',NULL,'Chun',76),(15782,'Tennantia',NULL,'Verdc.',142),(15783,'Tenorea',NULL,'Gasp.(SUH)',109),(15784,'Tenrhynea',NULL,'Hilliard & B.L.Burtt',18),(15785,'Teonongia',NULL,'Stapf',109),(15786,'Tepesia',NULL,'C.F.Gaertn.',142),(15787,'Tephroseris',NULL,'(Rchb.) Rchb.',18),(15788,'Tephrosia',NULL,'Pers.',68),(15789,'Tepualia',NULL,'Griseb.',116),(15790,'Tepuia',NULL,'Camp',64),(15791,'Tepuianthus',NULL,'Maguire & Steyerm.',164),(15792,'Teramnus',NULL,'P.Browne',68),(15793,'Terana',NULL,'La Llave',18),(15794,'Terebraria',NULL,'Sesse ex Kunth',142),(15795,'Teremis',NULL,'Raf.',154),(15796,'Terminaliopsis',NULL,'Danguy',44),(15797,'Terminthia',NULL,'Bernh.',6),(15798,'Terminthodia',NULL,'Ridl.',143),(15799,'Ternstroemiopsis',NULL,'Urb.',409),(15800,'Tertrea',NULL,'DC.',142),(15801,'Terua',NULL,'Standl. & F.J.Herm.',68),(15802,'Tessarandra',NULL,'Miers',120),(15803,'Tessaria',NULL,'Ruiz & Pav.',18),(15804,'Tessiera',NULL,'DC.',142),(15805,'Tessmanniacanthus',NULL,'Mildbr.',1),(15806,'Tessmanniodoxa',NULL,'Burret',15),(15807,'Tessmanniophoenix',NULL,'Burret',15),(15808,'Testudipes',NULL,'Markgr.',10),(15809,'Testulea',NULL,'Pellegr.',118),(15810,'Tetilla',NULL,'DC.',149),(15811,'Tetracarpaea',NULL,'Benth.(SUH)',547),(15812,'Tetracarpidium',NULL,'Pax',66),(15813,'Tetracera',NULL,'L.',58),(15814,'Tetrachyron',NULL,'Schltdl.',18),(15815,'Tetraclea',NULL,'A.Gray',90),(15816,'Tetraclinis',NULL,'Mast.',51),(15817,'Tetraclis',NULL,'Hiern',61),(15818,'Tetracme',NULL,'Bunge',197),(15819,'Tetracmidion',NULL,'Korsh.',197),(15820,'Tetracoccus',NULL,'Engelm. ex Parry',534),(15821,'Tetractinostigma',NULL,'Hassk.',184),(15822,'Tetractomia',NULL,'Hook.f.',143),(15823,'Tetracustelma',NULL,'Baill.',10),(15824,'Tetradapa',NULL,'Osbeck',68),(15825,'Tetradema',NULL,'Schltr.',76),(15826,'Tetradenia',NULL,'Benth.',90),(15827,'Tetradia',NULL,'R.Br.',102),(15828,'Tetradiclis',NULL,'Steven ex M.Bieb.',526),(15829,'Tetradoa',NULL,'Pichon',10),(15830,'Tetradyas',NULL,'Danser',98),(15831,'Tetradymia',NULL,'DC.',18),(15832,'Tetraedrocarpus',NULL,'O.Schwarz',25),(15833,'Tetraena',NULL,'Maxim.',177),(15834,'Tetraeugenia',NULL,'Merr.',116),(15835,'Tetraglochidion',NULL,'K.Schum.',184),(15836,'Tetraglochidium',NULL,'Bremek.',1),(15837,'Tetraglochin',NULL,'Poepp.',141),(15838,'Tetraglossa',NULL,'Bedd.',66),(15839,'Tetragoga',NULL,'Bremek.',1),(15840,'Tetragompha',NULL,'Bremek.',1),(15841,'Tetragonolobus',NULL,'Scop.',68),(15842,'Tetragonotheca',NULL,'L.',18),(15843,'Tetragyne',NULL,'Miq.',180),(15844,'Tetralix',NULL,'Griseb.',102),(15845,'Tetralocularia',NULL,'O\'Donell',46),(15846,'Tetralopha',NULL,'Hook.f.',142),(15847,'Tetrameranthus',NULL,'R.E.Fr.',8),(15848,'Tetramerium',NULL,'Nees',1),(15849,'Tetramolopium',NULL,'Nees',18),(15850,'Tetranema',NULL,'Benth.',423),(15851,'Tetraneuris',NULL,'Greene',18),(15852,'Tetranthera',NULL,'Jacq.',91),(15853,'Tetranthus',NULL,'Sw.',18),(15854,'Tetrapanax',NULL,'(K.Koch) K.Koch',13),(15855,'Tetrapathaea',NULL,'Rchb.',127),(15856,'Tetraperone',NULL,'Urb.',18),(15857,'Tetrapetalum',NULL,'Miq.',8),(15858,'Tetraphyllaster',NULL,'Gilg',105),(15859,'Tetraphyllum',NULL,'Griff. ex C.B.Clarke',76),(15860,'Tetraphysa',NULL,'Schltr.',10),(15861,'Tetrapilus',NULL,'Lour.',120),(15862,'Tetraplandra',NULL,'Baill.',66),(15863,'Tetraplasandra',NULL,'A.Gray',13),(15864,'Tetraplasia',NULL,'Rehder',142),(15865,'Tetrapodenia',NULL,'Gleason',101),(15866,'Tetrapollinia',NULL,'Maguire & B.M.Boom',75),(15867,'Tetrapoma',NULL,'Turcz. ex Fisch. & C.A.Mey.',197),(15868,'Tetrapora',NULL,'Schauer',116),(15869,'Tetraptera',NULL,'Phil.',102),(15870,'Tetrapterocarpon',NULL,'Humbert',68),(15871,'Tetrapterys',NULL,'Cav.',101),(15872,'Tetraria',NULL,'P.Beauv.',55),(15873,'Tetrariopsis',NULL,'C.B.Clarke',55),(15874,'Tetraselago',NULL,'Junell',150),(15875,'Tetrasida',NULL,'Ulbr.',102),(15876,'Tetrasiphon',NULL,'Urb.',38),(15877,'Tetraspidium',NULL,'Baker',400),(15878,'Tetraspora',NULL,'Miq.',116),(15879,'Tetrastemma',NULL,'Diels ex H.Winkl.',8),(15880,'Tetrastemon',NULL,'Hook. & Arn.',116),(15881,'Tetrastichella',NULL,'Pichon',22),(15882,'Tetrastigma',NULL,'(Miq.) Planch.',181),(15883,'Tetrastylidium',NULL,'Engl.',514),(15884,'Tetrastylis',NULL,'Barb.Rodr.',127),(15885,'Tetrasynandra',NULL,'Perkins',108),(15886,'Tetrataenium',NULL,'(DC.) Manden.',9),(15887,'Tetrataxis',NULL,'Hook.f.',99),(15888,'Tetrateleia',NULL,'Arw.',32),(15889,'Tetratelia',NULL,'Sond.',32),(15890,'Tetrathalamus',NULL,'Lauterb.',176),(15891,'Tetratheca',NULL,'Sm.',62),(15892,'Tetraulacium',NULL,'Turcz.',423),(15893,'Tetrazygia',NULL,'Rich. ex DC.',105),(15894,'Tetrazygiopsis',NULL,'Borhidi',105),(15895,'Tetrorchidiopsis',NULL,'Rauschert',66),(15896,'Tetrorum',NULL,'Rose',48),(15897,'Teucridium',NULL,'Hook.f.',90),(15898,'Teucrium',NULL,'L.',90),(15899,'Texiera',NULL,'Jaub. & Spach(SUS)',197),(15900,'Textoria',NULL,'Miq.',13),(15901,'Teyleria',NULL,'Backer',68),(15902,'Teysmannia',NULL,'Rchb. & Zoll.',15),(15903,'Thailentadopsis',NULL,'Kosterm.',68),(15904,'Thalestris',NULL,'Rizzini',1),(15905,'Thalia',NULL,'L.',103),(15906,'Thaminophyllum',NULL,'Harv.',18),(15907,'Thamnojusticia',NULL,'Mildbr.',1),(15908,'Thamnosciadium',NULL,'Hartvig',9),(15909,'Thamnoseris',NULL,'F.Phil.',18),(15910,'Thamnosma',NULL,'Torr. & Frem.',143),(15911,'Thamnus',NULL,'Klotzsch',64),(15912,'Thapsia',NULL,'L.',9),(15913,'Tharpia',NULL,'Britton & Rose',68),(15914,'Thaspium',NULL,'Nutt.',9),(15915,'Thaumasianthes',NULL,'Danser',98),(15916,'Thaumatocaryon',NULL,'Baill.',25),(15917,'Thaumatococcus',NULL,'Benth.',103),(15918,'Thaumatophyllum',NULL,'Schott',12),(15919,'Thea',NULL,'L.',162),(15920,'Thecagonum',NULL,'Babu',142),(15921,'Thecanthes',NULL,'Wikstr.',164),(15922,'Thecocarpus',NULL,'Boiss.',9),(15923,'Thecorchus',NULL,'Bremek.',142),(15924,'Theileamea',NULL,'Baill.',1),(15925,'Theilera',NULL,'E.Phillips',30),(15926,'Thelecarpus',NULL,'Tiegh.',98),(15927,'Thelechitonia',NULL,'Cuatrec.',18),(15928,'Theleophyton',NULL,'(Hook.f.) Moq.',5),(15929,'Thelepaepale',NULL,'Bremek.',1),(15930,'Thelesperma',NULL,'Less.',18),(15931,'Theligonum',NULL,'L.',142),(15932,'Thellungiella',NULL,'O.E.Schulz',197),(15933,'Thelycrania',NULL,'(Dumort.) Fourr.',47),(15934,'Thelypodiopsis',NULL,'Rydb.',197),(15935,'Thelypodium',NULL,'Endl.',197),(15936,'Thelypotzium',NULL,'Gagnep.',184),(15937,'Thelyra',NULL,'Thouars',40),(15938,'Themistoclesia',NULL,'Klotzsch',64),(15939,'Thenardia',NULL,'Kunth',10),(15940,'Theophrasta',NULL,'L.',163),(15941,'Theresa',NULL,'Clos',90),(15942,'Theresia',NULL,'K.Koch',94),(15943,'Theriophonum',NULL,'Blume',12),(15944,'Thermopsis',NULL,'R.Br.',68),(15945,'Therofon',NULL,'Raf.(SUS)',149),(15946,'Therophon',NULL,'Rydb.(SUS)',149),(15947,'Therorhodion',NULL,'(Maxim.) Small',64),(15948,'Thesidium',NULL,'Sond.',146),(15949,'Thesium',NULL,'L.',146),(15950,'Thespesia',NULL,'Sol. ex Correa',102),(15951,'Thespesiopsis',NULL,'Exell & Hillc.',102),(15952,'Thespidium',NULL,'F.Muell. ex Benth.',18),(15953,'Thespis',NULL,'DC.',18),(15954,'Thevenotia',NULL,'DC.',18),(15955,'Theyodis',NULL,'A.Rich.',142),(15956,'Thibaudia',NULL,'Ruiz & Pav.',64),(15957,'Thieleodoxa',NULL,'Cham.',142),(15958,'Thiersia',NULL,'Baill.',142),(15959,'Thilachium',NULL,'Lour.',32),(15960,'Thilcum',NULL,'Molina',121),(15961,'Thiloa',NULL,'Eichler',44),(15962,'Thinogeton',NULL,'Benth.',154),(15963,'Thinouia',NULL,'Triana & Planch.',147),(15964,'Thiollierea',NULL,'Montrouz.',142),(15965,'Thiseltonia',NULL,'Hemsl.',18),(15966,'Thium',NULL,'Steud.',68),(15967,'Thladiantha',NULL,'Bunge',49),(15968,'Thlaspeocarpa',NULL,'C.A.Sm.',197),(15969,'Thlaspi',NULL,'L.',197),(15970,'Thlaspiceras',NULL,'F.K.Mey.',197),(15971,'Thogsennia',NULL,'Aiello',142),(15972,'Thollonia',NULL,'Baill.',85),(15973,'Thomandersia',NULL,'Baill.',1),(15974,'Thomasia',NULL,'J.Gay',102),(15975,'Thompsonella',NULL,'Britton & Rose',48),(15976,'Thompsonia',NULL,'R.Br.',127),(15977,'Thomsonia',NULL,'Wall.',12),(15978,'Thonnera',NULL,'De Wild.',8),(15979,'Thoracocarpus',NULL,'Harling',54),(15980,'Thoracosperma',NULL,'Klotzsch',64),(15981,'Thoracostachyum',NULL,'Kurz',55),(15982,'Thoreldora',NULL,'Pierre',143),(15983,'Thorelia',NULL,'Gagnep.',18),(15984,'Thorella',NULL,'Briq.',9),(15985,'Thornbera',NULL,'Rydb.',68),(15986,'Thorncroftia',NULL,'N.E.Br.',90),(15987,'Thornea',NULL,'Breedlove & E.M.McClint.',42),(15988,'Thorntonia',NULL,'Rchb.',102),(15989,'Thouarsiora',NULL,'Homolle ex Arenes',142),(15990,'Thouinia',NULL,'Poit.',147),(15991,'Thouinidium',NULL,'Radlk.',147),(15992,'Thouvenotia',NULL,'Danguy',91),(15993,'Thozetia',NULL,'F.Muell. ex Benth.',10),(15994,'Thraulococcus',NULL,'Radlk.',147),(15995,'Threlkeldia',NULL,'R.Br.',5),(15996,'Thrinax',NULL,'Sw.',15),(15997,'Thrincoma',NULL,'O.F.Cook',15),(15998,'Thringis',NULL,'O.F.Cook',15),(15999,'Thryallis',NULL,'L.(SUH)',101),(16000,'Thryothamnus',NULL,'Phil.',173),(16001,'Thryptomene',NULL,'Endl.',116),(16002,'Thuessinkia',NULL,'Korth. ex Miq.',15),(16003,'Thuinia',NULL,'Raf.(SUO)',120),(16004,'Thuja',NULL,'L.',51),(16005,'Thujopsis',NULL,'Siebold & Zucc. ex Endl.',51),(16006,'Thunbergia',NULL,'Retz.',1),(16007,'Thunbergianthus',NULL,'Engl.',150),(16008,'Thunbergiella',NULL,'H.Wolff',9),(16009,'Thunbgeria',NULL,'Montin',142),(16010,'Thurberia',NULL,'A.Gray',102),(16011,'Thurovia',NULL,'Rose',18),(16012,'Thuspeinanta',NULL,'T.Durand',90),(16013,'Thyella',NULL,'Raf.',46),(16014,'Thylacanthus',NULL,'Tul.',68),(16015,'Thylacodraba',NULL,'(Nabelek) O.E.Schulz',197),(16016,'Thymbra',NULL,'L.',90),(16017,'Thymelaea',NULL,'Mill.',164),(16018,'Thymocarpus',NULL,'Nicolson, Steyerm. & Sivad.',103),(16019,'Thymophylla',NULL,'Lag.',18),(16020,'Thymopsis',NULL,'Benth.',18),(16021,'Thymus',NULL,'L.',90),(16022,'Thyridocalyx',NULL,'Bremek.',142),(16023,'Thyrocarpus',NULL,'Hance',25),(16024,'Thyrsacanthus',NULL,'Nees',1),(16025,'Thyrsanthella',NULL,'Pichon',10),(16026,'Thyrsanthera',NULL,'Pierre ex Gagnep.',66),(16027,'Thyrsosalacia',NULL,'Loes.',38),(16028,'Thysanella',NULL,'A.Gray',134),(16029,'Thysanobotrya',NULL,'Alderw.',52),(16030,'Thysanocarpus',NULL,'Hook.',197),(16031,'Thysanospermum',NULL,'Champ. ex Benth.',142),(16032,'Thysanostemon',NULL,'Maguire',42),(16033,'Thysanostigma',NULL,'J.B.Imlay',1),(16034,'Thysanus',NULL,'Lour.',45),(16035,'Tianschaniella',NULL,'B.Fedtsch. ex Popov',25),(16036,'Tiarella',NULL,'L.',149),(16037,'Tiarocarpus',NULL,'Rech.f.',18),(16038,'Tibestina',NULL,'Maire',18),(16039,'Tibetia',NULL,'(Ali) H.P.Tsui',68),(16040,'Tibouchinopsis',NULL,'Markgr.',105),(16041,'Ticodendron',NULL,'Gomez-Laur. & L.D.Gomez',165),(16042,'Ticorea',NULL,'Aubl.',143),(16043,'Tidestromia',NULL,'Standl.',5),(16044,'Tiedemannia',NULL,'DC.',9),(16045,'Tieghemia',NULL,'Balle',98),(16046,'Tieghemopanax',NULL,'R.Vig.',13),(16047,'Tienmuia',NULL,'Hu',400),(16048,'Tietkensia',NULL,'P.S.Short',18),(16049,'Tiglium',NULL,'Klotzsch',66),(16050,'Tigridiopalma',NULL,'C.Chen',105),(16051,'Tikalia',NULL,'Lundell',147),(16052,'Tilco',NULL,'Adans.',121),(16053,'Tilia',NULL,'L.',102),(16054,'Tiliacora',NULL,'Colebr.',107),(16055,'Tilingia',NULL,'Regel',9),(16056,'Tillaea',NULL,'L.',48),(16057,'Tillaeastrum',NULL,'Britton',48),(16058,'Tillospermum',NULL,'Griff.',116),(16059,'Tilmia',NULL,'O.F.Cook',15),(16060,'Timandra',NULL,'Klotzsch',66),(16061,'Timeroya',NULL,'Benth.(SUO)',117),(16062,'Timeroyea',NULL,'Montrouz.',117),(16063,'Tina',NULL,'Schult.',147),(16064,'Tinguarra',NULL,'Parl.',9),(16065,'Tinnea',NULL,'Kotschy & Peyr.',90),(16066,'Tinomiscium',NULL,'Miers ex Hook.f. & Thomson',107),(16067,'Tinopsis',NULL,'Radlk.',147),(16068,'Tinospora',NULL,'Miers',107),(16069,'Tintinnabularia',NULL,'Woodson',10),(16070,'Tipuana',NULL,'(Benth.) Benth.',68),(16071,'Tiquilia',NULL,'Pers.',25),(16072,'Tiquiliopsis',NULL,'A.Heller',25),(16073,'Tirania',NULL,'Pierre',32),(16074,'Tirpitzia',NULL,'Hallier f.',95),(16075,'Tirucalia',NULL,'Raf.(SUH)',66),(16076,'Tisonia',NULL,'Baill.',145),(16077,'Tisserantia',NULL,'Humbert',18),(16078,'Tisserantiodoxa',NULL,'Aubrev. & Pellegr.',148),(16079,'Tisserantodendron',NULL,'Sillans',22),(16080,'Titanotrichum',NULL,'Soler.',76),(16081,'Tithonia',NULL,'Desf. ex Juss.',18),(16082,'Tithymaloides',NULL,'Ortega',66),(16083,'Tithymalopsis',NULL,'Klotzsch & Garcke',66),(16084,'Tithymalus',NULL,'Gaertn.',66),(16085,'Tjongina',NULL,'Adans.',116),(16086,'Tobagoa',NULL,'Urb.',142),(16087,'Todaroa',NULL,'Parl.',9),(16088,'Toddalia',NULL,'Juss.',143),(16089,'Toddaliopsis',NULL,'Engl.',143),(16090,'Toddavaddia',NULL,'Kuntze(SUS)',124),(16091,'Toechima',NULL,'Radlk.',147),(16092,'Tolbonia',NULL,'Kuntze',18),(16093,'Tolmachevia',NULL,'A.Love & D.Love',48),(16094,'Tolmiea',NULL,'Torr. & A.Gray',149),(16095,'Tolpis',NULL,'Adans.',18),(16096,'Tolypanthus',NULL,'(Blume) Blume',98),(16097,'Tommasinia',NULL,'Bertol.',9),(16098,'Tonalanthus',NULL,'Brandegee',18),(16099,'Tonduzia',NULL,'Pittier',10),(16100,'Tonella',NULL,'Nutt. ex A.Gray',423),(16101,'Tonestus',NULL,'A.Nelson',18),(16102,'Tongoloa',NULL,'H.Wolff',9),(16103,'Tontanea',NULL,'Aubl.',142),(16104,'Tontelea',NULL,'Aubl.',38),(16105,'Tordyliopsis',NULL,'DC.',9),(16106,'Tordylium',NULL,'L.',9),(16107,'Torenia',NULL,'L.',150),(16108,'Torfasadis',NULL,'Raf.',66),(16109,'Torilis',NULL,'Adans.',9),(16110,'Tornabenea',NULL,'Parl.',9),(16111,'Torpesia',NULL,'(Endl.) M.Roem.',106),(16112,'Torralbasia',NULL,'Krug & Urb.',38),(16113,'Torresea',NULL,'Allemao',68),(16114,'Torrubia',NULL,'Vell.',117),(16115,'Torrukia',NULL,'Vell.',117),(16116,'Tortuella',NULL,'Urb.',142),(16117,'Torularia',NULL,'O.E.Schulz(SUH)',197),(16118,'Torulinium',NULL,'Desv.',55),(16119,'Toubaouate',NULL,'Aubrev. & Pellegr.',68),(16120,'Touchardia',NULL,'Gaudich.',171),(16121,'Touchiroa',NULL,'Aubl.',68),(16122,'Toulichiba',NULL,'Adans.',68),(16123,'Toulicia',NULL,'Aubl.',147),(16124,'Touloucouna',NULL,'M.Roem.',106),(16125,'Tounatea',NULL,'Aubl.',68),(16126,'Tournefortiopsis',NULL,'Rusby',142),(16127,'Tournesol',NULL,'Adans.',66),(16128,'Tournesolia',NULL,'Scop.',66),(16129,'Tourneuxia',NULL,'Coss.',18),(16130,'Touroulia',NULL,'Aubl.',137),(16131,'Tourrettia',NULL,'Foug.',22),(16132,'Toussaintia',NULL,'Boutique',8),(16133,'Tovara',NULL,'Adans.',134),(16134,'Tovaria',NULL,'Ruiz & Pav.',167),(16135,'Tovomitidium',NULL,'Ducke',42),(16136,'Townsendia',NULL,'Hook.',18),(16137,'Toxanthera',NULL,'Hook.f.',49),(16138,'Toxanthes',NULL,'Turcz.',18),(16139,'Toxicodendron',NULL,'Mill.',6),(16140,'Toxicodendrum',NULL,'Thunb.(SUH)',66),(16141,'Toxocarpus',NULL,'Wight & Arn.',10),(16142,'Toxophoenix',NULL,'Schott',15),(16143,'Toxostigma',NULL,'A.Rich.',25),(16144,'Tozzia',NULL,'L.',400),(16145,'Trachelanthus',NULL,'Kunze',25),(16146,'Tracheliopsis',NULL,'Buser',30),(16147,'Trachelium',NULL,'L.',30),(16148,'Trachelospermum',NULL,'Lem.',10),(16149,'Trachomitum',NULL,'Woodson',10),(16150,'Trachycalymma',NULL,'(K.Schum.) Bullock',10),(16151,'Trachycarpus',NULL,'H.Wendl.',15),(16152,'Trachycaryon',NULL,'Klotzsch',66),(16153,'Trachydium',NULL,'Lindl.',9),(16154,'Trachylobium',NULL,'Hayne',68),(16155,'Trachymene',NULL,'Rudge',9),(16156,'Trachyphrynium',NULL,'K.Schum.(SUH)',103),(16157,'Trachypremnon',NULL,'Lindig',52),(16158,'Trachysciadium',NULL,'Eckl. & Zeyh.',9),(16159,'Trachyspermum',NULL,'Link',9),(16160,'Trachystemon',NULL,'D.Don',25),(16161,'Trachystigma',NULL,'C.B.Clarke',76),(16162,'Trachystoma',NULL,'O.E.Schulz',197),(16163,'Trachystylis',NULL,'S.T.Blake',55),(16164,'Tractocopevodia',NULL,'Raizada & V.Naray.',143),(16165,'Tracyina',NULL,'S.F.Blake',18),(16166,'Traganopsis',NULL,'Maire & Wilczek',5),(16167,'Traganthus',NULL,'Klotzsch',66),(16168,'Traganum',NULL,'Delile',5),(16169,'Tragia',NULL,'L.',66),(16170,'Tragiella',NULL,'Pax & K.Hoffm.',66),(16171,'Tragiola',NULL,'Small & Pennell',150),(16172,'Tragiopsis',NULL,'H.Karst.',66),(16173,'Tragium',NULL,'Spreng.',9),(16174,'Tragopogon',NULL,'L.',18),(16175,'Tragoselinum',NULL,'Mill.',9),(16176,'Trailliaedoxa',NULL,'W.W.Sm. & Forrest',142),(16177,'Trapa',NULL,'L.',99),(16178,'Traunia',NULL,'K.Schum.',10),(16179,'Traversia',NULL,'Hook.f.',18),(16180,'Traxara',NULL,'Raf.',25),(16181,'Traxilum',NULL,'Raf.',25),(16182,'Trechonaetes',NULL,'Miers',154),(16183,'Treichelia',NULL,'Vatke',30),(16184,'Treisia',NULL,'Haw.',66),(16185,'Tremacanthus',NULL,'S.Moore',1),(16186,'Tremacron',NULL,'Craib',76),(16187,'Tremandra',NULL,'R.Br. ex DC.',62),(16188,'Trematocarpus',NULL,'Zahlbr.',30),(16189,'Trematolobelia',NULL,'Zahlbr.',30),(16190,'Trematosperma',NULL,'Urb.',85),(16191,'Trembleya',NULL,'DC.',105),(16192,'Tremotis',NULL,'Raf.',109),(16193,'Trepocarpus',NULL,'Nutt. ex DC.',9),(16194,'Tresanthera',NULL,'H.Karst.',142),(16195,'Tretorhiza',NULL,'Adans.',75),(16196,'Treubania',NULL,'Tiegh.',98),(16197,'Treubella',NULL,'Tiegh.(SUH)',98),(16198,'Treutlera',NULL,'Hook.f.',10),(16199,'Trevauxia',NULL,'Steud.(SUO)',49),(16200,'Trevesia',NULL,'Vis.',13),(16201,'Trevia',NULL,'L.(SUO)',66),(16202,'Trevirana',NULL,'Willd.',76),(16203,'Trevirania',NULL,'Heynh.',142),(16204,'Trevoa',NULL,'Miers ex Hook.',139),(16205,'Trevouxia',NULL,'Scop.',49),(16206,'Triactina',NULL,'Hook.f. & Thomson',48),(16207,'Triadenum',NULL,'Raf.',42),(16208,'Triadica',NULL,'Lour.',66),(16209,'Triadodaphne',NULL,'Kosterm.',91),(16210,'Triaenacanthus',NULL,'Nees',1),(16211,'Triaenophora',NULL,'(Hook.f.) Soler.',150),(16212,'Triainolepis',NULL,'Hook.f.',142),(16213,'Trianaea',NULL,'Planch. & Linden',154),(16214,'Trianaeopiper',NULL,'Trel.',130),(16215,'Trianoptiles',NULL,'Fenzl ex Endl.',55),(16216,'Trianosperma',NULL,'(Torr. & A.Gray) Mart.',49),(16217,'Trianthera',NULL,'Wettst.(SUH)',150),(16218,'Triarthron',NULL,'Baill.',98),(16219,'Triaspis',NULL,'Burch.',101),(16220,'Tribrachya',NULL,'Korth.',142),(16221,'Tribroma',NULL,'O.F.Cook',102),(16222,'Tribulopis',NULL,'R.Br.',177),(16223,'Tribulopsis',NULL,'R.Br.(SUO)',177),(16224,'Tribulus',NULL,'L.',177),(16225,'Tricardia',NULL,'Torr.',25),(16226,'Tricarium',NULL,'Lour.',184),(16227,'Tricera',NULL,'Schreb.',28),(16228,'Triceratia',NULL,'A.Rich.',49),(16229,'Tricerma',NULL,'Liebm.',38),(16230,'Triceros',NULL,'Griff.',49),(16231,'Trichacanthus',NULL,'Zoll. & Moritzi',1),(16232,'Trichantha',NULL,'H.Karst. & Triana(SUH)',46),(16233,'Trichanthemis',NULL,'Regel & Schmalh.',18),(16234,'Trichanthodium',NULL,'Sond. & F.Muell.',18),(16235,'Tricherostigma',NULL,'Boiss.',66),(16236,'Trichinium',NULL,'R.Br.',5),(16237,'Trichipteris',NULL,'C.Presl',52),(16238,'Trichobasis',NULL,'Turcz.',116),(16239,'Trichocalyx',NULL,'Balf.f.',1),(16240,'Trichocarya',NULL,'Miq.',40),(16241,'Trichocaulon',NULL,'N.E.Br.',10),(16242,'Trichochiton',NULL,'Kom.',197),(16243,'Trichocline',NULL,'Cass.',18),(16244,'Trichocoronis',NULL,'A.Gray',18),(16245,'Trichocoryne',NULL,'S.F.Blake',18),(16246,'Trichocyamos',NULL,'Yakovlev',68),(16247,'Trichodesma',NULL,'R.Br.',25),(16248,'Trichodrymonia',NULL,'Oerst.',76),(16249,'Trichodypsis',NULL,'Baill.',15),(16250,'Trichogalium',NULL,'Fourr.',142),(16251,'Trichogonia',NULL,'(DC.) Gardner',18),(16252,'Trichogoniopsis',NULL,'R.M.King & H.Rob.',18),(16253,'Trichogyne',NULL,'Less.',18),(16254,'Tricholaser',NULL,'Gilli',9),(16255,'Tricholepis',NULL,'DC.',18),(16256,'Tricholobus',NULL,'Blume',45),(16257,'Trichophorum',NULL,'Pers.',55),(16258,'Trichopodium',NULL,'C.Presl(SUH)',68),(16259,'Trichoptilium',NULL,'A.Gray',18),(16260,'Trichopus',NULL,'Gaertn.',59),(16261,'Trichosacme',NULL,'Zucc.',10),(16262,'Trichosanchezia',NULL,'Mildbr.',1),(16263,'Trichosandra',NULL,'Decne.',10),(16264,'Trichosanthes',NULL,'L.',49),(16265,'Trichoschoenus',NULL,'J.Raynal',55),(16266,'Trichospira',NULL,'Kunth',18),(16267,'Trichosporum',NULL,'D.Don',76),(16268,'Trichostema',NULL,'L.',90),(16269,'Trichostephania',NULL,'Tardieu',45),(16270,'Trichostephanus',NULL,'Gilg',73),(16271,'Trichosterigma',NULL,'Klotzsch & Garcke',66),(16272,'Trichostigma',NULL,'A.Rich.',128),(16273,'Trichostomantherium',NULL,'Domin',10),(16274,'Trichothalamus',NULL,'Spreng.',141),(16275,'Trichotolinum',NULL,'O.E.Schulz',197),(16276,'Trichovaselia',NULL,'Tiegh.',118),(16277,'Trichuriella',NULL,'Bennet',5),(16278,'Trichurus',NULL,'C.C.Towns.(SUH)',5),(16279,'Tricliceras',NULL,'Thonn. ex DC.',169),(16280,'Triclisia',NULL,'Benth.',107),(16281,'Tricomaria',NULL,'Gillies ex Hook. & Arn.',101),(16282,'Tricomariopsis',NULL,'Dubard',101),(16283,'Tricostularia',NULL,'Nees ex Lehm.',55),(16284,'Tricuspidaria',NULL,'Ruiz & Pav.',62),(16285,'Tricycla',NULL,'Cav.',117),(16286,'Tricyclandra',NULL,'Keraudren',49),(16287,'Tricyrtis',NULL,'Wall.',94),(16288,'Tridactylina',NULL,'(DC.) Sch.Bip.',18),(16289,'Tridax',NULL,'L.',18),(16290,'Tridentea',NULL,'Haw.',10),(16291,'Tridesmis',NULL,'Lour.',66),(16292,'Tridianisia',NULL,'Baill.',85),(16293,'Tridimeris',NULL,'Baill.',8),(16294,'Tridynamia',NULL,'Gagnep.',46),(16295,'Trieenea',NULL,'Hilliard',150),(16296,'Trientalis',NULL,'L.',115),(16297,'Trifidacanthus',NULL,'Merr.',68),(16298,'Trifolium',NULL,'L.',68),(16299,'Trigonella',NULL,'L.',68),(16300,'Trigonia',NULL,'Aubl.',168),(16301,'Trigoniodendron',NULL,'E.F.Guim. & Miguel',168),(16302,'Trigonobalanus',NULL,'Forman',72),(16303,'Trigonocapnos',NULL,'Schltr.',126),(16304,'Trigonocaryum',NULL,'Trautv.',25),(16305,'Trigonochlamys',NULL,'Hook.f.',27),(16306,'Trigonopyren',NULL,'Bremek.',142),(16307,'Trigonosciadium',NULL,'Boiss.',9),(16308,'Trigonospermum',NULL,'Less.',18),(16309,'Trigonotis',NULL,'Steven',25),(16310,'Triguera',NULL,'Cav.',154),(16311,'Trigyneia',NULL,'Rchb.(SUO)',8),(16312,'Trigynia',NULL,'Jacq.-Fel.',105),(16313,'Trilepidea',NULL,'Tiegh.',98),(16314,'Trilepis',NULL,'Nees',55),(16315,'Triliena',NULL,'Raf.',154),(16316,'Trilisa',NULL,'(Cass.) Cass.',18),(16317,'Trimeranthus',NULL,'H.Karst.',105),(16318,'Trimeria',NULL,'Harv.',145),(16319,'Trimeris',NULL,'C.Presl',30),(16320,'Trimerisma',NULL,'C.Presl(SUS)',50),(16321,'Trimeriza',NULL,'Lindl.',16),(16322,'Trimerocalyx',NULL,'(Murb.) Murb.',150),(16323,'Trimorphandra',NULL,'Brongn. & Gris',58),(16324,'Trinia',NULL,'Hoffm.',9),(16325,'Triniella',NULL,'Calest.',9),(16326,'Triodanis',NULL,'Raf.',30),(16327,'Triodoglossum',NULL,'Bullock',10),(16328,'Triodon',NULL,'DC.',142),(16329,'Triolena',NULL,'Naudin',105),(16330,'Trioncinia',NULL,'(F.Muell.) Veldkamp',18),(16331,'Triopterys',NULL,'L.',101),(16332,'Triosteum',NULL,'L.',33),(16333,'Tripetalanthus',NULL,'A.Chev.',68),(16334,'Tripetaleia',NULL,'Siebold & Zucc.',64),(16335,'Tripetalum',NULL,'K.Schum.',42),(16336,'Triphasia',NULL,'Lour.',143),(16337,'Triphelia',NULL,'R.Br. ex Endl.',116),(16338,'Triphylleion',NULL,'Suess.',9),(16339,'Triplandra',NULL,'Raf.',66),(16340,'Triplarina',NULL,'Raf.',116),(16341,'Triplasandra',NULL,'Seem.',13),(16342,'Triplectrum',NULL,'Wight & Arn.',105),(16343,'Tripleurospermum',NULL,'Sch.Bip.',18),(16344,'Triplisomeris',NULL,'(Baill.) Aubrev. & Pellegr.',68),(16345,'Triplocephalum',NULL,'O.Hoffm.',18),(16346,'Triplochiton',NULL,'K.Schum.',102),(16347,'Triplochlamys',NULL,'Ulbr.',102),(16348,'Triplolepis',NULL,'Turcz.',10),(16349,'Triplopetalum',NULL,'Nyar.',197),(16350,'Triplotaxis',NULL,'Hutch.',18),(16351,'Tripodandra',NULL,'Baill.',107),(16352,'Tripodanthera',NULL,'M.Roem.',49),(16353,'Tripodanthus',NULL,'(Eichler) Tiegh.',98),(16354,'Tripodion',NULL,'Medik.',68),(16355,'Tripteris',NULL,'Less.',18),(16356,'Tripterocalyx',NULL,'(Torr.) Hook.',117),(16357,'Tripterococcus',NULL,'Endl.',38),(16358,'Tripterodendron',NULL,'Radlk.',147),(16359,'Tripterospermum',NULL,'Blume',75),(16360,'Tripterygium',NULL,'Hook.f.',38),(16361,'Triptilion',NULL,'Ruiz & Pav.',18),(16362,'Triptilodiscus',NULL,'Turcz.',18),(16363,'Trirostellum',NULL,'Z.P.Wang & Q.Z.Xie',49),(16364,'Trisanthus',NULL,'Lour.',9),(16365,'Trisciadia',NULL,'Hook.f.',142),(16366,'Trisciadium',NULL,'Phil.',9),(16367,'Trisema',NULL,'Hook.f.',58),(16368,'Trisepalum',NULL,'C.B.Clarke',76),(16369,'Tristania',NULL,'R.Br.',116),(16370,'Tristellateia',NULL,'Thouars',101),(16371,'Tristemma',NULL,'Juss.',105),(16372,'Tristemon',NULL,'Scheele',49),(16373,'Tristemonanthus',NULL,'Loes.',38),(16374,'Tristerix',NULL,'Mart.',98),(16375,'Tristira',NULL,'Radlk.',147),(16376,'Tristiropsis',NULL,'Radlk.',147),(16377,'Tristylium',NULL,'Turcz.',162),(16378,'Trisynsyne',NULL,'Baill.',72),(16379,'Tritaxis',NULL,'Baill.',66),(16380,'Trithecanthera',NULL,'Tiegh.',98),(16381,'Trithrinax',NULL,'Mart.',15),(16382,'Tritomopterys',NULL,'(A.Juss. ex Endl.) Nied.',101),(16383,'Triumfettoides',NULL,'Rauschert',102),(16384,'Triuranthera',NULL,'Backer',105),(16385,'Trixis',NULL,'P.Browne',18),(16386,'Trochetia',NULL,'DC.',102),(16387,'Trochetiopsis',NULL,'Marais',102),(16388,'Trochisandra',NULL,'Bedd.',38),(16389,'Trochiscanthes',NULL,'W.D.J.Koch',9),(16390,'Trochiscus',NULL,'O.E.Schulz',197),(16391,'Trochocarpa',NULL,'R.Br.',64),(16392,'Trochomeria',NULL,'Hook.f.',49),(16393,'Trochomeriopsis',NULL,'Cogn.',49),(16394,'Troglophyton',NULL,'Hilliard & B.L.Burtt',18),(16395,'Tromotriche',NULL,'Haw.',10),(16396,'Tromsdorffia',NULL,'Blume',76),(16397,'Troostwykia',NULL,'Miq.',45),(16398,'Tropalanthe',NULL,'S.Moore',148),(16399,'Trophisomia',NULL,'Rojas Acosta',109),(16400,'Tropidocarpum',NULL,'Hook.',197),(16401,'Tropidopetalum',NULL,'Turcz.',6),(16402,'Trouettia',NULL,'Pierre ex Baill.',148),(16403,'Trozelia',NULL,'Raf.',154),(16404,'Trujanoa',NULL,'La Llave',6),(16405,'Trukia',NULL,'Kaneh.',142),(16406,'Trungboa',NULL,'Rauschert',150),(16407,'Trybliocalyx',NULL,'Lindau',1),(16408,'Trychinolepis',NULL,'B.L.Rob.',18),(16409,'Trymalium',NULL,'Fenzl',139),(16410,'Tryphostemma',NULL,'Harv.',127),(16411,'Tryptomene',NULL,'Walp.',116),(16412,'Tryssophyton',NULL,'Wurdack',105),(16413,'Tsebona',NULL,'Capuron',148),(16414,'Tsiangia',NULL,'But, H.H.Hsue & P.T.Li',142),(16415,'Tsimatimia',NULL,'Jum. & H.Perrier',42),(16416,'Tsingya',NULL,'Capuron',147),(16417,'Tsoongia',NULL,'Merr.',90),(16418,'Tsoongiodendron',NULL,'Chun',100),(16419,'Tsuga',NULL,'Carriere',129),(16420,'Tsusiophyllum',NULL,'Maxim.',64),(16421,'Tuberostyles',NULL,'Benth.(SUO)',18),(16422,'Tuberostylis',NULL,'Steetz',18),(16423,'Tubiflora',NULL,'J.F.Gmel.',1),(16424,'Tubocapsicum',NULL,'Makino',154),(16425,'Tuckermannia',NULL,'Nutt.',18),(16426,'Tuerckheimocharis',NULL,'Urb.',150),(16427,'Tugarinovia',NULL,'Iljin',18),(16428,'Tula',NULL,'Adans.',154),(16429,'Tulasnea',NULL,'Naudin',105),(16430,'Tulestea',NULL,'Aubrev. & Pellegr.',148),(16431,'Tulipa',NULL,'L.',94),(16432,'Tulisma',NULL,'Raf.',76),(16433,'Tumalis',NULL,'Raf.',66),(16434,'Tumamoca',NULL,'Rose',49),(16435,'Tumidinodus',NULL,'H.W.Li',76),(16436,'Tupa',NULL,'G.Don',30),(16437,'Tupeia',NULL,'Cham. & Schltdl.',98),(16438,'Tupeianthus',NULL,'Takht.(SUO)',164),(16439,'Tupidanthus',NULL,'Hook.f. & Thomson',13),(16440,'Turaniphytum',NULL,'Poljakov',18),(16441,'Turbina',NULL,'Raf.',46),(16442,'Turgenia',NULL,'Hoffm.',9),(16443,'Turgeniopsis',NULL,'Boiss.',9),(16444,'Turia',NULL,'Forssk. ex J.F.Gmel.',49),(16445,'Turraea',NULL,'L.',106),(16446,'Turricula',NULL,'J.F.Macbr.',25),(16447,'Turrigera',NULL,'Decne.',10),(16448,'Turrillia',NULL,'A.C.Sm.(SUS)',135),(16449,'Turrita',NULL,'Wallr.',197),(16450,'Turritis',NULL,'L.',197),(16451,'Turukhania',NULL,'Vassilcz.',68),(16452,'Tussacia',NULL,'Benth.',76),(16453,'Tussilago',NULL,'L.',18),(16454,'Tutcheria',NULL,'Dunn',162),(16455,'Tuxtla',NULL,'Villasenor & Strother',18),(16456,'Tuyamaea',NULL,'T.Yamaz.',150),(16457,'Tweedia',NULL,'Hook. & Arn.',10),(16458,'Tydaea',NULL,'Decne.',76),(16459,'Tylanthera',NULL,'C.Hansen',105),(16460,'Tylecarpus',NULL,'Engl.',85),(16461,'Tylecodon',NULL,'Toelken',48),(16462,'Tyleria',NULL,'Gleason',118),(16463,'Tyleropappus',NULL,'Greenm.',18),(16464,'Tylocarya',NULL,'Nelmes',55),(16465,'Tylodontia',NULL,'Griseb.',10),(16466,'Tyloglossa',NULL,'Hochst.',1),(16467,'Tylopetalum',NULL,'Barneby & Krukoff',107),(16468,'Tylophora',NULL,'R.Br.',10),(16469,'Tylophoropsis',NULL,'N.E.Br.',10),(16470,'Tylopsacas',NULL,'Leeuwenb.',76),(16471,'Tylosema',NULL,'(Schweinf.) Torre & Hillc.',68),(16472,'Tylosepalum',NULL,'Kurz ex Teijsm. & Binn.',66),(16473,'Tylosperma',NULL,'Leeuwenb.(SUH)',76),(16474,'Tylostemon',NULL,'Engl.',91),(16475,'Tynanthus',NULL,'Miers(SUO)',22),(16476,'Tynnanthus',NULL,'Miers',22),(16477,'Typhonium',NULL,'Schott',12),(16478,'Typhonodorum',NULL,'Schott',12),(16479,'Tyria',NULL,'Klotzsch ex Endl.',66),(16480,'Tyrimnus',NULL,'(Cass.) Cass.',18),(16481,'Tysonia',NULL,'Bolus(SUH)',25),(16482,'Tzellemtinia',NULL,'Chiov.',184),(16483,'Ubochea',NULL,'Baill.',173),(16484,'Udani',NULL,'Adans.',44),(16485,'Uechtritzia',NULL,'Freyn',18),(16486,'Ugamia',NULL,'Pavlov',18),(16487,'Ugni',NULL,'Turcz.',116),(16488,'Uittienia',NULL,'Steenis',68),(16489,'Ulbrichia',NULL,'Urb.',102),(16490,'Uldinia',NULL,'J.M.Black',9),(16491,'Uleanthus',NULL,'Harms',68),(16492,'Ulearum',NULL,'Engl.',12),(16493,'Uleodendron',NULL,'Rauschert',109),(16494,'Uleophytum',NULL,'Hieron.',18),(16495,'Ulex',NULL,'L.',68),(16496,'Ulleria',NULL,'Bremek.',1),(16497,'Ulloa',NULL,'Pers.',154),(16498,'Ulostoma',NULL,'G.Don',75),(16499,'Ulticona',NULL,'Raf.',154),(16500,'Ultragossypium',NULL,'Roberty',102),(16501,'Ulugbekia',NULL,'Zakirov',25),(16502,'Umbellularia',NULL,'(Nees) Nutt.',91),(16503,'Umbilicus',NULL,'DC.',48),(16504,'Umtiza',NULL,'Sim',68),(16505,'Uncariopsis',NULL,'H.Karst.',142),(16506,'Uncinaria',NULL,'Rchb.(SUO)',142),(16507,'Uncinia',NULL,'Pers.',55),(16508,'Ungeria',NULL,'Schott & Endl.',102),(16509,'Ungnadia',NULL,'Endl.',147),(16510,'Ungula',NULL,'Barlow',98),(16511,'Ungulipetalum',NULL,'Moldenke',107),(16512,'Unigenes',NULL,'E.Wimm.',30),(16513,'Unona',NULL,'L.f.',8),(16514,'Unxia',NULL,'L.f.',18),(16515,'Upuna',NULL,'Symington',60),(16516,'Uragoga',NULL,'Baill.',142),(16517,'Uranodactylus',NULL,'Gilli',197),(16518,'Uranthera',NULL,'Pax & K.Hoffm.(SUH)',184),(16519,'Uraria',NULL,'Desv.',68),(16520,'Urariopsis',NULL,'Schindl.',68),(16521,'Urbananthus',NULL,'R.M.King & H.Rob.',18),(16522,'Urbanella',NULL,'Pierre',148),(16523,'Urbania',NULL,'Phil.',173),(16524,'Urbanodendron',NULL,'Mez',91),(16525,'Urbanodoxa',NULL,'Muschl.',197),(16526,'Urbanoguarea',NULL,'Harms',106),(16527,'Urbanolophium',NULL,'Melch.',22),(16528,'Urbanosciadium',NULL,'H.Wolff',9),(16529,'Urbinella',NULL,'Greenm.',18),(16530,'Urbinia',NULL,'Rose',48),(16531,'Urceola',NULL,'Roxb.',10),(16532,'Urceolaria',NULL,'Willd. ex Cothen.',142),(16533,'Urechites',NULL,'Mull.Arg.',10),(16534,'Urena',NULL,'L.',102),(16535,'Uribea',NULL,'Dugand & Romero',68),(16536,'Urinaria',NULL,'Medik.',184),(16537,'Urmenetea',NULL,'Phil.',18),(16538,'Urnularia',NULL,'Stapf',10),(16539,'Urocarpidium',NULL,'Ulbr.',102),(16540,'Urocarpus',NULL,'J.Drumm. ex Harv.',143),(16541,'Urodesmium',NULL,'Naudin',105),(16542,'Urodon',NULL,'Turcz.',68),(16543,'Urogentias',NULL,'Gilg & Gilg-Ben.',75),(16544,'Urolepis',NULL,'(DC.) R.M.King & H.Rob.',18),(16545,'Uromorus',NULL,'Bureau',109),(16546,'Uromyrtus',NULL,'Burret',116),(16547,'Uropappus',NULL,'Nutt.',18),(16548,'Uroskinnera',NULL,'Lindl.',423),(16549,'Urospatha',NULL,'Schott',12),(16550,'Urospathella',NULL,'Bunting',12),(16551,'Urospermum',NULL,'Scop.',18),(16552,'Urostemon',NULL,'B.Nord.',18),(16553,'Urostephanus',NULL,'B.L.Rob. & Greenm.',10),(16554,'Urostigma',NULL,'Gasp.',109),(16555,'Urotheca',NULL,'Gilg',105),(16556,'Ursia',NULL,'Vassilcz.',68),(16557,'Ursinia',NULL,'Gaertn.',18),(16558,'Ursiniopsis',NULL,'E.Phillips',18),(16559,'Urtica',NULL,'L.',171),(16560,'Uruparia',NULL,'Raf.',142),(16561,'Urvillea',NULL,'Kunth',147),(16562,'Usoricum',NULL,'Lunell(SUS)',121),(16563,'Usteria',NULL,'Willd.',97),(16564,'Utleria',NULL,'Bedd. ex Benth.',10),(16565,'Utleya',NULL,'Wilbur & Luteyn',64),(16566,'Utsetela',NULL,'Pellegr.',109),(16567,'Uva',NULL,'Kuntze',8),(16568,'Uvaria',NULL,'L.',8),(16569,'Uvariella',NULL,'Ridl.',8),(16570,'Vacciniopsis',NULL,'Rusby',64),(16571,'Vachellia',NULL,'Wight & Arn.',68),(16572,'Vahadenia',NULL,'Stapf',10),(16573,'Vailia',NULL,'Rusby',10),(16574,'Vaillantia',NULL,'Hoffm.(SUO)',142),(16575,'Valantia',NULL,'L.',142),(16576,'Valentina',NULL,'Speg.',25),(16577,'Valentiniella',NULL,'Speg.',25),(16578,'Valenzuelia',NULL,'Bertero ex Cambess.',147),(16579,'Valerioa',NULL,'Standl. & Steyerm.',76),(16580,'Valerioanthus',NULL,'Lundell',115),(16581,'Valetonia',NULL,'T.Durand',85),(16582,'Valikaha',NULL,'Adans.',105),(16583,'Vallariopsis',NULL,'Woodson',10),(16584,'Vallaris',NULL,'Raf.(SUH)',10),(16585,'Vallea',NULL,'Mutis ex L.f.',62),(16586,'Vallesia',NULL,'Ruiz & Pav.',10),(16587,'Valteta',NULL,'Raf.',154),(16588,'Valvanthera',NULL,'C.T.White',79),(16589,'Van-Royena',NULL,'Aubrev.',148),(16590,'Vanasushava',NULL,'P.K.Mukh. & Constance',9),(16591,'Vanclevea',NULL,'Greene',18),(16592,'Vandasia',NULL,'Domin',68),(16593,'Vandasina',NULL,'Rauschert',68),(16594,'Vandellia',NULL,'P.Browne ex L.',150),(16595,'Vandera',NULL,'Raf.',66),(16596,'Vanderystia',NULL,'De Wild.',148),(16597,'Vanessa',NULL,'Raf.',142),(16598,'Vangueria',NULL,'Comm. ex Juss.',142),(16599,'Vangueriopsis',NULL,'Robyns',142),(16600,'Vanhouttea',NULL,'Lem.',76),(16601,'Vania',NULL,'F.K.Mey.',197),(16602,'Vanieria',NULL,'Lour.',109),(16603,'Vanillosmopsis',NULL,'Sch.Bip.',18),(16604,'Vaniotia',NULL,'H.Lev.',76),(16605,'Vanwykia',NULL,'Wiens',98),(16606,'Varennea',NULL,'DC.',68),(16607,'Varilla',NULL,'A.Gray',18),(16608,'Varinga',NULL,'Raf.',109),(16609,'Varnera',NULL,'L.',142),(16610,'Varthemia',NULL,'DC.',18),(16611,'Vaselia',NULL,'Tiegh.',118),(16612,'Vaseyanthus',NULL,'Cogn.',49),(16613,'Vasivaea',NULL,'Baill.',102),(16614,'Vassobia',NULL,'Rusby',154),(16615,'Vataireopsis',NULL,'Ducke',68),(16616,'Vateria',NULL,'L.',60),(16617,'Vateriopsis',NULL,'F.Heim',60),(16618,'Vatovaea',NULL,'Chiov.',68),(16619,'Vauanthes',NULL,'Haw.',48),(16620,'Vaughania',NULL,'S.Moore',68),(16621,'Vaupelia',NULL,'Brand',25),(16622,'Vaupesia',NULL,'R.E.Schult.',66),(16623,'Vauquelinia',NULL,'Correa ex Humb. & Bonpl.',141),(16624,'Vausagesia',NULL,'Baill.',118),(16625,'Vavaea',NULL,'Benth.',106),(16626,'Vavanga',NULL,'Rohr(SUI)',142),(16627,'Vavilovia',NULL,'Fed.',68),(16628,'Veatchia',NULL,'A.Gray',6),(16629,'Veconcibea',NULL,'(Mull.Arg.) Pax & K.Hoffm.',66),(16630,'Veeresia',NULL,'Monach. & Moldenke',102),(16631,'Vegaea',NULL,'Urb.',115),(16632,'Veillonia',NULL,'H.E.Moore',15),(16633,'Veitchia',NULL,'H.Wendl.',15),(16634,'Velaea',NULL,'D.Dietr.',9),(16635,'Vella',NULL,'DC.',197),(16636,'Vellereophyton',NULL,'Hilliard & B.L.Burtt',18),(16637,'Vellosiella',NULL,'Baill.',150),(16638,'Vellozia',NULL,'Vand.',172),(16639,'Velpeaulia',NULL,'Gaudich.',154),(16640,'Velvetia',NULL,'Tiegh.',98),(16641,'Velvitsia',NULL,'Hiern',150),(16642,'Vendredia',NULL,'Baill.',18),(16643,'Venegasia',NULL,'DC.',18),(16644,'Venidium',NULL,'Less.',18),(16645,'Ventenatia',NULL,'Tratt.',66),(16646,'Ventilago',NULL,'Gaertn.',139),(16647,'Veprecella',NULL,'Naudin',105),(16648,'Veratrilla',NULL,'(Baill.) Franch.',75),(16649,'Verbascum',NULL,'L.',150),(16650,'Verbena',NULL,'L.',173),(16651,'Verbenoxylum',NULL,'Tronc.',173),(16652,'Verdcourtia',NULL,'R.Wilczek',68),(16653,'Verhuellia',NULL,'Miq.',130),(16654,'Verlotia',NULL,'E.Fourn.',10),(16655,'Vermifrux',NULL,'J.B.Gillett',68),(16656,'Vernicia',NULL,'Lour.',66),(16657,'Vernoniopsis',NULL,'Humbert',18),(16658,'Veronica',NULL,'L.',423),(16659,'Veronicastrum',NULL,'Heist. ex Fabr.',423),(16660,'Verrucularia',NULL,'A.Juss.',101),(16661,'Verrucularina',NULL,'Rauschert',101),(16662,'Verschaffeltia',NULL,'H.Wendl.',15),(16663,'Versteegia',NULL,'Valeton',142),(16664,'Verticordia',NULL,'DC.',116),(16665,'Verulamia',NULL,'DC. ex Poir.',142),(16666,'Veselskya',NULL,'Opiz',197),(16667,'Vesicarex',NULL,'Steyerm.',55),(16668,'Vesicaria',NULL,'Adans.',197),(16669,'Vesselowskya',NULL,'Pamp.',50),(16670,'Vestia',NULL,'Willd.',154),(16671,'Vexatorella',NULL,'Rourke',135),(16672,'Vexibia',NULL,'Raf.',68),(16673,'Vexillifera',NULL,'Ducke',68),(16674,'Vicarya',NULL,'Wall. ex Voigt',10),(16675,'Vicatia',NULL,'DC.',9),(16676,'Vicentia',NULL,'Allemao',44),(16677,'Vicia',NULL,'L.',68),(16678,'Vicilla',NULL,'Schur',68),(16679,'Vicioides',NULL,'Moench',68),(16680,'Vicoa',NULL,'Cass.',18),(16681,'Victorinia',NULL,'Leon',66),(16682,'Vidalia',NULL,'Fern.-Vill.',42),(16683,'Vidoricum',NULL,'Kuntze',148),(16684,'Vieraea',NULL,'Sch.Bip.',18),(16685,'Viereckia',NULL,'R.M.King & H.Rob.',18),(16686,'Vietsenia',NULL,'C.Hansen',105),(16687,'Vigethia',NULL,'W.A.Weber',18),(16688,'Vigia',NULL,'Vell.',66),(16689,'Vigna',NULL,'Savi',68),(16690,'Vignaldia',NULL,'A.Rich.',142),(16691,'Vignaudia',NULL,'Schweinf.(SUO)',142),(16692,'Vignopsis',NULL,'De Wild.',68),(16693,'Viguiera',NULL,'Kunth',18),(16694,'Villadia',NULL,'Rose',48),(16695,'Villamilla',NULL,'Ruiz & Pav.',128),(16696,'Villanova',NULL,'Lag.',18),(16697,'Villaresia',NULL,'Ruiz & Pav.',85),(16698,'Villaresiopsis',NULL,'Sleumer',85),(16699,'Villebrunea',NULL,'Gaudich.',171),(16700,'Villocuspis',NULL,'(A.DC.) Aubrev. & Pellegr.',148),(16701,'Vilmorinia',NULL,'DC.',68),(16702,'Vilobia',NULL,'Strother',18),(16703,'Viminaria',NULL,'Sm.',68),(16704,'Vinca',NULL,'L.',10),(16705,'Vincentella',NULL,'Pierre',148),(16706,'Vincentia',NULL,'Gaudich.',55),(16707,'Vincetoxicopsis',NULL,'Costantin',10),(16708,'Vincetoxicum',NULL,'Wolf',10),(16709,'Vindasia',NULL,'Benoist',1),(16710,'Vinticena',NULL,'Steud.',102),(16711,'Viola',NULL,'L.',174),(16712,'Viposia',NULL,'Lundell',38),(16713,'Virecta',NULL,'Afzel. ex Sm.(SUH)',142),(16714,'Virectaria',NULL,'Bremek.',142),(16715,'Vireya',NULL,'Raf.',76),(16716,'Virgilia',NULL,'Poir.',68),(16717,'Virginia',NULL,'(DC.) Nicoli',18),(16718,'Virgulaster',NULL,'Semple',18),(16719,'Viridivia',NULL,'J.H.Hemsl. & Verdc.',127),(16720,'Viscainoa',NULL,'Greene',177),(16721,'Viscoides',NULL,'Jacq.',142),(16722,'Viscum',NULL,'L.',146),(16723,'Visiania',NULL,'Gasp.(SUH)',109),(16724,'Vismianthus',NULL,'Mildbr.',45),(16725,'Visnea',NULL,'L.f.',409),(16726,'Vissadali',NULL,'Adans.',142),(16727,'Vitellaria',NULL,'C.F.Gaertn.',148),(16728,'Vitellariopsis',NULL,'Baill. ex Dubard',148),(16729,'Viticella',NULL,'Mitch.',84),(16730,'Vitiphoenix',NULL,'Becc.',15),(16731,'Vitis',NULL,'L.',181),(16732,'Vittadinia',NULL,'A.Rich.',18),(16733,'Vittetia',NULL,'R.M.King & H.Rob.',18),(16734,'Viviana',NULL,'Colla',142),(16735,'Vladimiria',NULL,'Iljin',18),(16736,'Voandzeia',NULL,'Thouars',68),(16737,'Voanioala',NULL,'J.Dransf.',15),(16738,'Voatamalo',NULL,'Capuron ex Bosser',534),(16739,'Vochy',NULL,'Aubl.',175),(16740,'Voelckeria',NULL,'Klotzsch & H.Karst. ex Endl.',162),(16741,'Vogelia',NULL,'Medik.(SUH)',197),(16742,'Vogelocassia',NULL,'Britton',68),(16743,'Voharanga',NULL,'Costantin & Bois',10),(16744,'Vohemaria',NULL,'Buchenau',10),(16745,'Voigtia',NULL,'Klotzsch',142),(16746,'Voladeria',NULL,'Benoist',55),(16747,'Volkensia',NULL,'O.Hoffm.',18),(16748,'Volkensiella',NULL,'H.Wolff',9),(16749,'Volkensinia',NULL,'Schinz',5),(16750,'Volkensiophyton',NULL,'Lindau',1),(16751,'Volkiella',NULL,'Merxm. & Czech',55),(16752,'Volutaria',NULL,'Cass.',18),(16753,'Volvulopsis',NULL,'Roberty',46),(16754,'Volvulus',NULL,'Medik.',46),(16755,'Vonitra',NULL,'Becc.',15),(16756,'Vossianthus',NULL,'Kuntze',102),(16757,'Votomita',NULL,'Aubl.',105),(16758,'Vouacapoua',NULL,'Aubl.',68),(16759,'Vouay',NULL,'Aubl.',15),(16760,'Voyria',NULL,'Aubl.',75),(16761,'Voyriella',NULL,'Miq.',75),(16762,'Vvedenskya',NULL,'Korovin',9),(16763,'Vvedenskyella',NULL,'Botsch.',197),(16764,'Waddingtonia',NULL,'Phil.',154),(16765,'Wadea',NULL,'Raf.',154),(16766,'Wagatea',NULL,'Dalzell',68),(16767,'Wagenitzia',NULL,'Dostal',18),(16768,'Wahlenbergia',NULL,'Blume(SUH)',30),(16769,'Waitzia',NULL,'J.C.Wendl.',18),(16770,'Wajira',NULL,'Thulin',68),(16771,'Wakilia',NULL,'Gilli',197),(16772,'Walafrida',NULL,'E.Mey.',150),(16773,'Walberia',NULL,'Mill. ex Ehret',154),(16774,'Waldheimia',NULL,'Kar. & Kir.',18),(16775,'Waldsteinia',NULL,'Willd.',141),(16776,'Walidda',NULL,'(A.DC.) Pichon',10),(16777,'Walkeria',NULL,'A.Chev.',148),(16778,'Wallacea',NULL,'Spruce ex Hook.',118),(16779,'Wallaceodendron',NULL,'Koord.',68),(16780,'Walleniella',NULL,'P.Wilson',115),(16781,'Wallichia',NULL,'Reinw. ex Blume(SUH)',15),(16782,'Wallrothia',NULL,'Spreng.',9),(16783,'Walpersia',NULL,'Harv.',68),(16784,'Wamalchitamia',NULL,'Strother',18),(16785,'Warburgia',NULL,'Engl.',31),(16786,'Warburgina',NULL,'Eig',142),(16787,'Wardenia',NULL,'King',13),(16788,'Warea',NULL,'Nutt.',197),(16789,'Waria',NULL,'Aubl.(SUO)',8),(16790,'Warionia',NULL,'Benth. & Coss.',18),(16791,'Warneria',NULL,'Ellis(SUO)',142),(16792,'Warpuria',NULL,'Stapf',1),(16793,'Wartmannia',NULL,'Mull.Arg.',66),(16794,'Wasabia',NULL,'Matsum.',197),(16795,'Washingtonia',NULL,'Raf.(SUI)',15),(16796,'Waterhousea',NULL,'B.Hyland',116),(16797,'Watsonamra',NULL,'Kuntze',142),(16798,'Wattakaka',NULL,'Hassk.',10),(16799,'Webera',NULL,'J.F.Gmel.(SUH)',105),(16800,'Weberaster',NULL,'A.Love & D.Love',18),(16801,'Weberbauera',NULL,'Gilg & Muschl.',197),(16802,'Weberbauerella',NULL,'Ulbr.',68),(16803,'Websteria',NULL,'S.H.Wright',55),(16804,'Wedelia',NULL,'Loefl.(SUH)',18),(16805,'Wedeliella',NULL,'Cockerell',117),(16806,'Wehlia',NULL,'F.Muell.',116),(16807,'Weigela',NULL,'Thunb.',513),(16808,'Weigeltia',NULL,'A.DC.',115),(16809,'Weihea',NULL,'Spreng.',140),(16810,'Welchiodendron',NULL,'Peter G.Wilson & J.T.Waterh.',116),(16811,'Wellstedia',NULL,'Balf.f.',25),(16812,'Welwitschiella',NULL,'O.Hoffm.',18),(16813,'Wenchengia',NULL,'C.Y.Wu & S.Chow',90),(16814,'Wendelboa',NULL,'Soest',18),(16815,'Wenderothia',NULL,'Schltdl.',68),(16816,'Wendlandiella',NULL,'Dammer',15),(16817,'Wenzelia',NULL,'Merr.',143),(16818,'Werdermannia',NULL,'O.E.Schulz',197),(16819,'Werneria',NULL,'Kunth',18),(16820,'Wernhamia',NULL,'S.Moore',142),(16821,'Westia',NULL,'Vahl',68),(16822,'Westoniella',NULL,'Cuatrec.',18),(16823,'Westphalina',NULL,'A.Robyns & Bamps',102),(16824,'Westringia',NULL,'Sm.',90),(16825,'Wetria',NULL,'Baill.',66),(16826,'Wetriaria',NULL,'Pax',66),(16827,'Wettinella',NULL,'O.F.Cook & Doyle',15),(16828,'Wettiniicarpus',NULL,'Burret',15),(16829,'Wettsteinia',NULL,'Petr.',18),(16830,'Wheelerella',NULL,'G.B.Grant(SUS)',25),(16831,'White-Sloanea',NULL,'Chiov.',10),(16832,'Whitfieldia',NULL,'Hook.',1),(16833,'Whitfordia',NULL,'Elmer',68),(16834,'Whitfordiodendron',NULL,'Elmer',68),(16835,'Whitia',NULL,'Blume',76),(16836,'Whitmorea',NULL,'Sleumer',545),(16837,'Whitneya',NULL,'A.Gray',18),(16838,'Whyanbeelia',NULL,'Airy Shaw & B.Hyland',534),(16839,'Whytockia',NULL,'W.W.Sm.',76),(16840,'Wiborgia',NULL,'Thunb.',68),(16841,'Widdringtonia',NULL,'Endl.',51),(16842,'Widgrenia',NULL,'Malme',10),(16843,'Wiedemannia',NULL,'Fisch. & C.A.Mey.',90),(16844,'Wiegmannia',NULL,'Meyen',142),(16845,'Wielandia',NULL,'Baill.',184),(16846,'Wiestia',NULL,'Sch.Bip.',18),(16847,'Wigandia',NULL,'Kunth',25),(16848,'Wightia',NULL,'Wall.',150),(16849,'Wigmannia',NULL,'Walp.(SUO)',142),(16850,'Wikstroemia',NULL,'Schrad.(SUH)',164),(16851,'Wilbrandia',NULL,'Silva Manso',49),(16852,'Wildemaniodoxa',NULL,'Aubrev. & Pellegr.',148),(16853,'Wilhelminia',NULL,'Hochr.',102),(16854,'Wilkesia',NULL,'A.Gray',18),(16855,'Wilkiea',NULL,'F.Muell.',108),(16856,'Willardia',NULL,'Rose',68),(16857,'Willdenovia',NULL,'J.F.Gmel.',142),(16858,'Williamia',NULL,'Baill.',184),(16859,'Williamodendron',NULL,'Kubitzki & H.G.Richt.',91),(16860,'Williamsia',NULL,'Merr.',142),(16861,'Willughbeia',NULL,'Roxb.',10),(16862,'Willughbeiopsis',NULL,'Rauschert',10),(16863,'Wilsonia',NULL,'R.Br.',46),(16864,'Wimmeria',NULL,'Schltdl. & Cham.',38),(16865,'Winchia',NULL,'A.DC.',10),(16866,'Windmannia',NULL,'P.Browne',50),(16867,'Winklera',NULL,'Regel',197),(16868,'Wintera',NULL,'Murray(SUS)',176),(16869,'Wislizenia',NULL,'Engelm.',509),(16870,'Wissadula',NULL,'Medik.',102),(16871,'Wissmannia',NULL,'Burret',15),(16872,'Wisteria',NULL,'Nutt.',68),(16873,'Withania',NULL,'Pauquy',154),(16874,'Wittea',NULL,'Kunth',30),(16875,'Wittmannia',NULL,'Vahl',142),(16876,'Wodyetia',NULL,'Irvine',15),(16877,'Woehleria',NULL,'Griseb.',5),(16878,'Woikoia',NULL,'Baehni',148),(16879,'Wolffia',NULL,'Horkel ex Schleid.',12),(16880,'Wolffiella',NULL,'(Hegelm.) Hegelm.',12),(16881,'Wolffiopsis',NULL,'Hartog & Plas',12),(16882,'Wollastonia',NULL,'DC. ex Decne.',18),(16883,'Woodburnia',NULL,'Prain',13),(16884,'Woodfordia',NULL,'Salisb.',99),(16885,'Woodia',NULL,'Schltr.',10),(16886,'Woodiella',NULL,'Merr.',8),(16887,'Woodiellantha',NULL,'Rauschert',8),(16888,'Woodsonia',NULL,'L.H.Bailey',15),(16889,'Woollsia',NULL,'F.Muell.',64),(16890,'Wootonella',NULL,'Standl.',18),(16891,'Wootonia',NULL,'Greene',18),(16892,'Wormskioldia',NULL,'Schumach. & Thonn.',169),(16893,'Woytkowskia',NULL,'Woodson',10),(16894,'Wrightea',NULL,'Roxb.',15),(16895,'Wrixonia',NULL,'F.Muell.',90),(16896,'Wulfenia',NULL,'Jacq.',423),(16897,'Wulfeniopsis',NULL,'D.Y.Hong',423),(16898,'Wulffia',NULL,'Neck. ex Cass.',18),(16899,'Wulfhorstia',NULL,'C.E.C.Fisch.',106),(16900,'Wunderlichia',NULL,'Riedel ex Benth.',18),(16901,'Wunschmannia',NULL,'Urb.',22),(16902,'Wurdackanthus',NULL,'Maguire',75),(16903,'Wurtzia',NULL,'Baill.',184),(16904,'Wyethia',NULL,'Nutt.',18),(16905,'X Anthrichaerophyllum',NULL,'P.Fourn.',9),(16906,'X Asperugalium',NULL,'E.Fourn.',142),(16907,'X Attabignya',NULL,'Balick, A.B.Anderson & Med.-Cost',15),(16908,'X Cratae-Mespilus',NULL,'E.G.Camus',141),(16909,'X Cupressocyparis',NULL,'Dallim.',51),(16910,'X Fatshedera',NULL,'Guillaumin',13),(16911,'X Galiasperula',NULL,'Ronniger',142),(16912,'X Gaulnettya',NULL,'Marchant',64),(16913,'X Gaulthettya',NULL,'Camp',64),(16914,'X Gloxinera',NULL,'Weathers',76),(16915,'X Graptoveria',NULL,'G.D.Rowley',48),(16916,'X Hesperotsuga',NULL,'C.N.Page',129),(16917,'X Heucherella',NULL,'Wehrh.',149),(16918,'X Hoodiapelia',NULL,'G.D.Rowley',10),(16919,'X Hoodiopsis',NULL,'C.A.Luckh.',10),(16920,'X Kalmiothamnus',NULL,'Starling',64),(16921,'X Majoranamaracus',NULL,'Rech.f.',90),(16922,'X Margyracaena',NULL,'Bitter',141),(16923,'X Origanomajorana',NULL,'Domin',90),(16924,'X Osmarea',NULL,'Burkwood & Skipwith',120),(16925,'X Phyllothamnus',NULL,'C.K.Schneid.',64),(16926,'X Pyronia',NULL,'Veitch ex Trab.',141),(16927,'X Sedeveria',NULL,'E.Walther',48),(16928,'X Sorbaronia',NULL,'C.K.Schneid.',141),(16929,'X Sorbopyrus',NULL,'C.K.Schneid.',141),(16930,'Xamesike',NULL,'Raf.',66),(16931,'Xantheranthemum',NULL,'Lindau',1),(16932,'Xanthisma',NULL,'DC.',18),(16933,'Xanthium',NULL,'L.',18),(16934,'Xanthobrychis',NULL,'Galushko',68),(16935,'Xanthocephalum',NULL,'Willd.',18),(16936,'Xanthoceras',NULL,'Bunge',147),(16937,'Xanthocercis',NULL,'Baill.',68),(16938,'Xanthochymus',NULL,'Roxb.',42),(16939,'Xanthogalum',NULL,'Ave-Lall.',9),(16940,'Xanthomyrtus',NULL,'Diels',116),(16941,'Xanthopappus',NULL,'C.Winkl.',18),(16942,'Xanthophytopsis',NULL,'Pit.',142),(16943,'Xanthophytum',NULL,'Reinw. ex Blume',142),(16944,'Xanthosia',NULL,'Rudge',9),(16945,'Xanthostachya',NULL,'Bremek.',1),(16946,'Xanthostemon',NULL,'F.Muell.',116),(16947,'Xanthoxalis',NULL,'Small',124),(16948,'Xantonnea',NULL,'Pierre ex Pit.',142),(16949,'Xantonneopsis',NULL,'Pit.',142),(16950,'Xatardia',NULL,'Meisn. & Zeyh.',9),(16951,'Xenacanthus',NULL,'Bremek.',1),(16952,'Xenodendron',NULL,'K.Schum. & Lauterb.',116),(16953,'Xenophya',NULL,'Schott',12),(16954,'Xenostegia',NULL,'D.F.Austin & Staples',46),(16955,'Xeranthemum',NULL,'L.',18),(16956,'Xeroaloysia',NULL,'Tronc.',173),(16957,'Xerocarpa',NULL,'Lam.',90),(16958,'Xerocarpus',NULL,'Guill. & Perr.',68),(16959,'Xerocassia',NULL,'Britton & Rose',68),(16960,'Xerocladia',NULL,'Harv.',68),(16961,'Xerococcus',NULL,'Oerst.',142),(16962,'Xeroderris',NULL,'Roberty',68),(16963,'Xerodraba',NULL,'Skottsb.',197),(16964,'Xerolekia',NULL,'Anderb.',18),(16965,'Xerophyta',NULL,'Juss.',172),(16966,'Xerosicyos',NULL,'Humbert',49),(16967,'Xerosphaera',NULL,'Sojak',68),(16968,'Xerospiraea',NULL,'Henr.',141),(16969,'Xerothamnella',NULL,'C.T.White',1),(16970,'Ximeniopsis',NULL,'Alain',119),(16971,'Xizangia',NULL,'D.Y.Hong',150),(16972,'Xolisma',NULL,'Raf.',64),(16973,'Xolocotzia',NULL,'Miranda',173),(16974,'Xylanche',NULL,'Beck',400),(16975,'Xylanthemum',NULL,'Tzvelev',18),(16976,'Xylia',NULL,'Benth.',68),(16977,'Xylinabaria',NULL,'Pierre',10),(16978,'Xylinabariopsis',NULL,'Pit.',10),(16979,'Xylocalyx',NULL,'Balf.f.',400),(16980,'Xylocarpus',NULL,'J.Konig',106),(16981,'Xylochlamys',NULL,'Domin',98),(16982,'Xylococcus',NULL,'Nutt.',64),(16983,'Xylolobus',NULL,'Kuntze',68),(16984,'Xylomelum',NULL,'Sm.',135),(16985,'Xylonagra',NULL,'Donn.Sm. & Rose',121),(16986,'Xylonymus',NULL,'Kalkman ex Ding Hou',38),(16987,'Xylophacos',NULL,'Rydb.',68),(16988,'Xylophragma',NULL,'Sprague',22),(16989,'Xylophylla',NULL,'L.',184),(16990,'Xylopiastrum',NULL,'Roberty',8),(16991,'Xylopicron',NULL,'Adans.(SUO)',8),(16992,'Xylopicrum',NULL,'P.Browne',8),(16993,'Xylopleurum',NULL,'Spach',121),(16994,'Xylosterculia',NULL,'Kosterm.',102),(16995,'Xylothamia',NULL,'G.L.Nesom, Y.B.Suh, D.R.Morgan &',18),(16996,'Xylotheca',NULL,'Hochst.',198),(16997,'Xylothermia',NULL,'Greene',68),(16998,'Xymalos',NULL,'Baill.',108),(16999,'Xyridopsis',NULL,'Welw. ex B.Nord.',18),(17000,'Xysmalobium',NULL,'R.Br.',10),(17001,'Yabea',NULL,'Koso-Pol.',9),(17002,'Yangapa',NULL,'Raf.',142),(17003,'Yarina',NULL,'O.F.Cook',15),(17004,'Yeatesia',NULL,'Small',1),(17005,'Yermo',NULL,'Dorn',18),(17006,'Yinquania',NULL,'Z.Y.Zhu',47),(17007,'Ynesa',NULL,'O.F.Cook',15),(17008,'Youngia',NULL,'Cass.',18),(17009,'Yua',NULL,'C.L.Li',181),(17010,'Yucaratonia',NULL,'Burkart',68),(17011,'Yucca',NULL,'L.',3),(17012,'Yunckeria',NULL,'Lundell',115),(17013,'Yunnanea',NULL,'Hu',162),(17014,'Yunquea',NULL,'Skottsb.',18),(17015,'Yutajea',NULL,'Steyerm.',142),(17016,'Yuyba',NULL,'(Barb.Rodr.) L.H.Bailey',15),(17017,'Zaa',NULL,'Baill.',22),(17018,'Zabelia',NULL,'(Rehder) Makino',33),(17019,'Zacateza',NULL,'Bullock',10),(17020,'Zacintha',NULL,'Mill.',18),(17021,'Zaczatea',NULL,'Baill.',10),(17022,'Zahlbrucknera',NULL,'Rchb.',149),(17023,'Zalaccella',NULL,'Becc.',15),(17024,'Zalitea',NULL,'Raf.',66),(17025,'Zalmaria',NULL,'B.D.Jacks.',142),(17026,'Zaluzania',NULL,'Pers.',18),(17027,'Zaluzianskya',NULL,'F.W.Schmidt',150),(17028,'Zamaria',NULL,'Raf.',142),(17029,'Zamioculcas',NULL,'Schott',12),(17030,'Zamzela',NULL,'Raf.',40),(17031,'Zandera',NULL,'D.L.Schulz',18),(17032,'Zanonia',NULL,'L.',49),(17033,'Zantedeschia',NULL,'Spreng.',12),(17034,'Zapoteca',NULL,'H.M.Hern.',68),(17035,'Zappania',NULL,'Scop.',90),(17036,'Zarcoa',NULL,'Llanos',184),(17037,'Zataria',NULL,'Boiss.',90),(17038,'Zauschneria',NULL,'C.Presl',121),(17039,'Zederachia',NULL,'Heist. ex Fabr.',106),(17040,'Zehneria',NULL,'Endl.',49),(17041,'Zelkova',NULL,'Spach',170),(17042,'Zelonops',NULL,'Raf.',15),(17043,'Zenia',NULL,'Chun',68),(17044,'Zenkerella',NULL,'Taub.',68),(17045,'Zenkerina',NULL,'Engl.',1),(17046,'Zenkerodendron',NULL,'Gilg ex Jabl.',184),(17047,'Zenkerophytum',NULL,'Engl. ex Diels',107),(17048,'Zenobia',NULL,'D.Don',64),(17049,'Zeravschania',NULL,'Korovin',9),(17050,'Zerdana',NULL,'Boiss.',197),(17051,'Zeugandra',NULL,'P.H.Davis',30),(17052,'Zeuxanthe',NULL,'Ridl.',142),(17053,'Zexmenia',NULL,'La Llave',18),(17054,'Zeydora',NULL,'Lour. ex Gomes',68),(17055,'Zeyhera',NULL,'Mart.(SUO)',22),(17056,'Zeyheria',NULL,'Mart.',22),(17057,'Zhumeria',NULL,'Rech.f. & Wendelbo',90),(17058,'Zieria',NULL,'Sm.',143),(17059,'Zieridium',NULL,'Baill.',143),(17060,'Zilla',NULL,'Forssk.',197),(17061,'Zimapania',NULL,'Engl. & Pax',66),(17062,'Zimmermannia',NULL,'Pax',184),(17063,'Zimmermanniopsis',NULL,'Radcl.-Sm.',184),(17064,'Zingania',NULL,'A.Chev.',68),(17065,'Zinnia',NULL,'L.',18),(17066,'Zinowiewia',NULL,'Turcz.',38),(17067,'Zippelia',NULL,'Blume',130),(17068,'Zizia',NULL,'W.D.J.Koch',9),(17069,'Ziziphora',NULL,'L.',90),(17070,'Zoegea',NULL,'L.',18),(17071,'Zollernia',NULL,'Wied-Neuw. & Nees',68),(17072,'Zombia',NULL,'L.H.Bailey',15),(17073,'Zombitsia',NULL,'Keraudren',49),(17074,'Zomicarpa',NULL,'Schott',12),(17075,'Zomicarpella',NULL,'N.E.Br.',12),(17076,'Zonanthemis',NULL,'Greene',18),(17077,'Zonanthus',NULL,'Griseb.',75),(17078,'Zornia',NULL,'J.F.Gmel.',68),(17079,'Zosima',NULL,'Hoffm.',9),(17080,'Zschokkea',NULL,'Mull.Arg.',10),(17081,'Zucca',NULL,'Comm. ex Juss.',49),(17082,'Zuccagnia',NULL,'Cav.',68),(17083,'Zuccarinia',NULL,'Blume',142),(17084,'Zucchellia',NULL,'Decne.',10),(17085,'Zuckertia',NULL,'Baill.',66),(17086,'Zuckia',NULL,'Standl.',5),(17087,'Zunilia',NULL,'Lundell',115),(17088,'Zurloa',NULL,'Ten.',106),(17089,'Zwaardekronia',NULL,'Korth.',142),(17090,'Zwackhia',NULL,'Sendtn. ex Rchb.(SUH)',25),(17091,'Zwingera',NULL,'Hofer',154),(17092,'Zygalchemilla',NULL,'Rydb.',141),(17093,'Zygodia',NULL,'Benth.',10),(17094,'Zygogynum',NULL,'Baill.',176),(17095,'Zygonerion',NULL,'Baill.',10),(17096,'Zygoon',NULL,'Hiern',142),(17097,'Zygophyllidium',NULL,'(Boiss.) Small',66),(17098,'Zygophyllum',NULL,'L.',177),(17099,'Zygoruellia',NULL,'Baill.',1),(17100,'Zygosicyos',NULL,'Humbert',49),(17101,'Zygospermum',NULL,'Thwaites ex Baill.',184),(17102,'Zygostelma',NULL,'Benth.',10),(17103,'Zygostigma',NULL,'Griseb.',75),(17104,'Zymum',NULL,'Thouars',101),(17105,'Zyzyxia',NULL,'Strother',18),(17106,'Mangenotia',NULL,'Pichon',10),(17107,'Aa',NULL,'Rchb.f.',123),(17108,'Abdominea',NULL,'J.J.Sm.',123),(17109,'Abolboda',NULL,'Bonpl.',498),(17110,'Abromeitiella',NULL,'Mez',244),(17111,'Abrophyllum',NULL,'Hook.f. ex Benth.',449),(17112,'Acampe',NULL,'Lindl.',123),(17113,'Acanthephippium',NULL,'Blume',123),(17114,'Acanthocalycium',NULL,'Backeb.',29),(17115,'Acanthocarpus',NULL,'Lehm.',368),(17116,'Acanthogilia',NULL,'A.G.Day & Moran',428),(17117,'Acantholimon',NULL,'Boiss.',426),(17118,'Acanthophyllum',NULL,'C.A.Mey.',257),(17119,'Acanthostachys',NULL,'Klotzsch',244),(17120,'Acarpha',NULL,'Griseb.',251),(17121,'Aceranthus',NULL,'C.Morren & Decne.',237),(17122,'Aceras',NULL,'R.Br.',123),(17123,'Aceratorchis',NULL,'Schltr.',123),(17124,'Acharia',NULL,'Thunb.',198),(17125,'Achatocarpus',NULL,'Triana',199),(17126,'Achlyphila',NULL,'Maguire & Wurdack',498),(17127,'Achlys',NULL,'DC.',237),(17128,'Achyronychia',NULL,'Torr. & A.Gray',257),(17129,'Aciachne',NULL,'Benth.',131),(17130,'Acianthus',NULL,'R.Br.',123),(17131,'Acicarpha',NULL,'Juss.',251),(17132,'Acidosasa',NULL,'C.D.Chu & C.S.Chao',131),(17133,'Acineta',NULL,'Lindl.',123),(17134,'Aconitum',NULL,'L.',441),(17135,'Acoridium',NULL,'Nees & Meyen',123),(17136,'Acorus',NULL,'L.',200),(17137,'Acostaea',NULL,'Schltr.',123),(17138,'Acostia',NULL,'Swallen',131),(17139,'Acrachne',NULL,'Wight & Arn. ex Chiov.',131),(17140,'Acriopsis',NULL,'Blume',123),(17141,'Acritochaete',NULL,'Pilg.',131),(17142,'Acroceras',NULL,'Stapf',131),(17143,'Acrodon',NULL,'N.E.Br.',207),(17144,'Acrolophia',NULL,'Pfitzer',123),(17145,'Acropelta',NULL,'Nakai',296),(17146,'Acrophorus',NULL,'C.Presl',296),(17147,'Acrorchis',NULL,'Dressler',123),(17148,'Acrosanthes',NULL,'Eckl. & Zeyh.',207),(17149,'Acrosorus',NULL,'Copel.',321),(17150,'Acrostichum',NULL,'L.',437),(17151,'Actaea',NULL,'L.',441),(17152,'Actiniopteris',NULL,'Link',201),(17153,'Actinocladum',NULL,'McClure ex Soderstr.',131),(17154,'Acystopteris',NULL,'Nakai',495),(17155,'Ada',NULL,'Lindl.',123),(17156,'Adenochilus',NULL,'Hook.f.',123),(17157,'Adenoderris',NULL,'J.Sm.',495),(17158,'Adenogramma',NULL,'Rchb.',387),(17159,'Adenoncos',NULL,'Blume',123),(17160,'Adenophorus',NULL,'Gaudich.',321),(17161,'Adiantopsis',NULL,'Fee',202),(17162,'Adiantum',NULL,'L.',202),(17163,'Adonis',NULL,'L.',441),(17164,'Adoxa',NULL,'L.',203),(17165,'Adrorhizon',NULL,'Hook.f.',123),(17166,'Aechmea',NULL,'Ruiz & Pav.',244),(17167,'Aegialitis',NULL,'R.Br.',426),(17168,'Aegilops',NULL,'L.',131),(17169,'Aegopogon',NULL,'Humb. & Bonpl. ex Willd.',131),(17170,'Aeluropus',NULL,'Trin.',131),(17171,'Aenigmopteris',NULL,'Holttum',296),(17172,'Aerangis',NULL,'Rchb.f.',123),(17173,'Aeranthes',NULL,'Lindl.',123),(17174,'Aerides',NULL,'Lour.',123),(17175,'Aetheolirion',NULL,'Forman',268),(17176,'Aethephyllum',NULL,'N.E.Br.',207),(17177,'Aextoxicon',NULL,'Ruiz & Pav.',204),(17178,'Aframomum',NULL,'K.Schum.',501),(17179,'Afropteris',NULL,'Alston',437),(17180,'Afrothismia',NULL,'(Engl.) Schltr.',246),(17181,'Afrotrichloris',NULL,'Chiov.',131),(17182,'Aganisia',NULL,'Lindl.',123),(17183,'Agapanthus',NULL,'L\'Her.',205),(17184,'Agdestis',NULL,'Moc. & Sesse ex DC.',206),(17185,'Agenium',NULL,'Nees',131),(17186,'Aglaomorpha',NULL,'Schott',429),(17187,'Aglossorhyncha',NULL,'Schltr.',123),(17188,'Agropyron',NULL,'Gaertn.',131),(17189,'Agropyropsis',NULL,'(Batt. & Trab.) A.Camus',131),(17190,'Agrostemma',NULL,'L.',257),(17191,'Agrostis',NULL,'L.',131),(17192,'Agrostocrinum',NULL,'F.Muell.',335),(17193,'Agrostophyllum',NULL,'Blume',123),(17194,'Ainea',NULL,'Ravenna',349),(17195,'Aira',NULL,'L.',131),(17196,'Airopsis',NULL,'Desv.',131),(17197,'Aizoanthemum',NULL,'Dinter ex Friedrich',207),(17198,'Aizoon',NULL,'L.',207),(17199,'Akania',NULL,'Hook.f.',208),(17200,'Akebia',NULL,'Decne.',359),(17201,'Alamania',NULL,'Lex.',123),(17202,'Alania',NULL,'Endl.',242),(17203,'Albuca',NULL,'L.',338),(17204,'Aldrovanda',NULL,'L.',294),(17205,'Aletris',NULL,'L.',391),(17206,'Alexgeorgea',NULL,'Carlquist',444),(17207,'Aligera',NULL,'Suksd.',491),(17208,'Alisma',NULL,'L.',209),(17209,'Allium',NULL,'L.',210),(17210,'Allochrusa',NULL,'Bunge ex Boiss.',257),(17211,'Alloeochaete',NULL,'C.E.Hubb.',131),(17212,'Allolepis',NULL,'Soderstr. & H.F.Decker',131),(17213,'Allophyllum',NULL,'(Nutt.) A.D.Grant & V.E.Grant',428),(17214,'Alloteropsis',NULL,'C.Presl',131),(17215,'Alluaudia',NULL,'(Drake) Drake',284),(17216,'Alluaudiopsis',NULL,'Humbert & Choux',284),(17217,'Aloe',NULL,'L.',211),(17218,'Aloinopsis',NULL,'Schwantes',207),(17219,'Alopecurus',NULL,'L.',131),(17220,'Alophia',NULL,'Herb.',349),(17221,'Alpinia',NULL,'Roxb.',501),(17222,'Alrawia',NULL,'(Wendelbo) K.M.Perss. & Wendelbo',338),(17223,'Alseuosmia',NULL,'A.Cunn.',212),(17224,'Alsinidendron',NULL,'H.Mann',257),(17225,'Alstroemeria',NULL,'L.',213),(17226,'Altensteinia',NULL,'Kunth',123),(17227,'Althenia',NULL,'F.Petit',500),(17228,'Altingia',NULL,'Noronha',214),(17229,'Alvimia',NULL,'Calderon ex Soderstr. & Londono',131),(17230,'Amaryllis',NULL,'L.',215),(17231,'Amauropelta',NULL,'Kunze',480),(17232,'Amblostoma',NULL,'Scheidw.',123),(17233,'Amborella',NULL,'Baill.',216),(17234,'Ambrella',NULL,'H.Perrier',123),(17235,'Amentotaxus',NULL,'Pilg.',476),(17236,'Amerorchis',NULL,'Hulten',123),(17237,'Amesiella',NULL,'Schltr. ex Garay',123),(17238,'Amianthium',NULL,'A.Gray',382),(17239,'Amischotolype',NULL,'Hassk.',268),(17240,'Amitostigma',NULL,'Schltr.',123),(17241,'Ammobroma',NULL,'Torr.',362),(17242,'Ammocharis',NULL,'Herb.',215),(17243,'Ammochloa',NULL,'Boiss.',131),(17244,'Ammophila',NULL,'Host',131),(17245,'Amomum',NULL,'Roxb.',501),(17246,'Amparoa',NULL,'Schltr.',123),(17247,'Ampelodesmos',NULL,'Link',131),(17248,'Ampelopteris',NULL,'Kunze',480),(17249,'Amphiblestra',NULL,'C.Presl',296),(17250,'Amphibolia',NULL,'L.Bolus ex A.G.J.Herre',207),(17251,'Amphibolis',NULL,'C.Agardh',275),(17252,'Amphicarpum',NULL,'Kunth',131),(17253,'Amphigena',NULL,'Rolfe',123),(17254,'Amphineuron',NULL,'Holttum',480),(17255,'Amphipetalum',NULL,'Bacigalupo',431),(17256,'Amphiphyllum',NULL,'Gleason',442),(17257,'Amphipogon',NULL,'R.Br.',131),(17258,'Amphisiphon',NULL,'W.F.Barker',338),(17259,'Anacampseros',NULL,'L.',431),(17260,'Anacamptis',NULL,'Rich.',123),(17261,'Anadelphia',NULL,'Hack.',131),(17262,'Ananas',NULL,'Mill.',244),(17263,'Ananthacorus',NULL,'Underw. & Maxon',492),(17264,'Anapalina',NULL,'N.E.Br.',349),(17265,'Anarthria',NULL,'R.Br.',217),(17266,'Anarthropteris',NULL,'Copel.',429),(17267,'Ancistrachne',NULL,'S.T.Blake',131),(17268,'Ancistragrostis',NULL,'S.T.Blake',131),(17269,'Ancistrochilus',NULL,'Rolfe',123),(17270,'Ancistrocladus',NULL,'Wall.',218),(17271,'Ancistrorhynchus',NULL,'Finet',123),(17272,'Ancrumia',NULL,'Harv. ex Baker',210),(17273,'Andrea',NULL,'Mez',244),(17274,'Androchilus',NULL,'Liebm. ex Hartm.',123),(17275,'Androcorys',NULL,'Schltr.',123),(17276,'Androcymbium',NULL,'Willd.',266),(17277,'Androlepis',NULL,'Brongn. ex Houllet',244),(17278,'Andropogon',NULL,'L.',131),(17279,'Andropterum',NULL,'Stapf',131),(17280,'Androsace',NULL,'L.',434),(17281,'Androsiphon',NULL,'Schltr.',338),(17282,'Androstephium',NULL,'Torr.',481),(17283,'Andruris',NULL,'Schltr.',486),(17284,'Aneilema',NULL,'R.Br.',268),(17285,'Anemarrhena',NULL,'Bunge',219),(17286,'Anemia',NULL,'Sw.',460),(17287,'Anemoclema',NULL,'(Franch.) W.T.Wang',441),(17288,'Anemone',NULL,'L.',441),(17289,'Anemonella',NULL,'Spach',441),(17290,'Anemonopsis',NULL,'Siebold & Zucc.',441),(17291,'Anemopsis',NULL,'Hook. & Arn.',457),(17292,'Anetium',NULL,'Splitg.',492),(17293,'Angiopteris',NULL,'Hoffm.',376),(17294,'Angolaea',NULL,'Wedd.',427),(17295,'Angraecopsis',NULL,'Kraenzl.',123),(17296,'Angraecum',NULL,'Bory',123),(17297,'Anguloa',NULL,'Ruiz & Pav.',123),(17298,'Ania',NULL,'Lindl.',123),(17299,'Anigozanthos',NULL,'Labill.',327),(17300,'Anisocampium',NULL,'C.Presl',495),(17301,'Anisopogon',NULL,'R.Br.',131),(17302,'Ankyropetalum',NULL,'Fenzl',257),(17303,'Anneliesia',NULL,'Brieger & Luckel',123),(17304,'Anochilus',NULL,'Rolfe',123),(17305,'Anoectochilus',NULL,'Blume',123),(17306,'Anogramma',NULL,'Link',202),(17307,'Anomatheca',NULL,'Ker Gawl.',349),(17308,'Anomochloa',NULL,'Brongn.',131),(17309,'Anopteris',NULL,'Prantl ex Diels',437),(17310,'Anopterus',NULL,'Labill.',306),(17311,'Anredera',NULL,'Juss.',236),(17312,'Ansellia',NULL,'Lindl.',123),(17313,'Antegibbaeum',NULL,'Schwantes ex C.Weber',207),(17314,'Anthaenantiopsis',NULL,'Mez ex Pilg.',131),(17315,'Anthenantia',NULL,'P.Beauv.',131),(17316,'Anthephora',NULL,'Schreb.',131),(17317,'Anthericopsis',NULL,'Engl.',268),(17318,'Anthobryum',NULL,'Phil.',312),(17319,'Anthochloa',NULL,'Nees & Meyen',131),(17320,'Anthochortus',NULL,'Nees',444),(17321,'Anthogonium',NULL,'Wall. ex Lindl.',123),(17322,'Antholyza',NULL,'L.',349),(17323,'Anthosiphon',NULL,'Schltr.',123),(17324,'Anthotium',NULL,'R.Br.',319),(17325,'Anthoxanthum',NULL,'L.',131),(17326,'Antigramma',NULL,'C.Presl',226),(17327,'Antillanorchis',NULL,'Garay',123),(17328,'Antimima',NULL,'N.E.Br.',207),(17329,'Antinoria',NULL,'Parl.',131),(17330,'Antrophyum',NULL,'Kaulf.',492),(17331,'Anychia',NULL,'Michx.',257),(17332,'Apacheria',NULL,'C.T.Mason',274),(17333,'Apalanthe',NULL,'Planch.',342),(17334,'Apatesia',NULL,'N.E.Br.',207),(17335,'Apera',NULL,'Adans.',131),(17336,'Aphanelytrum',NULL,'Hack.',131),(17337,'Aphelia',NULL,'R.Br.',258),(17338,'Aphyllanthes',NULL,'L.',220),(17339,'Aphyllorchis',NULL,'Blume',123),(17340,'Apinagia',NULL,'Tul.',427),(17341,'Aplectrum',NULL,'(Nutt.) Torr.',123),(17342,'Apluda',NULL,'L.',131),(17343,'Apochiton',NULL,'C.E.Hubb.',131),(17344,'Apoclada',NULL,'McClure',131),(17345,'Apocopis',NULL,'Nees',131),(17346,'Apodanthes',NULL,'Poit.',221),(17347,'Apodolirion',NULL,'Baker',215),(17348,'Aponogeton',NULL,'L.f.',222),(17349,'Aporostylis',NULL,'Rupp & Hatch',123),(17350,'Apostasia',NULL,'Blume',123),(17351,'Appendicula',NULL,'Blume',123),(17352,'Appertiella',NULL,'C.D.K.Cook & Triest',342),(17353,'Aptenia',NULL,'N.E.Br.',207),(17354,'Apteria',NULL,'Nutt.',246),(17355,'Aquilegia',NULL,'L.',441),(17356,'Aracamunia',NULL,'Carnevali & I.Ramirez',123),(17357,'Arachniodes',NULL,'Blume',296),(17358,'Arachnis',NULL,'Blume',123),(17359,'Arachnitis',NULL,'Phil.',271),(17360,'Araeococcus',NULL,'Brongn.',244),(17361,'Araiostegia',NULL,'Copel.',279),(17362,'Aratitiyopea',NULL,'Steyerm.',498),(17363,'Arberella',NULL,'Soderstr. & Calderon',131),(17364,'Archineottia',NULL,'S.C.Chen',123),(17365,'Archytaea',NULL,'Mart.',241),(17366,'Arctagrostis',NULL,'Griseb.',131),(17367,'Arctophila',NULL,'(Rupr.) Andersson',131),(17368,'Arenaria',NULL,'L.',257),(17369,'Arenifera',NULL,'A.G.J.Herre',207),(17370,'Arethusa',NULL,'L.',123),(17371,'Aretiastrum',NULL,'(DC.) Spach',491),(17372,'Argophyllum',NULL,'J.R.Forst. & G.Forst.',223),(17373,'Argyroderma',NULL,'N.E.Br.',207),(17374,'Ariocarpus',NULL,'Scheidw.',29),(17375,'Aristea',NULL,'Sol. ex Aiton',349),(17376,'Aristida',NULL,'L.',131),(17377,'Armatocereus',NULL,'Backeb.',29),(17378,'Armeria',NULL,'Willd.',426),(17379,'Armodorum',NULL,'Breda',123),(17380,'Arnocrinum',NULL,'Endl. & Lehm.',219),(17381,'Arnottia',NULL,'A.Rich.',123),(17382,'Arpophyllum',NULL,'Lex.',123),(17383,'Arrhenatherum',NULL,'P.Beauv.',131),(17384,'Arrojadoa',NULL,'Britton & Rose',29),(17385,'Arthragrostis',NULL,'Lazarides',131),(17386,'Arthrocereus',NULL,'A.Berger & F.M.Knuth',29),(17387,'Arthrochilus',NULL,'F.Muell.',123),(17388,'Arthromeris',NULL,'(T.Moore) J.Sm.',429),(17389,'Arthropodium',NULL,'R.Br.',219),(17390,'Arthropogon',NULL,'Nees',131),(17391,'Arthropteris',NULL,'J.Sm.',396),(17392,'Arthrostylidium',NULL,'Rupr.',131),(17393,'Artorima',NULL,'Dressler & G.E.Pollard',123),(17394,'Arundina',NULL,'Blume',123),(17395,'Arundinaria',NULL,'Michx.',131),(17396,'Arundinella',NULL,'Raddi',131),(17397,'Arundo',NULL,'L.',131),(17398,'Arundoclaytonia',NULL,'Davidse & R.P.Ellis',131),(17399,'Ascidieria',NULL,'Seidenf.',123),(17400,'Ascocentrum',NULL,'Schltr. ex J.J.Sm.',123),(17401,'Ascochilopsis',NULL,'Carr',123),(17402,'Ascochilus',NULL,'Ridl.',123),(17403,'Ascoglossum',NULL,'Schltr.',123),(17404,'Asepalum',NULL,'Marais',400),(17405,'Askidiosperma',NULL,'Steud.',444),(17406,'Asparagus',NULL,'L.',224),(17407,'Aspasia',NULL,'Lindl.',123),(17408,'Aspazoma',NULL,'N.E.Br.',207),(17409,'Asphodeline',NULL,'Rchb.',225),(17410,'Asphodelus',NULL,'L.',225),(17411,'Aspidistra',NULL,'Ker Gawl.',269),(17412,'Aspidogyne',NULL,'Garay',123),(17413,'Aspidotis',NULL,'(Nutt. ex Hook.) Copel.',202),(17414,'Asplenium',NULL,'L.',226),(17415,'Astelia',NULL,'Banks & Sol. ex R.Br.',227),(17416,'Asteropeia',NULL,'Thouars',228),(17417,'Asteropyrum',NULL,'J.R.Drumm. & Hutch.',441),(17418,'Asthenochloa',NULL,'Buse',131),(17419,'Astrebla',NULL,'F.Muell.',131),(17420,'Astrephia',NULL,'Dufr.',491),(17421,'Astridia',NULL,'Dinter',207),(17422,'Astrophytum',NULL,'Lem.',29),(17423,'Atalopteris',NULL,'Maxon & C.Chr.',296),(17424,'Ataxipteris',NULL,'Holttum',296),(17425,'Athroostachys',NULL,'Benth.',131),(17426,'Athyrium',NULL,'Roth',495),(17427,'Atractantha',NULL,'McClure',131),(17428,'Audouinia',NULL,'Brongn.',245),(17429,'Aulonemia',NULL,'Goudot',131),(17430,'Aulosepalum',NULL,'Garay',123),(17431,'Aulotandra',NULL,'Gagnep.',501),(17432,'Austrobaileya',NULL,'C.T.White',229),(17433,'Austrocactus',NULL,'Britton & Rose',29),(17434,'Austrochloris',NULL,'Lazarides',131),(17435,'Austrofestuca',NULL,'(Tzvelev) E.B.Alexeev',131),(17436,'Austrogramme',NULL,'E.Fourn.',202),(17437,'Austrotaxus',NULL,'Compton',476),(17438,'Auxopus',NULL,'Schltr.',123),(17439,'Avena',NULL,'L.',131),(17440,'Axonopus',NULL,'P.Beauv.',131),(17441,'Ayensua',NULL,'L.B.Sm.',244),(17442,'Azima',NULL,'Lam.',452),(17443,'Azolla',NULL,'Lam.',230),(17444,'Aztekium',NULL,'Boed.',29),(17445,'Babiana',NULL,'Ker Gawl. ex Sims',349),(17446,'Baeometra',NULL,'Salisb. ex Endl.',266),(17447,'Balanophora',NULL,'J.R.Forst. & G.Forst.',232),(17448,'Balanops',NULL,'Baill.',231),(17449,'Balbisia',NULL,'Cav.',361),(17450,'Baldellia',NULL,'Parl.',209),(17451,'Bambusa',NULL,'Schreb.',131),(17452,'Bamiania',NULL,'Lincz.',426),(17453,'Baptistonia',NULL,'Barb.Rodr.',123),(17454,'Baptorhachis',NULL,'Clayton & Renvoize',131),(17455,'Barberetta',NULL,'Harv.',327),(17456,'Barbeuia',NULL,'Thouars',234),(17457,'Barbeya',NULL,'Schweinf.',235),(17458,'Barbosella',NULL,'Schltr.',123),(17459,'Barbrodria',NULL,'Luer',123),(17460,'Barclaya',NULL,'Wall.',395),(17461,'Barkeria',NULL,'Knowles & Westc.',123),(17462,'Barlia',NULL,'Parl.',123),(17463,'Barnardiella',NULL,'Goldblatt',349),(17464,'Barneoudia',NULL,'Gay',441),(17465,'Barombia',NULL,'Schltr.',123),(17466,'Bartholina',NULL,'R.Br.',123),(17467,'Basella',NULL,'L.',236),(17468,'Basiphyllaea',NULL,'Schltr.',123),(17469,'Baskervillea',NULL,'Lindl.',123),(17470,'Batemannia',NULL,'Lindl.',123),(17471,'Baxteria',NULL,'R.Br. ex Hook.',278),(17472,'Bdallophyton',NULL,'Eichler',277),(17473,'Beaucarnea',NULL,'Lem.',293),(17474,'Beckmannia',NULL,'Host',131),(17475,'Beclardia',NULL,'A.Rich.',123),(17476,'Beesia',NULL,'Balf.f. & W.W.Sm.',441),(17477,'Belamcanda',NULL,'Adans.',349),(17478,'Belonanthus',NULL,'Graebn.',491),(17479,'Belosynapsis',NULL,'Hassk.',268),(17480,'Belvisia',NULL,'Mirb.',429),(17481,'Bentleya',NULL,'E.M.Benn.',421),(17482,'Benzingia',NULL,'Dodson',123),(17483,'Berberis',NULL,'L.',237),(17484,'Bergeranthus',NULL,'Schwantes',207),(17485,'Bergerocactus',NULL,'Britton & Rose',29),(17486,'Bergia',NULL,'L.',299),(17487,'Berlinianche',NULL,'(Harms) Vattimo',221),(17488,'Berneuxia',NULL,'Decne.',282),(17489,'Berrisfordia',NULL,'L.Bolus',207),(17490,'Berzelia',NULL,'Brongn.',245),(17491,'Bewsia',NULL,'Gooss.',131),(17492,'Bhidea',NULL,'Stapf ex Bor',131),(17493,'Biebersteinia',NULL,'Stephan',238),(17494,'Biermannia',NULL,'King & Pantl.',123),(17495,'Bifrenaria',NULL,'Lindl.',123),(17496,'Bijlia',NULL,'N.E.Br.',207),(17497,'Billbergia',NULL,'Thunb.',244),(17498,'Binotia',NULL,'Rolfe',123),(17499,'Bipinnula',NULL,'Comm. ex Juss.',123),(17500,'Blancoa',NULL,'Lindl.',327),(17501,'Blandfordia',NULL,'Sm.',239),(17502,'Blastocaulon',NULL,'Ruhland',304),(17503,'Blechnum',NULL,'L.',240),(17504,'Blepharidachne',NULL,'Hack.',131),(17505,'Blepharoneuron',NULL,'Nash',131),(17506,'Bletia',NULL,'Ruiz & Pav.',123),(17507,'Bletilla',NULL,'Rchb.f.',123),(17508,'Bloomeria',NULL,'Kellogg',481),(17509,'Blossfeldia',NULL,'Werderm.',29),(17510,'Blotiella',NULL,'R.M.Tryon',281),(17511,'Blumenbachia',NULL,'Schrad.',367),(17512,'Blyxa',NULL,'Noronha ex Thouars',342),(17513,'Bobartia',NULL,'L.',349),(17514,'Boesenbergia',NULL,'Kuntze',501),(17515,'Bogoria',NULL,'J.J.Sm.',123),(17516,'Boissiera',NULL,'Hochst. ex Steud.',131),(17517,'Bokkeveldia',NULL,'D.Mull.-Doblies & U.Mull.-Doblie',215),(17518,'Bolanthus',NULL,'(Ser.) Rchb.',257),(17519,'Bolbitis',NULL,'Schott',369),(17520,'Bollea',NULL,'Rchb.f.',123),(17521,'Bolusiella',NULL,'Schltr.',123),(17522,'Bomarea',NULL,'Mirb.',213),(17523,'Bommeria',NULL,'E.Fourn.',202),(17524,'Bonatea',NULL,'Willd.',123),(17525,'Bongardia',NULL,'C.A.Mey.',237),(17526,'Bonnetia',NULL,'Mart.',241),(17527,'Bonniera',NULL,'Cordem.',123),(17528,'Bonplandia',NULL,'Cav.',428),(17529,'Boophone',NULL,'Herb.',215),(17530,'Boopis',NULL,'Juss.',251),(17531,'Boquila',NULL,'Decne.',359),(17532,'Borya',NULL,'Labill.',242),(17533,'Bothriochilus',NULL,'Lem.',123),(17534,'Bothriochloa',NULL,'Kuntze',131),(17535,'Botrychium',NULL,'Sw.',399),(17536,'Bougueria',NULL,'Decne.',423),(17537,'Boussingaultia',NULL,'Kunth',236),(17538,'Bouteloua',NULL,'Lag.',131),(17539,'Bowenia',NULL,'Hook.',243),(17540,'Bowiea',NULL,'Harv. ex Hook.f.',338),(17541,'Brachiaria',NULL,'(Trin.) Griseb.',131),(17542,'Brachionidium',NULL,'Lindl.',123),(17543,'Brachtia',NULL,'Rchb.f.',123),(17544,'Brachyachne',NULL,'(Benth.) Stapf',131),(17545,'Brachycereus',NULL,'Britton & Rose',29),(17546,'Brachychloa',NULL,'S.M.Phillips',131),(17547,'Brachycorythis',NULL,'Lindl.',123),(17548,'Brachyelytrum',NULL,'P.Beauv.',131),(17549,'Brachypeza',NULL,'Garay',123),(17550,'Brachypodium',NULL,'P.Beauv.',131),(17551,'Brachysiphon',NULL,'A.Juss.',407),(17552,'Brachystele',NULL,'Schltr.',123),(17553,'Brachystemma',NULL,'D.Don',257),(17554,'Bracisepalum',NULL,'J.J.Sm.',123),(17555,'Brainea',NULL,'J.Sm.',240),(17556,'Brasenia',NULL,'Schreb.',249),(17557,'Brasilicereus',NULL,'Backeb.',29),(17558,'Brassavola',NULL,'R.Br.',123),(17559,'Brassia',NULL,'R.Br.',123),(17560,'Braunsia',NULL,'Schwantes',207),(17561,'Braxireon',NULL,'Raf.',215),(17562,'Bretschneidera',NULL,'Hemsl.',208),(17563,'Brewcaria',NULL,'L.B.Sm., Steyerm. & H.Rob.',244),(17564,'Brewerina',NULL,'A.Gray',257),(17565,'Brexia',NULL,'Noronha ex Thouars',306),(17566,'Briegeria',NULL,'Senghas',123),(17567,'Brimeura',NULL,'Salisb.',338),(17568,'Briza',NULL,'L.',131),(17569,'Brizula',NULL,'Hieron.',258),(17570,'Brocchinia',NULL,'Schult.f.',244),(17571,'Brodiaea',NULL,'Sm.',481),(17572,'Bromelia',NULL,'L.',244),(17573,'Bromheadia',NULL,'Lindl.',123),(17574,'Bromuniola',NULL,'Stapf & C.E.Hubb.',131),(17575,'Bromus',NULL,'L.',131),(17576,'Broughtonia',NULL,'R.Br.',123),(17577,'Broussaisia',NULL,'Gaudich.',341),(17578,'Brownanthus',NULL,'Schwantes',207),(17579,'Browningia',NULL,'Britton & Rose',29),(17580,'Brownleea',NULL,'Harv. ex Lindl.',123),(17581,'Brunia',NULL,'Lam.',245),(17582,'Brunonia',NULL,'Sm.',319),(17583,'Brunsvigia',NULL,'Heist.',215),(17584,'Brylkinia',NULL,'F.Schmidt',131),(17585,'Bryocarpum',NULL,'Hook.f. & Thomson',434),(17586,'Bubania',NULL,'Girard',426),(17587,'Buchloe',NULL,'Engelm.',131),(17588,'Buchlomimus',NULL,'Reeder, C.Reeder & Rzed.',131),(17589,'Buchtienia',NULL,'Schltr.',123),(17590,'Buergersiochloa',NULL,'Pilg.',131),(17591,'Bufonia',NULL,'L.',257),(17592,'Buforrestia',NULL,'C.B.Clarke',268),(17593,'Bukiniczia',NULL,'Lincz.',426),(17594,'Bulbine',NULL,'Wolf',225),(17595,'Bulbinella',NULL,'Kunth',225),(17596,'Bulbocodium',NULL,'L.',266),(17597,'Bulbophyllum',NULL,'Thouars',123),(17598,'Bulleyia',NULL,'Schltr.',123),(17599,'Burbidgea',NULL,'Hook.f.',501),(17600,'Burchardia',NULL,'R.Br.',266),(17601,'Burmannia',NULL,'L.',246),(17602,'Burnatia',NULL,'Micheli',209),(17603,'Burnettia',NULL,'Lindl.',123),(17604,'Bursaria',NULL,'Cav.',421),(17605,'Butomopsis',NULL,'Kunth',366),(17606,'Butomus',NULL,'L.',247),(17607,'Butumia',NULL,'G.Taylor',427),(17608,'Byblis',NULL,'Salisb.',248),(17609,'Cabomba',NULL,'Aubl.',249),(17610,'Cadellia',NULL,'F.Muell.',475),(17611,'Cadetia',NULL,'Gaudich.',123),(17612,'Caesia',NULL,'R.Br.',219),(17613,'Caiophora',NULL,'C.Presl',367),(17614,'Caladenia',NULL,'R.Br.',123),(17615,'Calamagrostis',NULL,'Adans.',131),(17616,'Calamovilfa',NULL,'(A.Gray) Hack.',131),(17617,'Calandrinia',NULL,'Kunth',431),(17618,'Calanthe',NULL,'Ker Gawl.',123),(17619,'Calathodes',NULL,'Hook.f. & Thomson',441),(17620,'Calderonella',NULL,'Soderstr. & H.F.Decker',131),(17621,'Caldesia',NULL,'Parl.',209),(17622,'Caleana',NULL,'R.Br.',123),(17623,'Calectasia',NULL,'R.Br.',278),(17624,'Calibanus',NULL,'Rose',293),(17625,'Caliphruria',NULL,'Herb.',215),(17626,'Callianthemum',NULL,'C.A.Mey.',441),(17627,'Callisia',NULL,'Loefl.',268),(17628,'Callitriche',NULL,'L.',423),(17629,'Calochilus',NULL,'R.Br.',123),(17630,'Calochlaena',NULL,'(Maxon) R.A.White & M.D.Turner',283),(17631,'Calopogon',NULL,'R.Br.',123),(17632,'Calopsis',NULL,'P.Beauv. ex Desv.',444),(17633,'Calorophus',NULL,'Labill.',444),(17634,'Caloscordum',NULL,'Herb.',210),(17635,'Calostemma',NULL,'R.Br.',215),(17636,'Caltha',NULL,'L.',441),(17637,'Caluera',NULL,'Dodson & Determann',123),(17638,'Calycanthus',NULL,'L.',250),(17639,'Calycera',NULL,'Cav.',251),(17640,'Calydorea',NULL,'Herb.',349),(17641,'Calymmanthera',NULL,'Schltr.',123),(17642,'Calymmanthium',NULL,'F.Ritter',29),(17643,'Calymmodon',NULL,'C.Presl',321),(17644,'Calypso',NULL,'Salisb.',123),(17645,'Calyptochloa',NULL,'C.E.Hubb.',131),(17646,'Calyptridium',NULL,'Nutt.',431),(17647,'Calyptrochilum',NULL,'Kraenzl.',123),(17648,'Calyptrotheca',NULL,'Gilg',284),(17649,'Camassia',NULL,'Lindl.',338),(17650,'Camptandra',NULL,'Ridl.',501),(17651,'Camptodium',NULL,'Fee',296),(17652,'Camptorrhiza',NULL,'Hutch.',266),(17653,'Camptosorus',NULL,'Link',226),(17654,'Campylocentrum',NULL,'Benth.',123),(17655,'Campyloneurum',NULL,'C.Presl',429),(17656,'Campylosiphon',NULL,'Benth.',246),(17657,'Campylostachys',NULL,'Kunth',471),(17658,'Campynema',NULL,'Labill.',252),(17659,'Campynemanthe',NULL,'Baill.',252),(17660,'Canistrum',NULL,'E.Morren',244),(17661,'Canna',NULL,'L.',254),(17662,'Cannabis',NULL,'L.',253),(17663,'Cannomois',NULL,'P.Beauv. ex Desv.',444),(17664,'Cantua',NULL,'Juss. ex Lam.',428),(17665,'Capanemia',NULL,'Barb.Rodr.',123),(17666,'Capillipedium',NULL,'Stapf',131),(17667,'Cardenanthus',NULL,'R.C.Foster',349),(17668,'Cardiandra',NULL,'Siebold & Zucc.',341),(17669,'Cardiochilos',NULL,'P.J.Cribb',123),(17670,'Cardiomanes',NULL,'C.Presl',344),(17671,'Cardionema',NULL,'DC.',257),(17672,'Cardiopteris',NULL,'Wall. ex Royle',255),(17673,'Carlemannia',NULL,'Benth.',256),(17674,'Carnegiea',NULL,'Britton & Rose',29),(17675,'Carpanthea',NULL,'N.E.Br.',207),(17676,'Carpenteria',NULL,'Torr.',341),(17677,'Carpobrotus',NULL,'N.E.Br.',207),(17678,'Carpodetus',NULL,'J.R.Forst. & G.Forst.',449),(17679,'Carpolyza',NULL,'Salisb.',215),(17680,'Carruanthus',NULL,'(Schwantes) Schwantes',207),(17681,'Cartonema',NULL,'R.Br.',268),(17682,'Caryotophora',NULL,'Leistner',207),(17683,'Cassebeera',NULL,'Kaulf.',202),(17684,'Castellanoa',NULL,'Traub',215),(17685,'Castellia',NULL,'Tineo',131),(17686,'Castelnavia',NULL,'Tul. & Wedd.',427),(17687,'Catabrosa',NULL,'P.Beauv.',131),(17688,'Catalepis',NULL,'Stapf & Stent',131),(17689,'Catapodium',NULL,'Link',131),(17690,'Catasetum',NULL,'Rich. ex Kunth',123),(17691,'Cathestecum',NULL,'C.Presl',131),(17692,'Catopsis',NULL,'Griseb.',244),(17693,'Cattleya',NULL,'Lindl.',123),(17694,'Cattleyopsis',NULL,'Lem.',123),(17695,'Caucaea',NULL,'Schltr.',123),(17696,'Caularthron',NULL,'Raf.',123),(17697,'Caulokaempferia',NULL,'K.Larsen',501),(17698,'Caulophyllum',NULL,'Michx.',237),(17699,'Cautleya',NULL,'(Benth.) Hook.f.',501),(17700,'Caylusea',NULL,'A.St.-Hil.',443),(17701,'Cedrelopsis',NULL,'Baill.',436),(17702,'Cenchrus',NULL,'L.',131),(17703,'Centotheca',NULL,'Desv.',131),(17704,'Centranthera',NULL,'R.Br.',400),(17705,'Centranthus',NULL,'Lam. & DC.',491),(17706,'Centrochloa',NULL,'Swallen',131),(17707,'Centroglossa',NULL,'Barb.Rodr.',123),(17708,'Centrolepis',NULL,'Labill.',258),(17709,'Centropodia',NULL,'Rchb.',131),(17710,'Centrostigma',NULL,'Schltr.',123),(17711,'Cephalanthera',NULL,'Rich.',123),(17712,'Cephalantheropsis',NULL,'Guillaumin',123),(17713,'Cephalaria',NULL,'Schrad. ex Roem. & Schult.',289),(17714,'Cephalocereus',NULL,'Pfeiff.',29),(17715,'Cephalomanes',NULL,'C.Presl',344),(17716,'Cephalophyllum',NULL,'(Haw.) N.E.Br.',207),(17717,'Cephalorhizum',NULL,'Popov & Korovin',426),(17718,'Cephalostemon',NULL,'R.H.Schomb.',442),(17719,'Cephalotaxus',NULL,'Siebold & Zucc.',260),(17720,'Cephalotus',NULL,'Labill.',259),(17721,'Ceradenia',NULL,'L.E.Bishop',321),(17722,'Ceraria',NULL,'H.Pearson & Stephens',284),(17723,'Cerastium',NULL,'L.',257),(17724,'Ceratandra',NULL,'Eckl. ex F.A.Bauer',123),(17725,'Ceratiosicyos',NULL,'Nees',198),(17726,'Ceratocaryum',NULL,'Nees',444),(17727,'Ceratocentron',NULL,'Senghas',123),(17728,'Ceratocephala',NULL,'Moench',441),(17729,'Ceratochilus',NULL,'Blume',123),(17730,'Ceratolacis',NULL,'(Tul.) Wedd.',427),(17731,'Ceratophyllum',NULL,'L.',261),(17732,'Ceratopteris',NULL,'Brongn.',404),(17733,'Ceratostigma',NULL,'Bunge',426),(17734,'Ceratostylis',NULL,'Blume',123),(17735,'Ceratotheca',NULL,'Endl.',406),(17736,'Ceratozamia',NULL,'Brongn.',499),(17737,'Cercidiphyllum',NULL,'Siebold & Zucc.',262),(17738,'Cerdia',NULL,'Moc. & Sesse',257),(17739,'Cereus',NULL,'Mill.',29),(17740,'Cerochlamys',NULL,'N.E.Br.',207),(17741,'Cerosora',NULL,'(Baker) Domin',202),(17742,'Ceterach',NULL,'Willd.',226),(17743,'Cevallia',NULL,'Lag.',367),(17744,'Chaenanthe',NULL,'Lindl.',123),(17745,'Chaetanthus',NULL,'R.Br.',444),(17746,'Chaetium',NULL,'Nees',131),(17747,'Chaetobromus',NULL,'Nees',131),(17748,'Chaetolimon',NULL,'(Bunge) Lincz.',426),(17749,'Chaetonychia',NULL,'(DC.) Sweet',257),(17750,'Chaetopoa',NULL,'C.E.Hubb.',131),(17751,'Chaetopogon',NULL,'Janch.',131),(17752,'Chamaeangis',NULL,'Schltr.',123),(17753,'Chamaeanthus',NULL,'Schltr. ex J.J.Sm.',123),(17754,'Chamaegastrodia',NULL,'Makino & F.Maek.',123),(17755,'Chamaelirium',NULL,'Willd.',382),(17756,'Chamaeraphis',NULL,'R.Br.',131),(17757,'Chamaescilla',NULL,'F.Muell. ex Benth.',219),(17758,'Chamaexeros',NULL,'Benth.',368),(17759,'Chamelophyton',NULL,'Garay',123),(17760,'Chamorchis',NULL,'Rich.',123),(17761,'Chandrasekharania',NULL,'V.J.Nair, V.S.Ramach. & Sreek.',131),(17762,'Changnienia',NULL,'S.S.Chien',123),(17763,'Chapmanolirion',NULL,'Dinter',215),(17764,'Chaseella',NULL,'Summerh.',123),(17765,'Chasmanthe',NULL,'N.E.Br.',349),(17766,'Chasmanthium',NULL,'Link',131),(17767,'Chasmatophyllum',NULL,'(Schwantes) Dinter & Schwantes',207),(17768,'Chasmopodium',NULL,'Stapf',131),(17769,'Chaubardia',NULL,'Rchb.f.',123),(17770,'Chaubardiella',NULL,'Garay',123),(17771,'Chauliodon',NULL,'Summerh.',123),(17772,'Cheilanthes',NULL,'Sw.',202),(17773,'Cheilanthopsis',NULL,'Hieron.',495),(17774,'Cheiloplecton',NULL,'Fee',202),(17775,'Cheiradenia',NULL,'Lindl.',123),(17776,'Cheiranthera',NULL,'A.Cunn. ex Brongn.',421),(17777,'Cheiridopsis',NULL,'N.E.Br.',207),(17778,'Cheiropleuria',NULL,'C.Presl',263),(17779,'Cheirostylis',NULL,'Blume',123),(17780,'Chelonistele',NULL,'Pfitzer',123),(17781,'Chevalierella',NULL,'A.Camus',131),(17782,'Chigua',NULL,'D.W.Stev.',499),(17783,'Chikusichloa',NULL,'Koidz.',131),(17784,'Chiloglottis',NULL,'R.Br.',123),(17785,'Chiloschista',NULL,'Lindl.',123),(17786,'Chimonanthus',NULL,'Lindl.',250),(17787,'Chimonobambusa',NULL,'Makino',131),(17788,'Chingia',NULL,'Holttum',480),(17789,'Chionachne',NULL,'R.Br.',131),(17790,'Chionochloa',NULL,'Zotov',131),(17791,'Chionodoxa',NULL,'Boiss.',338),(17792,'Chionographis',NULL,'Maxim.',382),(17793,'Chitonanthera',NULL,'Schltr.',123),(17794,'Chitonochilus',NULL,'Schltr.',123),(17795,'Chlamydogramme',NULL,'Holttum',296),(17796,'Chlamydophytum',NULL,'Mildbr.',232),(17797,'Chlidanthus',NULL,'Herb.',215),(17798,'Chloraea',NULL,'Lindl.',123),(17799,'Chloris',NULL,'Sw.',131),(17800,'Chlorocalymma',NULL,'Clayton',131),(17801,'Chlorogalum',NULL,'(Lindl.) Kunth',338),(17802,'Chlorosa',NULL,'Blume',123),(17803,'Chondropetalum',NULL,'Rottb.',444),(17804,'Chondrorhyncha',NULL,'Lindl.',123),(17805,'Chondrosum',NULL,'Desv.',131),(17806,'Choristylis',NULL,'Harv.',351),(17807,'Christella',NULL,'H.Lev.',480),(17808,'Christensenia',NULL,'Maxon',376),(17809,'Christopteris',NULL,'Copel.',429),(17810,'Chroniochilus',NULL,'J.J.Sm.',123),(17811,'Chrysochloa',NULL,'Swallen',131),(17812,'Chrysocycnis',NULL,'Linden & Rchb.f.',123),(17813,'Chrysoglossum',NULL,'Blume',123),(17814,'Chrysopogon',NULL,'Trin.',131),(17815,'Chunia',NULL,'H.T.Chang',330),(17816,'Chusquea',NULL,'Kunth',131),(17817,'Chusua',NULL,'Nevski',123),(17818,'Chysis',NULL,'Lindl.',123),(17819,'Chytroglossa',NULL,'Rchb.f.',123),(17820,'Cibotium',NULL,'Kaulf.',283),(17821,'Cimicifuga',NULL,'Wernisch.',441),(17822,'Cinna',NULL,'L.',131),(17823,'Cipocereus',NULL,'F.Ritter',29),(17824,'Cipura',NULL,'Aubl.',349),(17825,'Circaeaster',NULL,'Maxim.',264),(17826,'Circaeocarpus',NULL,'C.Y.Wu',457),(17827,'Circandra',NULL,'N.E.Br.',207),(17828,'Cirrhaea',NULL,'Lindl.',123),(17829,'Cischweinfia',NULL,'Dressler & N.H.Williams',123),(17830,'Cistus',NULL,'L.',265),(17831,'Citriobatus',NULL,'A.Cunn. ex Putt.',421),(17832,'Claderia',NULL,'Hook.f.',123),(17833,'Cladopus',NULL,'H.Moeller',427),(17834,'Cladoraphis',NULL,'Franch.',131),(17835,'Clausospicula',NULL,'Lazarides',131),(17836,'Claytonia',NULL,'L.',431),(17837,'Cleisocentron',NULL,'Bruhl',123),(17838,'Cleisomeria',NULL,'Lindl. ex G.Don',123),(17839,'Cleisostoma',NULL,'Blume',123),(17840,'Cleistachne',NULL,'Benth.',131),(17841,'Cleistes',NULL,'Rich. ex Lindl.',123),(17842,'Cleistocactus',NULL,'Lem.',29),(17843,'Cleistochloa',NULL,'C.E.Hubb.',131),(17844,'Clematepistephium',NULL,'N.Halle',123),(17845,'Clematis',NULL,'L.',441),(17846,'Cleretum',NULL,'N.E.Br.',207),(17847,'Clivia',NULL,'Lindl.',215),(17848,'Clowesia',NULL,'Lindl.',123),(17849,'Cobaea',NULL,'Cav.',428),(17850,'Cobana',NULL,'Ravenna',349),(17851,'Cochleanthes',NULL,'Raf.',123),(17852,'Cochlidium',NULL,'Kaulf.',321),(17853,'Cochlioda',NULL,'Lindl.',123),(17854,'Cochliostema',NULL,'Lem.',268),(17855,'Codonocarpus',NULL,'A.Cunn. ex Endl.',326),(17856,'Codonorchis',NULL,'Lindl.',123),(17857,'Codonosiphon',NULL,'Schltr.',123),(17858,'Coelachne',NULL,'R.Br.',131),(17859,'Coelachyrum',NULL,'Hochst. & Nees',131),(17860,'Coelanthum',NULL,'E.Mey. ex Fenzl',387),(17861,'Coelia',NULL,'Lindl.',123),(17862,'Coeliopsis',NULL,'Rchb.f.',123),(17863,'Coeloglossum',NULL,'Hartm.',123),(17864,'Coelogyne',NULL,'Lindl.',123),(17865,'Coelorachis',NULL,'Brongn.',131),(17866,'Cohniella',NULL,'Pfitzer',123),(17867,'Coilochilus',NULL,'Schltr.',123),(17868,'Coix',NULL,'L.',131),(17869,'Colanthelia',NULL,'McClure & E.W.Sm.',131),(17870,'Colchicum',NULL,'L.',266),(17871,'Coleanthus',NULL,'Seidel',131),(17872,'Coleocarya',NULL,'S.T.Blake',444),(17873,'Coleocephalocereus',NULL,'Backeb.',29),(17874,'Coleotrype',NULL,'C.B.Clarke',268),(17875,'Collabium',NULL,'Blume',123),(17876,'Collomia',NULL,'Nutt.',428),(17877,'Collospermum',NULL,'Skottsb.',227),(17878,'Colobanthus',NULL,'Bartl.',257),(17879,'Colpodium',NULL,'Trin.',131),(17880,'Columellia',NULL,'Ruiz & Pav.',267),(17881,'Colysis',NULL,'C.Presl',429),(17882,'Cometes',NULL,'L.',257),(17883,'Commelina',NULL,'L.',268),(17884,'Comospermum',NULL,'Rauschert',219),(17885,'Comparettia',NULL,'Poepp. & Endl.',123),(17886,'Comperia',NULL,'K.Koch',123),(17887,'Conanthera',NULL,'Ruiz & Pav.',477),(17888,'Condylago',NULL,'Luer',123),(17889,'Conicosia',NULL,'N.E.Br.',207),(17890,'Coniogramme',NULL,'Fee',202),(17891,'Connellia',NULL,'N.E.Br.',244),(17892,'Conophytum',NULL,'N.E.Br.',207),(17893,'Conostylis',NULL,'R.Br.',327),(17894,'Consolida',NULL,'Gray',441),(17895,'Constantia',NULL,'Barb.Rodr.',123),(17896,'Convallaria',NULL,'L.',269),(17897,'Coopernookia',NULL,'Carolin',319),(17898,'Copiapoa',NULL,'Britton & Rose',29),(17899,'Coptis',NULL,'Salisb.',441),(17900,'Coptophyllum',NULL,'Korth.',142),(17901,'Corallorrhiza',NULL,'Gagnebin',123),(17902,'Corbichonia',NULL,'Scop.',387),(17903,'Cordiglottis',NULL,'J.J.Sm.',123),(17904,'Coriaria',NULL,'L.',270),(17905,'Cornopteris',NULL,'Nakai',495),(17906,'Cornucopiae',NULL,'L.',131),(17907,'Corokia',NULL,'A.Cunn.',223),(17908,'Corpuscularia',NULL,'Schwantes',207),(17909,'Corrigiola',NULL,'L.',387),(17910,'Corryocactus',NULL,'Britton & Rose',29),(17911,'Corsia',NULL,'Becc.',271),(17912,'Cortaderia',NULL,'Stapf',131),(17913,'Cortusa',NULL,'L.',434),(17914,'Coryanthes',NULL,'Hook.',123),(17915,'Corybas',NULL,'Salisb.',123),(17916,'Corycium',NULL,'Sw.',123),(17917,'Corylopsis',NULL,'Siebold & Zucc.',330),(17918,'Corymborkis',NULL,'Thouars',123),(17919,'Corynaea',NULL,'Hook.f.',232),(17920,'Corynephorus',NULL,'P.Beauv.',131),(17921,'Corynocarpus',NULL,'J.R.Forst. & G.Forst.',272),(17922,'Corynotheca',NULL,'F.Muell. ex Benth.',219),(17923,'Coryphantha',NULL,'(Engelm.) Lem.',29),(17924,'Coryphopteris',NULL,'Holttum',480),(17925,'Costus',NULL,'L.',273),(17926,'Cottea',NULL,'Kunth',131),(17927,'Cottendorfia',NULL,'Schult.f.',244),(17928,'Cottonia',NULL,'Wight',123),(17929,'Coveniella',NULL,'Tindale',296),(17930,'Cranichis',NULL,'Sw.',123),(17931,'Craniolaria',NULL,'L.',378),(17932,'Craspedorhachis',NULL,'Benth.',131),(17933,'Cremastra',NULL,'Lindl.',123),(17934,'Crepidomanes',NULL,'(C.Presl) C.Presl',344),(17935,'Cribbia',NULL,'Senghas',123),(17936,'Criciuma',NULL,'Soderstr. & Londono',131),(17937,'Crinipes',NULL,'Hochst.',131),(17938,'Crinum',NULL,'L.',215),(17939,'Crispiloba',NULL,'Steenis',212),(17940,'Crithopsis',NULL,'Jaub. & Spach',131),(17941,'Crocosmia',NULL,'Planch.',349),(17942,'Crocus',NULL,'L.',349),(17943,'Croomia',NULL,'Torr.',470),(17944,'Crossosoma',NULL,'Nutt.',274),(17945,'Crybe',NULL,'Lindl.',123),(17946,'Crypsinus',NULL,'C.Presl',429),(17947,'Crypsis',NULL,'Aiton',131),(17948,'Cryptanthus',NULL,'Otto & A.Dietr.',244),(17949,'Cryptarrhena',NULL,'R.Br.',123),(17950,'Cryptocentrum',NULL,'Benth.',123),(17951,'Cryptochilus',NULL,'Wall.',123),(17952,'Cryptochloa',NULL,'Swallen',131),(17953,'Cryptogramma',NULL,'R.Br.',202),(17954,'Cryptophoranthus',NULL,'Barb.Rodr.',123),(17955,'Cryptopus',NULL,'Lindl.',123),(17956,'Cryptopylos',NULL,'Garay',123),(17957,'Cryptostephanus',NULL,'Welw. ex Baker',215),(17958,'Cryptostylis',NULL,'R.Br.',123),(17959,'Ctenitis',NULL,'(C.Chr.) C.Chr.',296),(17960,'Ctenium',NULL,'Panz.',131),(17961,'Ctenopteris',NULL,'Blume ex Kunze',321),(17962,'Cucubalus',NULL,'L.',257),(17963,'Cuitlauzina',NULL,'La Llave & Lex.',123),(17964,'Culcita',NULL,'C.Presl',283),(17965,'Curculigo',NULL,'Gaertn.',347),(17966,'Curcuma',NULL,'L.',501),(17967,'Curcumorpha',NULL,'A.S.Rao & D.M.Verma',501),(17968,'Cuspidaria',NULL,'DC.',22),(17969,'Cutandia',NULL,'Willk.',131),(17970,'Cuttsia',NULL,'F.Muell.',449),(17971,'Cyanaeorchis',NULL,'Barb.Rodr.',123),(17972,'Cyanastrum',NULL,'Oliv.',477),(17973,'Cyanella',NULL,'Royen ex L.',477),(17974,'Cyanotis',NULL,'D.Don',268),(17975,'Cyathophylla',NULL,'Bocquet & Strid',257),(17976,'Cyathopus',NULL,'Stapf',131),(17977,'Cybebus',NULL,'Garay',123),(17978,'Cybistetes',NULL,'Milne-Redh. & Schweick.',215),(17979,'Cyclocheilon',NULL,'Oliv.',400),(17980,'Cyclodium',NULL,'C.Presl',296),(17981,'Cyclogramma',NULL,'Tagawa',480),(17982,'Cyclopeltis',NULL,'J.Sm.',296),(17983,'Cyclopogon',NULL,'C.Presl',123),(17984,'Cyclosorus',NULL,'Link',480),(17985,'Cyclostachya',NULL,'Reeder & C.Reeder',131),(17986,'Cycnoches',NULL,'Lindl.',123),(17987,'Cylindrophyllum',NULL,'Schwantes',207),(17988,'Cymbidiella',NULL,'Rolfe',123),(17989,'Cymbidium',NULL,'Sw.',123),(17990,'Cymbocarpa',NULL,'Miers',246),(17991,'Cymbopogon',NULL,'Spreng.',131),(17992,'Cymodocea',NULL,'K.Koenig',275),(17993,'Cynodon',NULL,'Rich.',131),(17994,'Cynomorium',NULL,'L.',276),(17995,'Cynorkis',NULL,'Thouars',123),(17996,'Cynosurus',NULL,'L.',131),(17997,'Cypella',NULL,'Herb.',349),(17998,'Cyperochloa',NULL,'Lazarides & L.Watson',131),(17999,'Cyphochilus',NULL,'Schltr.',123),(18000,'Cyphochlaena',NULL,'Hack.',131),(18001,'Cypholoron',NULL,'Dodson & Dressler',123),(18002,'Cyphostigma',NULL,'Benth.',501),(18003,'Cypripedium',NULL,'L.',123),(18004,'Cypselea',NULL,'Turpin',207),(18005,'Cypselocarpus',NULL,'F.Muell.',326),(18006,'Cyrtidiorchis',NULL,'Rauschert',123),(18007,'Cyrtococcum',NULL,'Stapf',131),(18008,'Cyrtomium',NULL,'C.Presl',296),(18009,'Cyrtopodium',NULL,'R.Br.',123),(18010,'Cyrtorchis',NULL,'Schltr.',123),(18011,'Cyrtosia',NULL,'Blume',123),(18012,'Cyrtostylis',NULL,'R.Br.',123),(18013,'Cystoathyrium',NULL,'Ching',495),(18014,'Cystodium',NULL,'J.Sm.',283),(18015,'Cystopteris',NULL,'Bernh.',495),(18016,'Cystorchis',NULL,'Blume',123),(18017,'Cytinus',NULL,'L.',277),(18018,'Dactylanthus',NULL,'Hook.f.',232),(18019,'Dactylis',NULL,'L.',131),(18020,'Dactyloctenium',NULL,'Willd.',131),(18021,'Dactylopsis',NULL,'N.E.Br.',207),(18022,'Dactylorhiza',NULL,'Neck. ex Nevski',123),(18023,'Dactylorhynchus',NULL,'Schltr.',123),(18024,'Dactylostalix',NULL,'Rchb.f.',123),(18025,'Daiswa',NULL,'Raf.',382),(18026,'Daknopholis',NULL,'Clayton',131),(18027,'Dalzellia',NULL,'Wight',427),(18028,'Damasonium',NULL,'Mill.',209),(18029,'Dampiera',NULL,'R.Br.',319),(18030,'Danae',NULL,'Medik.',451),(18031,'Danaea',NULL,'Sm.',376),(18032,'Dandya',NULL,'H.E.Moore',481),(18033,'Danthonia',NULL,'DC.',131),(18034,'Danthonidium',NULL,'C.E.Hubb.',131),(18035,'Danthoniopsis',NULL,'Stapf',131),(18036,'Darlingtonia',NULL,'Torr.',456),(18037,'Darwiniera',NULL,'Braas & Luckel',123),(18038,'Dasylirion',NULL,'Zucc.',293),(18039,'Dasypogon',NULL,'R.Br.',278),(18040,'Dasypyrum',NULL,'(Coss. & Durieu) T.Durand',131),(18041,'Daubenya',NULL,'Lindl.',338),(18042,'Davallia',NULL,'Sm.',279),(18043,'Davallodes',NULL,'(Copel.) Copel.',279),(18044,'Decaisnea',NULL,'Hook.f. & Thomson',359),(18045,'Decarya',NULL,'Choux',284),(18046,'Decaryella',NULL,'A.Camus',131),(18047,'Decaryochloa',NULL,'A.Camus',131),(18048,'Decumaria',NULL,'L.',341),(18049,'Degeneria',NULL,'I.W.Bailey & A.C.Sm.',280),(18050,'Degranvillea',NULL,'Determann',123),(18051,'Deinanthe',NULL,'Maxim.',341),(18052,'Deiregyne',NULL,'Schltr.',123),(18053,'Delosperma',NULL,'N.E.Br.',207),(18054,'Delphinium',NULL,'L.',441),(18055,'Dendrobium',NULL,'Sw.',123),(18056,'Dendrocalamus',NULL,'Nees',131),(18057,'Dendrochilum',NULL,'Blume',123),(18058,'Dendrophylax',NULL,'Rchb.f.',123),(18059,'Denmoza',NULL,'Britton & Rose',29),(18060,'Dennstaedtia',NULL,'Bernh.',281),(18061,'Deschampsia',NULL,'P.Beauv.',131),(18062,'Desmazeria',NULL,'Dumort.',131),(18063,'Desmostachya',NULL,'(Stapf) Stapf',131),(18064,'Deuterocohnia',NULL,'Mez',244),(18065,'Deutzia',NULL,'Thunb.',341),(18066,'Devia',NULL,'Goldblatt & J.C.Manning',349),(18067,'Devillea',NULL,'Tul. & Wedd.',427),(18068,'Diacalpe',NULL,'Blume',296),(18069,'Diadenium',NULL,'Poepp. & Endl.',123),(18070,'Dialyceras',NULL,'Capuron',465),(18071,'Diandrolyra',NULL,'Stapf',131),(18072,'Dianella',NULL,'Lam.',335),(18073,'Dianthus',NULL,'L.',257),(18074,'Diapensia',NULL,'L.',282),(18075,'Diaphananthe',NULL,'Schltr.',123),(18076,'Diaphanoptera',NULL,'Rech.f.',257),(18077,'Diarrhena',NULL,'P.Beauv.',131),(18078,'Diaspasis',NULL,'R.Br.',319),(18079,'Diblemma',NULL,'J.Sm.',429),(18080,'Diceratostele',NULL,'Summerh.',123),(18081,'Dicerocaryum',NULL,'Bojer',406),(18082,'Dicerostylis',NULL,'Blume',123),(18083,'Dichaea',NULL,'Lindl.',123),(18084,'Dichaetaria',NULL,'Nees ex Steud.',131),(18085,'Dichanthium',NULL,'Willemet',131),(18086,'Dichelachne',NULL,'Endl.',131),(18087,'Dichelostemma',NULL,'Kunth',481),(18088,'Dicheranthus',NULL,'Webb',257),(18089,'Dichocarpum',NULL,'W.T.Wang & P.K.Hsiao',441),(18090,'Dichopogon',NULL,'Kunth',219),(18091,'Dichorisandra',NULL,'J.C.Mikan',268),(18092,'Dichroa',NULL,'Lour.',341),(18093,'Dichromanthus',NULL,'Garay',123),(18094,'Dickasonia',NULL,'L.O.Williams',123),(18095,'Dicoryphe',NULL,'Thouars',330),(18096,'Dicraeanthus',NULL,'Engl.',427),(18097,'Dicraeia',NULL,'Thouars',427),(18098,'Dicranoglossum',NULL,'J.Sm.',429),(18099,'Dicranopteris',NULL,'Bernh.',317),(18100,'Dicrocaulon',NULL,'N.E.Br.',207),(18101,'Dictymia',NULL,'J.Sm.',429),(18102,'Dictyolimon',NULL,'Rech.f.',426),(18103,'Dictyophyllaria',NULL,'Garay',123),(18104,'Dictyospermum',NULL,'Wight',268),(18105,'Dictyostega',NULL,'Miers',246),(18106,'Didiciea',NULL,'King & Prain',123),(18107,'Didierea',NULL,'Baill.',284),(18108,'Didymaotus',NULL,'N.E.Br.',207),(18109,'Didymeles',NULL,'Thouars',285),(18110,'Didymochlaena',NULL,'Desv.',296),(18111,'Didymoplexiella',NULL,'Garay',123),(18112,'Didymoplexis',NULL,'Griff.',123),(18113,'Diegodendron',NULL,'Capuron',286),(18114,'Diellia',NULL,'Brack.',226),(18115,'Dielsia',NULL,'Gilg',444),(18116,'Dielsiochloa',NULL,'Pilg.',131),(18117,'Dierama',NULL,'K.Koch',349),(18118,'Dietes',NULL,'Salisb. ex Klatt',349),(18119,'Digitaria',NULL,'Haller',131),(18120,'Diglyphosa',NULL,'Blume',123),(18121,'Dignathe',NULL,'Lindl.',123),(18122,'Dignathia',NULL,'Stapf',131),(18123,'Diheteropogon',NULL,'(Hack.) Stapf',131),(18124,'Dilatris',NULL,'Bergius',327),(18125,'Dilochia',NULL,'Lindl.',123),(18126,'Dilomilis',NULL,'Raf.',123),(18127,'Dilophotriche',NULL,'(C.E.Hubb.) Jacq.-Fel.',131),(18128,'Dimerandra',NULL,'Schltr.',123),(18129,'Dimeria',NULL,'R.Br.',131),(18130,'Dimerocostus',NULL,'Kuntze',273),(18131,'Dimorphorchis',NULL,'Rolfe',123),(18132,'Dinebra',NULL,'Jacq.',131),(18133,'Dinema',NULL,'Lindl.',123),(18134,'Dinklageella',NULL,'Mansf.',123),(18135,'Dinochloa',NULL,'Buse',131),(18136,'Dinteranthus',NULL,'Schwantes',207),(18137,'Dionaea',NULL,'Ellis',294),(18138,'Dioncophyllum',NULL,'Baill.',287),(18139,'Dionysia',NULL,'Fenzl',434),(18140,'Dioon',NULL,'Lindl.',499),(18141,'Diora',NULL,'Ravenna',219),(18142,'Diothonea',NULL,'Lindl.',123),(18143,'Dipcadi',NULL,'Medik.',338),(18144,'Dipentodon',NULL,'Dunn',288),(18145,'Diphylax',NULL,'Hook.f.',123),(18146,'Diphylleia',NULL,'Michx.',237),(18147,'Diplandrorchis',NULL,'S.C.Chen',123),(18148,'Diplarche',NULL,'Hook.f. & Thomson',282),(18149,'Diplarrhena',NULL,'Labill.',349),(18150,'Diplaziopsis',NULL,'C.Chr.',495),(18151,'Diplazium',NULL,'Sw.',495),(18152,'Diplobryum',NULL,'C.Cusset',427),(18153,'Diplocaulobium',NULL,'(Rchb.f.) Kraenzl.',123),(18154,'Diplocentrum',NULL,'Lindl.',123),(18155,'Diplolabellum',NULL,'F.Maek.',123),(18156,'Diplomeris',NULL,'D.Don',123),(18157,'Diplopogon',NULL,'R.Br.',131),(18158,'Diploprora',NULL,'Hook.f.',123),(18159,'Diplopterygium',NULL,'(Diels) Nakai',317),(18160,'Diplora',NULL,'Baker',226),(18161,'Diplosoma',NULL,'Schwantes',207),(18162,'Dipodium',NULL,'R.Br.',123),(18163,'Dipogon',NULL,'Liebm.',68),(18164,'Dipsacus',NULL,'L.',289),(18165,'Dipteranthus',NULL,'Barb.Rodr.',123),(18166,'Dipteris',NULL,'Reinw.',290),(18167,'Dipterostele',NULL,'Schltr.',123),(18168,'Dirachma',NULL,'Schweinf. ex Balf.f.',291),(18169,'Disa',NULL,'Bergius',123),(18170,'Disanthus',NULL,'Maxim.',330),(18171,'Discocactus',NULL,'Pfeiff.',29),(18172,'Discyphus',NULL,'Schltr.',123),(18173,'Disocactus',NULL,'Lindl.',29),(18174,'Disperis',NULL,'Sw.',123),(18175,'Disphyma',NULL,'N.E.Br.',207),(18176,'Disporopsis',NULL,'Hance',269),(18177,'Disporum',NULL,'Salisb. ex D.Don',266),(18178,'Dissanthelium',NULL,'Trin.',131),(18179,'Dissochondrus',NULL,'(W.F.Hillebr.) Kuntze',131),(18180,'Disteganthus',NULL,'Lem.',244),(18181,'Distichia',NULL,'Nees & Meyen',355),(18182,'Distichlis',NULL,'Raf.',131),(18183,'Distyliopsis',NULL,'P.K.Endress',330),(18184,'Distylium',NULL,'Siebold & Zucc.',330),(18185,'Distylodon',NULL,'Summerh.',123),(18186,'Ditepalanthus',NULL,'Fagerl.',232),(18187,'Dithrix',NULL,'Schltr.',123),(18188,'Diuris',NULL,'Sm.',123),(18189,'Djinga',NULL,'C.Cusset',427),(18190,'Dobera',NULL,'Juss.',452),(18191,'Dodecatheon',NULL,'L.',434),(18192,'Dodsonia',NULL,'Ackerman',123),(18193,'Domingoa',NULL,'Schltr.',123),(18194,'Donatia',NULL,'J.R.Forst. & G.Forst.',474),(18195,'Doodia',NULL,'R.Br.',240),(18196,'Doritis',NULL,'Lindl.',123),(18197,'Dorotheanthus',NULL,'Schwantes',207),(18198,'Doryanthes',NULL,'Correa',292),(18199,'Doryopteris',NULL,'J.Sm.',202),(18200,'Dossinia',NULL,'C.Morren',123),(18201,'Dovea',NULL,'Kunth',444),(18202,'Dracophilus',NULL,'(Schwantes) Dinter & Schwantes',207),(18203,'Dracula',NULL,'Luer',123),(18204,'Drakaea',NULL,'Lindl.',123),(18205,'Drake-Brockmania',NULL,'Stapf',131),(18206,'Dregeochloa',NULL,'Conert',131),(18207,'Dresslerella',NULL,'Luer',123),(18208,'Dressleria',NULL,'Dodson',123),(18209,'Drimia',NULL,'Jacq. ex Willd.',338),(18210,'Drimiopsis',NULL,'Lindl. & Paxton',338),(18211,'Drosanthemopsis',NULL,'Rauschert',207),(18212,'Drosanthemum',NULL,'Schwantes',207),(18213,'Drosera',NULL,'L.',294),(18214,'Drosophyllum',NULL,'Link',295),(18215,'Dryadella',NULL,'Luer',123),(18216,'Dryadorchis',NULL,'Schltr.',123),(18217,'Drymaria',NULL,'Willd. ex Schult.',257),(18218,'Drymoanthus',NULL,'Nicholls',123),(18219,'Drymoda',NULL,'Lindl.',123),(18220,'Drymophila',NULL,'R.Br.',269),(18221,'Drymotaenium',NULL,'Makino',429),(18222,'Drynaria',NULL,'(Bory) J.Sm.',429),(18223,'Dryopoa',NULL,'Vickery',131),(18224,'Dryopolystichum',NULL,'Copel.',296),(18225,'Dryopsis',NULL,'Holttum & P.J.Edwards',296),(18226,'Dryopteris',NULL,'Adans.',296),(18227,'Drypis',NULL,'L.',257),(18228,'Duboisia',NULL,'R.Br.',154),(18229,'Duckea',NULL,'Maguire',442),(18230,'Duckeella',NULL,'Porto',123),(18231,'Dunstervillea',NULL,'Garay',123),(18232,'Dupontia',NULL,'R.Br.',131),(18233,'Duthiastrum',NULL,'M.P.de Vos',349),(18234,'Duthiea',NULL,'Hack.',131),(18235,'Dyakia',NULL,'Christenson',123),(18236,'Dyckia',NULL,'Schult.f.',244),(18237,'Dyerophytum',NULL,'Kuntze',426),(18238,'Dysosma',NULL,'Woodson',237),(18239,'Earina',NULL,'Lindl.',123),(18240,'Eberlanzia',NULL,'Schwantes',207),(18241,'Ebracteola',NULL,'Dinter & Schwantes',207),(18242,'Eccoptocarpha',NULL,'Launert',131),(18243,'Eccremis',NULL,'Baker',335),(18244,'Ecdeiocolea',NULL,'F.Muell.',297),(18245,'Echinaria',NULL,'Desf.',131),(18246,'Echinocactus',NULL,'Link & Otto',29),(18247,'Echinocereus',NULL,'Engelm.',29),(18248,'Echinochloa',NULL,'P.Beauv.',131),(18249,'Echinodorus',NULL,'Rich. ex Engelm.',209),(18250,'Echinolaena',NULL,'Desv.',131),(18251,'Echinopogon',NULL,'P.Beauv.',131),(18252,'Echinopsis',NULL,'Zucc.',29),(18253,'Ectrosia',NULL,'R.Br.',131),(18254,'Ectrosiopsis',NULL,'(Ohwi) Jansen',131),(18255,'Egeria',NULL,'Planch.',342),(18256,'Eggelingia',NULL,'Summerh.',123),(18257,'Ehrharta',NULL,'Thunb.',131),(18258,'Eichhornia',NULL,'Kunth',430),(18259,'Ekmanochloa',NULL,'Hitchc.',131),(18260,'Elaeagnus',NULL,'L.',298),(18261,'Elaphoglossum',NULL,'Schott ex J.Sm.',369),(18262,'Elasis',NULL,'D.R.Hunt',268),(18263,'Elatine',NULL,'L.',299),(18264,'Elegia',NULL,'L.',444),(18265,'Eleorchis',NULL,'F.Maek.',123),(18266,'Elettaria',NULL,'Maton',501),(18267,'Elettariopsis',NULL,'Baker',501),(18268,'Eleusine',NULL,'Gaertn.',131),(18269,'Eleutherine',NULL,'Herb.',349),(18270,'Elionurus',NULL,'Humb. & Bonpl. ex Willd.',131),(18271,'Elisena',NULL,'Herb.',215),(18272,'Elleanthus',NULL,'C.Presl',123),(18273,'Elodea',NULL,'Michx.',342),(18274,'Elymandra',NULL,'Stapf',131),(18275,'Elymus',NULL,'L.',131),(18276,'Elythranthera',NULL,'(Endl.) A.S.George',123),(18277,'Elytrophorus',NULL,'P.Beauv.',131),(18278,'Elytrostachys',NULL,'McClure',131),(18279,'Emblingia',NULL,'F.Muell.',300),(18280,'Embolanthera',NULL,'Merr.',330),(18281,'Embreea',NULL,'Dodson',123),(18282,'Empodisma',NULL,'L.A.S.Johnson & D.F.Cutler',444),(18283,'Empodium',NULL,'Salisb.',347),(18284,'Enarganthe',NULL,'N.E.Br.',207),(18285,'Encephalartos',NULL,'Lehm.',499),(18286,'Encholirium',NULL,'Mart. ex Schult.f.',244),(18287,'Encyclia',NULL,'Hook.',123),(18288,'Endocaulos',NULL,'C.Cusset',427),(18289,'Endonema',NULL,'A.Juss.',407),(18290,'Endresiella',NULL,'Schltr.',123),(18291,'Enemion',NULL,'Raf.',441),(18292,'Enhalus',NULL,'Rich.',342),(18293,'Enhydrias',NULL,'Ridl.',342),(18294,'Ennealophus',NULL,'N.E.Br.',349),(18295,'Enneapogon',NULL,'Desv. ex P.Beauv.',131),(18296,'Enteropogon',NULL,'Nees',131),(18297,'Entolasia',NULL,'Stapf',131),(18298,'Entomophobia',NULL,'de Vogel',123),(18299,'Entoplocamia',NULL,'Stapf',131),(18300,'Eparmatostigma',NULL,'Garay',123),(18301,'Ephedra',NULL,'L.',301),(18302,'Ephippianthus',NULL,'Rchb.f.',123),(18303,'Epiblastus',NULL,'Schltr.',123),(18304,'Epiblema',NULL,'R.Br.',123),(18305,'Epidanthus',NULL,'L.O.Williams',123),(18306,'Epidendropsis',NULL,'Garay & Dunst.',123),(18307,'Epidendrum',NULL,'L.',123),(18308,'Epidryos',NULL,'Maguire',442),(18309,'Epigeneium',NULL,'Gagnep.',123),(18310,'Epimedium',NULL,'L.',237),(18311,'Epipactis',NULL,'Zinn',123),(18312,'Epiphyllum',NULL,'Haw.',29),(18313,'Epipogium',NULL,'Borkh.',123),(18314,'Epistephium',NULL,'Kunth',123),(18315,'Epithelantha',NULL,'F.A.C.Weber ex Britton & Rose',29),(18316,'Equisetum',NULL,'L.',302),(18317,'Eragrostiella',NULL,'Bor',131),(18318,'Eragrostis',NULL,'Wolf',131),(18319,'Eranthis',NULL,'Salisb.',441),(18320,'Eremitis',NULL,'Doll',131),(18321,'Eremocaulon',NULL,'Soderstr. & Londono',131),(18322,'Eremochloa',NULL,'Buse',131),(18323,'Eremocrinum',NULL,'M.E.Jones',219),(18324,'Eremolaena',NULL,'Baill.',455),(18325,'Eremopoa',NULL,'Roshev.',131),(18326,'Eremopyrum',NULL,'(Ledeb.) Jaub. & Spach',131),(18327,'Eremosyne',NULL,'Endl.',303),(18328,'Eremurus',NULL,'M.Bieb.',225),(18329,'Erepsia',NULL,'N.E.Br.',207),(18330,'Eria',NULL,'Lindl.',123),(18331,'Eriachne',NULL,'R.Br.',131),(18332,'Erianthecium',NULL,'Parodi',131),(18333,'Eriastrum',NULL,'Wooton & Standl.',428),(18334,'Eriaxis',NULL,'Rchb.f.',123),(18335,'Erinna',NULL,'Phil.',210),(18336,'Eriocaulon',NULL,'L.',304),(18337,'Eriochilus',NULL,'R.Br.',123),(18338,'Eriochloa',NULL,'Kunth',131),(18339,'Eriochrysis',NULL,'P.Beauv.',131),(18340,'Eriodes',NULL,'Rolfe',123),(18341,'Erioneuron',NULL,'Nash',131),(18342,'Eriopsis',NULL,'Lindl.',123),(18343,'Eriosorus',NULL,'Fee',202),(18344,'Eriospermum',NULL,'Jacq. ex Willd.',305),(18345,'Eriosyce',NULL,'Phil.',29),(18346,'Erodium',NULL,'L\'Her. ex Aiton',314),(18347,'Erucaria',NULL,'Gaertn.',197),(18348,'Erycina',NULL,'Lindl.',123),(18349,'Erythrodes',NULL,'Blume',123),(18350,'Erythrorchis',NULL,'Blume',123),(18351,'Escallonia',NULL,'Mutis ex L.f.',306),(18352,'Escobaria',NULL,'Britton & Rose',29),(18353,'Escontria',NULL,'Rose',29),(18354,'Esmeralda',NULL,'Rchb.f.',123),(18355,'Espostoa',NULL,'Britton & Rose',29),(18356,'Espostoopsis',NULL,'Buxb.',29),(18357,'Esterhuysenia',NULL,'L.Bolus',207),(18358,'Etlingera',NULL,'Giseke',501),(18359,'Euanthe',NULL,'Schltr.',123),(18360,'Eucharis',NULL,'Planch. & Linden',215),(18361,'Euclasta',NULL,'Franch.',131),(18362,'Eucnide',NULL,'Zucc.',367),(18363,'Eucomis',NULL,'L\'Her.',338),(18364,'Eucommia',NULL,'Oliv.',307),(18365,'Eucosia',NULL,'Blume',123),(18366,'Eucrosia',NULL,'Ker Gawl.',215),(18367,'Eulalia',NULL,'Kunth',131),(18368,'Eulaliopsis',NULL,'Honda',131),(18369,'Eulophia',NULL,'R.Br. ex Lindl.',123),(18370,'Eulophiella',NULL,'Rolfe',123),(18371,'Eulychnia',NULL,'Phil.',29),(18372,'Eupomatia',NULL,'R.Br.',308),(18373,'Euptelea',NULL,'Siebold & Zucc.',309),(18374,'Euryale',NULL,'Salisb.',395),(18375,'Eurycentrum',NULL,'Schltr.',123),(18376,'Eurychone',NULL,'Schltr.',123),(18377,'Eurylobium',NULL,'Hochst.',471),(18378,'Eurynotia',NULL,'R.C.Foster',349),(18379,'Eurystemon',NULL,'Alexander',430),(18380,'Eurystyles',NULL,'Wawra',123),(18381,'Eustachys',NULL,'Desv.',131),(18382,'Eustephia',NULL,'Cav.',215),(18383,'Eustigma',NULL,'Gardner & Champ.',330),(18384,'Eustrephus',NULL,'R.Br.',360),(18385,'Euthryptochloa',NULL,'Cope',131),(18386,'Euthystachys',NULL,'A.DC.',471),(18387,'Evrardianthe',NULL,'Rauschert',123),(18388,'Exbucklandia',NULL,'R.W.Br.',330),(18389,'Exorhopala',NULL,'Steenis',232),(18390,'Exotheca',NULL,'Andersson',131),(18391,'Facheiroa',NULL,'Britton & Rose',29),(18392,'Fadyenia',NULL,'Hook.',296),(18393,'Famatina',NULL,'Ravenna',215),(18394,'Farmeria',NULL,'Willis ex Trimen',427),(18395,'Farrago',NULL,'Clayton',131),(18396,'Fascicularia',NULL,'Mez',244),(18397,'Faucaria',NULL,'Schwantes',207),(18398,'Fedia',NULL,'Gaertn.',491),(18399,'Fendlera',NULL,'Engelm. & A.Gray',341),(18400,'Fendlerella',NULL,'A.Heller',341),(18401,'Fenestraria',NULL,'N.E.Br.',207),(18402,'Fernandezia',NULL,'Ruiz & Pav.',123),(18403,'Fernseea',NULL,'Baker',244),(18404,'Ferocactus',NULL,'Britton & Rose',29),(18405,'Ferraria',NULL,'Burm. ex Mill.',349),(18406,'Festuca',NULL,'L.',131),(18407,'Fieldia',NULL,'A.Cunn.',76),(18408,'Fingerhuthia',NULL,'Nees',131),(18409,'Flagellaria',NULL,'L.',310),(18410,'Flickingeria',NULL,'A.D.Hawkes',123),(18411,'Floerkea',NULL,'Willd.',365),(18412,'Floscopa',NULL,'Lour.',268),(18413,'Forficaria',NULL,'Lindl.',123),(18414,'Forgesia',NULL,'Comm. ex Juss.',306),(18415,'Forstera',NULL,'L.f.',474),(18416,'Fortunatia',NULL,'J.F.Macbr.',338),(18417,'Fortunearia',NULL,'Rehder & E.H.Wilson',330),(18418,'Fosterella',NULL,'L.B.Sm.',244),(18419,'Fosteria',NULL,'Molseed',349),(18420,'Fothergilla',NULL,'L.',330),(18421,'Fouquieria',NULL,'Kunth',311),(18422,'Frailea',NULL,'Britton & Rose',29),(18423,'Frankenia',NULL,'L.',312),(18424,'Freesia',NULL,'Eckl. ex Klatt',349),(18425,'Fregea',NULL,'Rchb.f.',123),(18426,'Frithia',NULL,'N.E.Br.',207),(18427,'Froesiochloa',NULL,'G.A.Black',131),(18428,'Frondaria',NULL,'Luer',123),(18429,'Fuertesia',NULL,'Urb.',367),(18430,'Fuertesiella',NULL,'Schltr.',123),(18431,'Fumana',NULL,'(Dunal) Spach',265),(18432,'Gagnepainia',NULL,'K.Schum.',501),(18433,'Gaimardia',NULL,'Gaudich.',258),(18434,'Galanthus',NULL,'L.',215),(18435,'Galax',NULL,'Sims',282),(18436,'Galaxia',NULL,'Thunb.',349),(18437,'Galbulimima',NULL,'F.M.Bailey',337),(18438,'Galeandra',NULL,'Lindl.',123),(18439,'Galearis',NULL,'Raf.',123),(18440,'Galenia',NULL,'L.',207),(18441,'Galeola',NULL,'Lour.',123),(18442,'Galtonia',NULL,'Decne.',338),(18443,'Gamocarpha',NULL,'DC.',251),(18444,'Garaventia',NULL,'Looser',210),(18445,'Garnotia',NULL,'Brongn.',131),(18446,'Gasteria',NULL,'Duval',211),(18447,'Gastridium',NULL,'P.Beauv.',131),(18448,'Gastrochilus',NULL,'D.Don',123),(18449,'Gastrodia',NULL,'R.Br.',123),(18450,'Gaudinia',NULL,'P.Beauv.',131),(18451,'Gavilea',NULL,'Poepp.',123),(18452,'Geesinkorchis',NULL,'de Vogel',123),(18453,'Geissoloma',NULL,'Lindl. ex Kunth',313),(18454,'Geissorhiza',NULL,'Ker Gawl.',349),(18455,'Geitonoplesium',NULL,'A.Cunn. ex R.Br.',335),(18456,'Gelasine',NULL,'Herb.',349),(18457,'Gemmaria',NULL,'Salisb.',215),(18458,'Genlisea',NULL,'A.St.-Hil.',363),(18459,'Gennaria',NULL,'Parl.',123),(18460,'Genoplesium',NULL,'R.Br.',123),(18461,'Genyorchis',NULL,'Schltr.',123),(18462,'Geoblasta',NULL,'Barb.Rodr.',123),(18463,'Geocarpon',NULL,'Mack.',257),(18464,'Geocharis',NULL,'(K.Schum.) Ridl.',501),(18465,'Geodorum',NULL,'Jacks.',123),(18466,'Geogenanthus',NULL,'Ule',268),(18467,'Geomitra',NULL,'Becc.',246),(18468,'Geosiris',NULL,'Baill.',349),(18469,'Geostachys',NULL,'(Baker) Ridl.',501),(18470,'Geranium',NULL,'L.',314),(18471,'Germainia',NULL,'Balansa & Poitr.',131),(18472,'Gethyllis',NULL,'L.',215),(18473,'Gethyum',NULL,'Phil.',210),(18474,'Ghaznianthus',NULL,'Lincz.',426),(18475,'Gibasis',NULL,'Raf.',268),(18476,'Gibasoides',NULL,'D.R.Hunt',268),(18477,'Gibbaeum',NULL,'Haw.',207),(18478,'Gigantochloa',NULL,'Kurz ex Munro',131),(18479,'Gilgiochloa',NULL,'Pilg.',131),(18480,'Gilia',NULL,'Ruiz & Pav.',428),(18481,'Gilliesia',NULL,'Lindl.',210),(18482,'Ginkgo',NULL,'L.',315),(18483,'Gisekia',NULL,'L.',316),(18484,'Gladiolimon',NULL,'Mobayen',426),(18485,'Gladiolus',NULL,'L.',349),(18486,'Glaphyropteridopsis',NULL,'Ching',480),(18487,'Glaphyropteris',NULL,'(Fee) C.Presl ex Fee',480),(18488,'Glaucidium',NULL,'Siebold & Zucc.',441),(18489,'Glaziophyton',NULL,'Franch.',131),(18490,'Gleichenia',NULL,'Sm.',317),(18491,'Glinus',NULL,'L.',387),(18492,'Glischrocaryon',NULL,'Endl.',329),(18493,'Glischrocolla',NULL,'(Endl.) A.DC.',407),(18494,'Glischrothamnus',NULL,'Pilg.',387),(18495,'Globba',NULL,'L.',501),(18496,'Globularia',NULL,'L.',423),(18497,'Glomera',NULL,'Blume',123),(18498,'Glomeropitcairnia',NULL,'Mez',244),(18499,'Gloriosa',NULL,'L.',266),(18500,'Glossodia',NULL,'R.Br.',123),(18501,'Glossopetalon',NULL,'A.Gray',274),(18502,'Glossorhyncha',NULL,'Ridl.',123),(18503,'Glottiphyllum',NULL,'Haw.',207),(18504,'Glyceria',NULL,'R.Br.',131),(18505,'Glyphochloa',NULL,'Clayton',131),(18506,'Glyphotaenium',NULL,'J.Sm.',321),(18507,'Gomesa',NULL,'R.Br.',123),(18508,'Gomortega',NULL,'Ruiz & Pav.',318),(18509,'Gomphichis',NULL,'Lindl.',123),(18510,'Gonatostylis',NULL,'Schltr.',123),(18511,'Gongora',NULL,'Ruiz & Pav.',123),(18512,'Goniochilus',NULL,'M.W.Chase',123),(18513,'Goniolimon',NULL,'Boiss.',426),(18514,'Goniophlebium',NULL,'C.Presl',429),(18515,'Goniopteris',NULL,'C.Presl',480),(18516,'Gonioscypha',NULL,'Baker',269),(18517,'Gonocarpus',NULL,'Thunb.',329),(18518,'Goodenia',NULL,'Sm.',319),(18519,'Goodyera',NULL,'R.Br.',123),(18520,'Gouinia',NULL,'E.Fourn.',131),(18521,'Goupia',NULL,'Aubl.',320),(18522,'Govenia',NULL,'Lindl.',123),(18523,'Grafia',NULL,'Rchb.',9),(18524,'Grahamia',NULL,'Gillies ex Hook. & Arn.',431),(18525,'Grammangis',NULL,'Rchb.f.',123),(18526,'Grammatophyllum',NULL,'Blume',123),(18527,'Grammatopteridium',NULL,'Alderw.',429),(18528,'Grammitis',NULL,'Sw.',321),(18529,'Graphephorum',NULL,'Desv.',131),(18530,'Graphorkis',NULL,'Thouars',123),(18531,'Greenwoodia',NULL,'Burns-Bal.',123),(18532,'Greigia',NULL,'Regel',244),(18533,'Greslania',NULL,'Balansa',131),(18534,'Grevea',NULL,'Baill.',388),(18535,'Grielum',NULL,'L.',394),(18536,'Griffinia',NULL,'Ker Gawl.',215),(18537,'Griffithella',NULL,'(Tul.) Warm.',427),(18538,'Griffithsochloa',NULL,'G.J.Pierce',131),(18539,'Griselinia',NULL,'J.R.Forst. & G.Forst.',322),(18540,'Grobya',NULL,'Lindl.',123),(18541,'Groenlandia',NULL,'J.Gay',433),(18542,'Gronovia',NULL,'L.',367),(18543,'Grosourdya',NULL,'Rchb.f.',123),(18544,'Grubbia',NULL,'Bergius',324),(18545,'Guacamaya',NULL,'Maguire',442),(18546,'Guaduella',NULL,'Franch.',131),(18547,'Guilfoylia',NULL,'F.Muell.',475),(18548,'Gunnarella',NULL,'Senghas',123),(18549,'Gunnera',NULL,'L.',325),(18550,'Gunniopsis',NULL,'Pax',207),(18551,'Guthriea',NULL,'Bolus',198),(18552,'Guzmania',NULL,'Ruiz & Pav.',244),(18553,'Gymnadenia',NULL,'R.Br.',123),(18554,'Gymnocalycium',NULL,'Pfeiff.',29),(18555,'Gymnocarpium',NULL,'Newman',495),(18556,'Gymnocarpos',NULL,'Forssk.',257),(18557,'Gymnochilus',NULL,'Blume',123),(18558,'Gymnogrammitis',NULL,'Griff.',279),(18559,'Gymnopogon',NULL,'P.Beauv.',131),(18560,'Gymnopteris',NULL,'Bernh.',202),(18561,'Gymnosiphon',NULL,'Blume',246),(18562,'Gymnospermium',NULL,'Spach',237),(18563,'Gymnosteris',NULL,'Greene',428),(18564,'Gymnotheca',NULL,'Decne.',457),(18565,'Gynandriris',NULL,'Parl.',349),(18566,'Gynerium',NULL,'P.Beauv.',131),(18567,'Gynoglottis',NULL,'J.J.Sm.',123),(18568,'Gypsophila',NULL,'L.',257),(18569,'Gyrostemon',NULL,'Desf.',326),(18570,'Haageocereus',NULL,'Backeb.',29),(18571,'Habenaria',NULL,'Willd.',123),(18572,'Habranthus',NULL,'Herb.',215),(18573,'Habrochloa',NULL,'C.E.Hubb.',131),(18574,'Habropetalum',NULL,'Airy Shaw',287),(18575,'Habrosia',NULL,'Fenzl',257),(18576,'Hachettea',NULL,'Baill.',232),(18577,'Hackelochloa',NULL,'Kuntze',131),(18578,'Haemanthus',NULL,'L.',215),(18579,'Haemodorum',NULL,'Sm.',327),(18580,'Hagenbachia',NULL,'Nees & Mart.',219),(18581,'Hagsatera',NULL,'Tamayo',123),(18582,'Hainardia',NULL,'Greuter',131),(18583,'Hakonechloa',NULL,'Makino ex Honda',131),(18584,'Halerpestes',NULL,'Greene',441),(18585,'Halimium',NULL,'(Dunal) Spach',265),(18586,'Hallianthus',NULL,'H.E.K.Hartmann',207),(18587,'Halodule',NULL,'Endl.',275),(18588,'Halophila',NULL,'Thouars',342),(18589,'Halophytum',NULL,'Speg.',328),(18590,'Halopyrum',NULL,'Stapf',131),(18591,'Haloragis',NULL,'J.R.Forst. & G.Forst.',329),(18592,'Haloragodendron',NULL,'Orchard',329),(18593,'Hamadryas',NULL,'Comm. ex Juss.',441),(18594,'Hamamelis',NULL,'L.',330),(18595,'Hammarbya',NULL,'Kuntze',123),(18596,'Hancockia',NULL,'Rolfe',123),(18597,'Hanguana',NULL,'Blume',331),(18598,'Haniffia',NULL,'Holttum',501),(18599,'Hannonia',NULL,'Braun-Blanq. & Maire',215),(18600,'Hapalorchis',NULL,'Schltr.',123),(18601,'Haplochorema',NULL,'K.Schum.',501),(18602,'Haplothismia',NULL,'Airy Shaw',246),(18603,'Haptanthus',NULL,'Goldberg & C. Nelson',332),(18604,'Haraella',NULL,'Kudo',123),(18605,'Harpachne',NULL,'Hochst. ex A.Rich.',131),(18606,'Harpagophytum',NULL,'DC. ex Meisn.',406),(18607,'Harperia',NULL,'W.Fitzg.',444),(18608,'Harperocallis',NULL,'McDaniel',483),(18609,'Harpochloa',NULL,'Kunth',131),(18610,'Harrisella',NULL,'Fawc. & Rendle',123),(18611,'Harrisia',NULL,'Britton',29),(18612,'Hastingsia',NULL,'S.Watson',338),(18613,'Hatiora',NULL,'Britton & Rose',29),(18614,'Haworthia',NULL,'Duval',211),(18615,'Haya',NULL,'Balf.f.',257),(18616,'Haylockia',NULL,'Herb.',215),(18617,'Hechtia',NULL,'Klotzsch',244),(18618,'Hecistopteris',NULL,'J.Sm.',492),(18619,'Hectorella',NULL,'Hook.f.',333),(18620,'Hederorkis',NULL,'Thouars',123),(18621,'Hedychium',NULL,'J.Konig',501),(18622,'Helcia',NULL,'Lindl.',123),(18623,'Heliamphora',NULL,'Benth.',456),(18624,'Helianthemum',NULL,'Mill.',265),(18625,'Helictotrichon',NULL,'Besser',131),(18626,'Helleborus',NULL,'L.',441),(18627,'Helleriella',NULL,'A.D.Hawkes',123),(18628,'Helmholtzia',NULL,'F.Muell.',416),(18629,'Helminthostachys',NULL,'Kaulf.',399),(18630,'Helonias',NULL,'L.',382),(18631,'Heloniopsis',NULL,'A.Gray',382),(18632,'Helonoma',NULL,'Garay',123),(18633,'Helosis',NULL,'Rich.',232),(18634,'Helwingia',NULL,'Willd.',334),(18635,'Hemarthria',NULL,'R.Br.',131),(18636,'Hemerocallis',NULL,'L.',335),(18637,'Hemidictyum',NULL,'C.Presl',495),(18638,'Hemionitis',NULL,'L.',202),(18639,'Hemiorchis',NULL,'Kurz',501),(18640,'Hemiphylacus',NULL,'S.Watson',224),(18641,'Hemipilia',NULL,'Lindl.',123),(18642,'Hemiscleria',NULL,'Lindl.',123),(18643,'Hemisorghum',NULL,'C.E.Hubb. ex Bor',131),(18644,'Henrardia',NULL,'C.E.Hubb.',131),(18645,'Hensmania',NULL,'W.Fitzg.',219),(18646,'Hepatica',NULL,'Mill.',441),(18647,'Herbertia',NULL,'Sweet',349),(18648,'Hereroa',NULL,'(Schwantes) Dinter & Schwantes',207),(18649,'Herminium',NULL,'L.',123),(18650,'Hermodactylus',NULL,'Mill.',349),(18651,'Herniaria',NULL,'L.',257),(18652,'Herpolirion',NULL,'Hook.f.',219),(18653,'Herpysma',NULL,'Lindl.',123),(18654,'Herreanthus',NULL,'Schwantes',207),(18655,'Herschelianthe',NULL,'Rauschert',123),(18656,'Hesperantha',NULL,'Ker Gawl.',349),(18657,'Hesperocallis',NULL,'A.Gray',336),(18658,'Hesperoxiphion',NULL,'Baker',349),(18659,'Hessea',NULL,'Herb.',215),(18660,'Hetaeria',NULL,'Blume',123),(18661,'Heterachne',NULL,'Benth.',131),(18662,'Heteranthelium',NULL,'Jaub. & Spach',131),(18663,'Heteranthera',NULL,'Ruiz & Pav.',430),(18664,'Heteranthoecia',NULL,'Stapf',131),(18665,'Heterogonium',NULL,'C.Presl',296),(18666,'Heteropholis',NULL,'C.E.Hubb.',131),(18667,'Heteropogon',NULL,'Pers.',131),(18668,'Heterotristicha',NULL,'Tobler',427),(18669,'Heterozostera',NULL,'(Setch.) Hartog',502),(18670,'Hexacyrtis',NULL,'Dinter',266),(18671,'Hexadesmia',NULL,'Brongn.',123),(18672,'Hexaglottis',NULL,'Vent.',349),(18673,'Hexalectris',NULL,'Raf.',123),(18674,'Hexapterella',NULL,'Urb.',246),(18675,'Hexisea',NULL,'Lindl.',123),(18676,'Hickelia',NULL,'A.Camus',131),(18677,'Hierochloe',NULL,'R.Br.',131),(18678,'Hieronymiella',NULL,'Pax',215),(18679,'Hilaria',NULL,'Kunth',131),(18680,'Himantoglossum',NULL,'K.Koch',123),(18681,'Hintonella',NULL,'Ames',123),(18682,'Hippeastrum',NULL,'Herb.',215),(18683,'Hippeophyllum',NULL,'Schltr.',123),(18684,'Hippophae',NULL,'L.',298),(18685,'Hippuris',NULL,'L.',423),(18686,'Hirtzia',NULL,'Dodson',123),(18687,'Hispaniella',NULL,'Braem',123),(18688,'Histiopteris',NULL,'(J.Agardh) J.Sm.',281),(18689,'Hitchcockella',NULL,'A.Camus',131),(18690,'Hitchenia',NULL,'Wall.',501),(18691,'Hodgsoniola',NULL,'F.Muell.',219),(18692,'Hoehneella',NULL,'Ruschi',123),(18693,'Hoffmannia',NULL,'Sw.',142),(18694,'Hofmeisterella',NULL,'Rchb.f.',123),(18695,'Hohenbergia',NULL,'Schult.f.',244),(18696,'Hohenbergiopsis',NULL,'L.B.Sm. & Read',244),(18697,'Holboellia',NULL,'Wall.',359),(18698,'Holcoglossum',NULL,'Schltr.',123),(18699,'Holcolemma',NULL,'Stapf & C.E.Hubb.',131),(18700,'Holcosorus',NULL,'T.Moore',429),(18701,'Holcus',NULL,'L.',131),(18702,'Holodictyum',NULL,'Maxon',226),(18703,'Holopogon',NULL,'Kom. & Nevski',123),(18704,'Holosteum',NULL,'L.',257),(18705,'Holothrix',NULL,'Rich. ex Lindl.',123),(18706,'Holubia',NULL,'Oliv.',406),(18707,'Homalodiscus',NULL,'Bunge ex Boiss.',443),(18708,'Homalopetalum',NULL,'Rolfe',123),(18709,'Homeria',NULL,'Vent.',349),(18710,'Homolepis',NULL,'Chase',131),(18711,'Homopholis',NULL,'C.E.Hubb.',131),(18712,'Homozeugos',NULL,'Stapf',131),(18713,'Hopkinsia',NULL,'W.Fitzg.',217),(18714,'Hordelymus',NULL,'(Jess.) Jess. ex Harz',131),(18715,'Hordeum',NULL,'L.',131),(18716,'Horichia',NULL,'Jenny',123),(18717,'Hormidium',NULL,'(Lindl.) Heynh.',123),(18718,'Hornstedtia',NULL,'Retz.',501),(18719,'Horvatia',NULL,'Garay',123),(18720,'Hottonia',NULL,'L.',434),(18721,'Houlletia',NULL,'Brongn.',123),(18722,'Houttuynia',NULL,'Thunb.',457),(18723,'Hubbardia',NULL,'Bor',131),(18724,'Hubbardochloa',NULL,'Auquier',131),(18725,'Hudsonia',NULL,'L.',265),(18726,'Humata',NULL,'Cav.',279),(18727,'Humbertochloa',NULL,'A.Camus & Stapf',131),(18728,'Humulus',NULL,'L.',253),(18729,'Huntleya',NULL,'Bateman ex Lindl.',123),(18730,'Huthia',NULL,'Brand',428),(18731,'Huttonaea',NULL,'Harv.',123),(18732,'Hyacinthella',NULL,'Schur',338),(18733,'Hyacinthoides',NULL,'Heist. ex Fabr.',338),(18734,'Hyacinthus',NULL,'L.',338),(18735,'Hyalotrichopteris',NULL,'W.H.Wagner',429),(18736,'Hybochilus',NULL,'Schltr.',123),(18737,'Hydatella',NULL,'Diels',339),(18738,'Hydnora',NULL,'Thunb.',340),(18739,'Hydrastis',NULL,'L.',441),(18740,'Hydrilla',NULL,'Rich.',342),(18741,'Hydrobryum',NULL,'Endl.',427),(18742,'Hydrocera',NULL,'Blume',233),(18743,'Hydrocharis',NULL,'L.',342),(18744,'Hydrocleys',NULL,'Rich.',366),(18745,'Hydrophilus',NULL,'Linder',444),(18746,'Hydrostachys',NULL,'Thouars',343),(18747,'Hydrothauma',NULL,'C.E.Hubb.',131),(18748,'Hydrothrix',NULL,'Hook.f.',430),(18749,'Hygrochilus',NULL,'Pfitzer',123),(18750,'Hygrochloa',NULL,'Lazarides',131),(18751,'Hygroryza',NULL,'Nees',131),(18752,'Hylebates',NULL,'Chippind.',131),(18753,'Hyline',NULL,'Herb.',215),(18754,'Hylocereus',NULL,'(A.Berger) Britton & Rose',29),(18755,'Hylophila',NULL,'Lindl.',123),(18756,'Hymenachne',NULL,'P.Beauv.',131),(18757,'Hymenocallis',NULL,'Salisb.',215),(18758,'Hymenoglossum',NULL,'C.Presl',344),(18759,'Hymenogyne',NULL,'Haw.',207),(18760,'Hymenolepis',NULL,'Cass.',18),(18761,'Hymenophyllopsis',NULL,'K.I.Goebel',345),(18762,'Hymenophyllum',NULL,'Sm.',344),(18763,'Hymenorchis',NULL,'Schltr.',123),(18764,'Hymenosporum',NULL,'R.Br. ex F.Muell.',421),(18765,'Hyparrhenia',NULL,'E.Fourn.',131),(18766,'Hypericopsis',NULL,'Boiss.',312),(18767,'Hypericum',NULL,'L.',346),(18768,'Hypertelis',NULL,'E.Mey. ex Fenzl',387),(18769,'Hyperthelia',NULL,'Clayton',131),(18770,'Hypodematium',NULL,'Kunze',495),(18771,'Hypoderris',NULL,'R.Br. ex Hook.',296),(18772,'Hypodiscus',NULL,'Nees',444),(18773,'Hypolaena',NULL,'R.Br.',444),(18774,'Hypolepis',NULL,'Bernh.',281),(18775,'Hypoxidia',NULL,'Friedmann',347),(18776,'Hypoxis',NULL,'L.',347),(18777,'Hypseochloa',NULL,'C.E.Hubb.',131),(18778,'Hystrix',NULL,'Moench',131),(18779,'Ibicella',NULL,'Van Eselt.',378),(18780,'Ichnanthus',NULL,'P.Beauv.',131),(18781,'Idiospermum',NULL,'S.T.Blake',250),(18782,'Ikonnikovia',NULL,'Lincz.',426),(18783,'Illecebrum',NULL,'L.',257),(18784,'Illicium',NULL,'L.',348),(18785,'Imerinaea',NULL,'Schltr.',123),(18786,'Imitaria',NULL,'N.E.Br.',207),(18787,'Impatiens',NULL,'L.',233),(18788,'Imperata',NULL,'Cirillo',131),(18789,'Indocalamus',NULL,'Nakai',131),(18790,'Indopoa',NULL,'Bor',131),(18791,'Indosasa',NULL,'McClure',131),(18792,'Indotristicha',NULL,'P.Royen',427),(18793,'Ionopsis',NULL,'Kunth',123),(18794,'Ipheion',NULL,'Raf.',210),(18795,'Iphigenia',NULL,'Kunth',266),(18796,'Ipomopsis',NULL,'Michx.',428),(18797,'Ipsea',NULL,'Lindl.',123),(18798,'Iris',NULL,'L.',349),(18799,'Isabelia',NULL,'Barb.Rodr.',123),(18800,'Isachne',NULL,'R.Br.',131),(18801,'Ischaemum',NULL,'L.',131),(18802,'Ischnocentrum',NULL,'Schltr.',123),(18803,'Ischnogyne',NULL,'Schltr.',123),(18804,'Ischyrolepis',NULL,'Steud.',444),(18805,'Iseilema',NULL,'Andersson',131),(18806,'Isochilus',NULL,'R.Br.',123),(18807,'Isoetes',NULL,'L.',350),(18808,'Isophysis',NULL,'T.Moore',349),(18809,'Isopyrum',NULL,'L.',441),(18810,'Isotria',NULL,'Raf.',123),(18811,'Ixerba',NULL,'A.Cunn.',352),(18812,'Ixia',NULL,'L.',349),(18813,'Ixiolirion',NULL,'Herb.',353),(18814,'Ixophorus',NULL,'Schltdl.',131),(18815,'Jacobsenia',NULL,'L.Bolus & Schwantes',207),(18816,'Jacquiniella',NULL,'Schltr.',123),(18817,'Jamesia',NULL,'Torr. & A.Gray',341),(18818,'Jamesonia',NULL,'Hook. & Grev.',202),(18819,'Jansenella',NULL,'Bor',131),(18820,'Japonolirion',NULL,'Nakai',413),(18821,'Jasminocereus',NULL,'Britton & Rose',29),(18822,'Jeffersonia',NULL,'Barton',237),(18823,'Jejosephia',NULL,'A.N.Rao & Mani',123),(18824,'Jenmaniella',NULL,'Engl.',427),(18825,'Jensenobotrya',NULL,'A.G.J.Herre',207),(18826,'Jodrellia',NULL,'Baijnath',225),(18827,'Johnsonia',NULL,'R.Br.',219),(18828,'Joinvillea',NULL,'Gaudich. ex Brongn. & Gris',354),(18829,'Jordaaniella',NULL,'H.E.K.Hartmann',207),(18830,'Josephinia',NULL,'Vent.',406),(18831,'Jouvea',NULL,'E.Fourn.',131),(18832,'Jumellea',NULL,'Schltr.',123),(18833,'Juncus',NULL,'L.',355),(18834,'Juttadinteria',NULL,'Schwantes',207),(18835,'Kabulia',NULL,'Bor & C.E.C.Fisch.',257),(18836,'Kadsura',NULL,'Juss.',459),(18837,'Kaempferia',NULL,'L.',501),(18838,'Kaliphora',NULL,'Hook.f.',388),(18839,'Kalopternix',NULL,'Garay & Dunst.',123),(18840,'Kamiesbergia',NULL,'Snijman',215),(18841,'Kampochloa',NULL,'Clayton',131),(18842,'Kaokochloa',NULL,'De Winter',131),(18843,'Kaufmannia',NULL,'Regel',434),(18844,'Kefersteinia',NULL,'Rchb.f.',123),(18845,'Kegeliella',NULL,'Mansf.',123),(18846,'Kelissa',NULL,'Ravenna',349),(18847,'Kengia',NULL,'Packer',131),(18848,'Kerriochloa',NULL,'C.E.Hubb.',131),(18849,'Khadia',NULL,'N.E.Br.',207),(18850,'Kingdonia',NULL,'Balf.f. & W.W.Sm.',264),(18851,'Kingia',NULL,'R.Br.',278),(18852,'Kingidium',NULL,'P.F.Hunt',123),(18853,'Kinugasa',NULL,'Tatew. & Suto',382),(18854,'Kirengeshoma',NULL,'Yatabe',341),(18855,'Kissenia',NULL,'R.Br. ex Endl.',367),(18856,'Klaprothia',NULL,'Kunth',367),(18857,'Klattia',NULL,'Baker',349),(18858,'Knautia',NULL,'L.',289),(18859,'Knowltonia',NULL,'Salisb.',441),(18860,'Koeleria',NULL,'Pers.',131),(18861,'Koellensteinia',NULL,'Rchb.f.',123),(18862,'Konantzia',NULL,'Dodson & N.H.Williams',123),(18863,'Krauseola',NULL,'Pax & K.Hoffm.',257),(18864,'Kreodanthus',NULL,'Garay',123),(18865,'Kuhlhasseltia',NULL,'J.J.Sm.',123),(18866,'Kunhardtia',NULL,'Maguire',442),(18867,'Kuniwatsukia',NULL,'Pic.Serm.',495),(18868,'Kuntheria',NULL,'Conran & Clifford',266),(18869,'Lacaena',NULL,'Lindl.',123),(18870,'Laccopetalum',NULL,'Ulbr.',441),(18871,'Lachenalia',NULL,'J.Jacq. ex Murray',338),(18872,'Lachnanthes',NULL,'Elliott',327),(18873,'Lachnocaulon',NULL,'Kunth',304),(18874,'Lactoris',NULL,'Phil.',357),(18875,'Laelia',NULL,'Lindl.',123),(18876,'Laeliopsis',NULL,'Lindl. & Paxton',123),(18877,'Lagarosiphon',NULL,'Harv.',342),(18878,'Lagurus',NULL,'L.',131),(18879,'Lamarckia',NULL,'Moench',131),(18880,'Lampranthus',NULL,'N.E.Br.',207),(18881,'Lamprothyrsus',NULL,'Pilg.',131),(18882,'Lanaria',NULL,'Aiton',358),(18883,'Langloisia',NULL,'Greene',428),(18884,'Langsdorffia',NULL,'Mart.',232),(18885,'Lanium',NULL,'(Lindl.) Benth.',123),(18886,'Lapageria',NULL,'Ruiz & Pav.',415),(18887,'Lapeirousia',NULL,'Pourr.',349),(18888,'Lapidaria',NULL,'(Dinter & Schwantes) N.E.Br.',207),(18889,'Lapiedra',NULL,'Lag.',215),(18890,'Lardizabala',NULL,'Ruiz & Pav.',359),(18891,'Larentia',NULL,'Klatt',349),(18892,'Lasiacis',NULL,'(Griseb.) Hitchc.',131),(18893,'Lasiurus',NULL,'Boiss.',131),(18894,'Lastreopsis',NULL,'Ching',296),(18895,'Latace',NULL,'Phil.',210),(18896,'Lathrophytum',NULL,'Eichler',232),(18897,'Laurembergia',NULL,'Bergius',329),(18898,'Laxmannia',NULL,'R.Br.',219),(18899,'Lecanopteris',NULL,'Reinw.',123),(18900,'Lecanorchis',NULL,'Blume',123),(18901,'Lechea',NULL,'L.',265),(18902,'Lecomtella',NULL,'A.Camus',131),(18903,'Ledebouria',NULL,'Roth',338),(18904,'Ledermanniella',NULL,'Engl.',427),(18905,'Leersia',NULL,'Sw.',131),(18906,'Leiothrix',NULL,'Ruhland',304),(18907,'Leiothylax',NULL,'Warm.',427),(18908,'Leipoldtia',NULL,'L.Bolus',207),(18909,'Lellingeria',NULL,'A.R.Sm. & R.C.Moran',321),(18910,'Lemboglossum',NULL,'Halb.',123),(18911,'Lemmaphyllum',NULL,'C.Presl',429),(18912,'Lemurella',NULL,'Schltr.',123),(18913,'Lemurorchis',NULL,'Kraenzl.',123),(18914,'Lenzia',NULL,'Phil.',431),(18915,'Leocereus',NULL,'Britton & Rose',29),(18916,'Leochilus',NULL,'Knowles & Westc.',123),(18917,'Leontice',NULL,'L.',237),(18918,'Leontochir',NULL,'Phil.',213),(18919,'Leopoldia',NULL,'Parl.',338),(18920,'Lepanthes',NULL,'Sw.',123),(18921,'Lepanthopsis',NULL,'Ames',123),(18922,'Lepidobolus',NULL,'Nees',444),(18923,'Lepidogyne',NULL,'Blume',123),(18924,'Lepidozamia',NULL,'Regel',499),(18925,'Lepilaena',NULL,'J.L.Drumm. ex Harv.',500),(18926,'Lepismium',NULL,'Pfeiff.',29),(18927,'Lepisorus',NULL,'(J.Sm.) Ching',429),(18928,'Leporella',NULL,'A.S.George',123),(18929,'Leptagrostis',NULL,'C.E.Hubb.',131),(18930,'Leptaspis',NULL,'R.Br.',131),(18931,'Leptocarpus',NULL,'R.Br.',444),(18932,'Leptocarydion',NULL,'Stapf',131),(18933,'Leptocereus',NULL,'(A.Berger) Britton & Rose',29),(18934,'Leptochilus',NULL,'Kaulf.',429),(18935,'Leptochloa',NULL,'P.Beauv.',131),(18936,'Leptocoryphium',NULL,'Nees',131),(18937,'Leptodactylon',NULL,'Hook. & Arn.',428),(18938,'Leptolaena',NULL,'Thouars',455),(18939,'Leptolepia',NULL,'Prantl',281),(18940,'Leptopteris',NULL,'C.Presl',401),(18941,'Leptopyrum',NULL,'Rchb.',441),(18942,'Leptorumohra',NULL,'(H.Ito) H.Ito',296),(18943,'Leptosolena',NULL,'C.Presl',501),(18944,'Leptotes',NULL,'Lindl.',123),(18945,'Leptothrium',NULL,'Kunth',131),(18946,'Lepturidium',NULL,'Hitchc. & Ekman',131),(18947,'Lepturopetium',NULL,'Morat',131),(18948,'Lepturus',NULL,'R.Br.',131),(18949,'Lepuropetalon',NULL,'Elliott',405),(18950,'Lepyrodia',NULL,'R.Br.',444),(18951,'Lepyrodiclis',NULL,'Fenzl',257),(18952,'Leschenaultia',NULL,'R.Br.',319),(18953,'Lesliea',NULL,'Seidenf.',123),(18954,'Letestuella',NULL,'G.Taylor',427),(18955,'Lethia',NULL,'Ravenna',349),(18956,'Leuchtenbergia',NULL,'Hook.',29),(18957,'Leucocoryne',NULL,'Lindl.',210),(18958,'Leucohyle',NULL,'Klotzsch',123),(18959,'Leucojum',NULL,'L.',215),(18960,'Leucostegia',NULL,'C.Presl',279),(18961,'Levenhookia',NULL,'R.Br.',474),(18962,'Lewisia',NULL,'Pursh',431),(18963,'Leymus',NULL,'Hochst.',131),(18964,'Libertia',NULL,'Spreng.',349),(18965,'Libyella',NULL,'Pamp.',131),(18966,'Ligeophila',NULL,'Garay',123),(18967,'Lilaea',NULL,'Bonpl.',356),(18968,'Limeum',NULL,'L.',364),(18969,'Limnanthes',NULL,'R.Br.',365),(18970,'Limnas',NULL,'Trin.',131),(18971,'Limnobium',NULL,'Rich.',342),(18972,'Limnocharis',NULL,'Bonpl.',366),(18973,'Limnodea',NULL,'L.H.Dewey',131),(18974,'Limnophyton',NULL,'Miq.',209),(18975,'Limnopoa',NULL,'C.E.Hubb.',131),(18976,'Limodorum',NULL,'Boehm.',123),(18977,'Limoniastrum',NULL,'Fabr.',426),(18978,'Limoniopsis',NULL,'Lincz.',426),(18979,'Limonium',NULL,'Mill.',426),(18980,'Linanthus',NULL,'Benth.',428),(18981,'Linariopsis',NULL,'Welw.',406),(18982,'Linconia',NULL,'L.',245),(18983,'Lindbergella',NULL,'Bor',131),(18984,'Lindmania',NULL,'Mez',244),(18985,'Lindsaea',NULL,'Dryand. ex Sm.',281),(18986,'Lindsayella',NULL,'Ames & C.Schweinf.',123),(18987,'Lintonia',NULL,'Stapf',131),(18988,'Liparis',NULL,'Rich.',123),(18989,'Liparophyllum',NULL,'Hook.f.',383),(18990,'Liquidambar',NULL,'L.',214),(18991,'Liriope',NULL,'Lour.',269),(18992,'Listera',NULL,'R.Br.',123),(18993,'Listrostachys',NULL,'Rchb.',123),(18994,'Litanthus',NULL,'Harv.',338),(18995,'Lithachne',NULL,'P.Beauv.',131),(18996,'Lithops',NULL,'N.E.Br.',207),(18997,'Lithostegia',NULL,'Ching',296),(18998,'Littledalea',NULL,'Hemsl.',131),(18999,'Littonia',NULL,'Hook.',266),(19000,'Littorella',NULL,'Bergius',423),(19001,'Loasa',NULL,'Adans.',367),(19002,'Lochia',NULL,'Balf.f.',257),(19003,'Lockhartia',NULL,'Hook.',123),(19004,'Loefgrenianthus',NULL,'Hoehne',123),(19005,'Loeflingia',NULL,'L.',257),(19006,'Loeselia',NULL,'L.',428),(19007,'Loeseliastrum',NULL,'(Brand) Timbrook',428),(19008,'Loliolum',NULL,'Krecz. & Bobrov',131),(19009,'Lolium',NULL,'L.',131),(19010,'Lomagramma',NULL,'J.Sm.',369),(19011,'Lomandra',NULL,'Labill.',368),(19012,'Lomariopsis',NULL,'Fee',369),(19013,'Lomatophyllum',NULL,'Willd.',211),(19014,'Lonchitis',NULL,'L.',281),(19015,'Lonchostephus',NULL,'Tul.',427),(19016,'Lonchostoma',NULL,'Wikstr.',245),(19017,'Lophacme',NULL,'Stapf',131),(19018,'Lophatherum',NULL,'Brongn.',131),(19019,'Lophiola',NULL,'Ker Gawl.',391),(19020,'Lophogyne',NULL,'Tul.',427),(19021,'Lopholepis',NULL,'Decne.',131),(19022,'Lophophora',NULL,'J.M.Coult.',29),(19023,'Lophophytum',NULL,'Schott & Endl.',232),(19024,'Lophopogon',NULL,'Hack.',131),(19025,'Lophopyxis',NULL,'Hook.f.',370),(19026,'Lophosoria',NULL,'C.Presl',283),(19027,'Loropetalum',NULL,'R.Br. ex Rchb.',330),(19028,'Loudetia',NULL,'Hochst. ex Steud.',131),(19029,'Loudetiopsis',NULL,'Conert',131),(19030,'Louisiella',NULL,'C.E.Hubb. & J.Leonard',131),(19031,'Loxocarya',NULL,'R.Br.',444),(19032,'Loxodera',NULL,'Launert',131),(19033,'Loxogramme',NULL,'(Blume) C.Presl',429),(19034,'Loxsoma',NULL,'R.Br. ex A.Cunn.',372),(19035,'Loxsomopsis',NULL,'H.Christ',372),(19036,'Ludisia',NULL,'A.Rich.',123),(19037,'Lueddemannia',NULL,'Rchb.f.',123),(19038,'Luisia',NULL,'Gaudich.',123),(19039,'Lunathyrium',NULL,'Koidz.',495),(19040,'Luronium',NULL,'Raf.',209),(19041,'Luziola',NULL,'Juss.',131),(19042,'Luzula',NULL,'DC.',355),(19043,'Luzuriaga',NULL,'Ruiz & Pav.',373),(19044,'Lyallia',NULL,'Hook.f.',333),(19045,'Lycaste',NULL,'Lindl.',123),(19046,'Lychnis',NULL,'L.',257),(19047,'Lycochloa',NULL,'Sam.',131),(19048,'Lycomormium',NULL,'Rchb.f.',123),(19049,'Lycopodiella',NULL,'Holub',374),(19050,'Lycopodium',NULL,'L.',374),(19051,'Lycoris',NULL,'Herb.',215),(19052,'Lycurus',NULL,'Kunth',131),(19053,'Lygeum',NULL,'L.',131),(19054,'Lyginia',NULL,'R.Br.',217),(19055,'Lygodium',NULL,'Sw.',460),(19056,'Lymania',NULL,'Read',244),(19057,'Lyperanthus',NULL,'R.Br.',123),(19058,'Macarenia',NULL,'P.Royen',427),(19059,'Macarthuria',NULL,'Hugel ex Endl.',364),(19060,'Machaerocarpus',NULL,'Small',209),(19061,'Machairophyllum',NULL,'Schwantes',207),(19062,'Maclurolyra',NULL,'Calderon & Soderstr.',131),(19063,'Macodes',NULL,'(Blume) Lindl.',123),(19064,'Macradenia',NULL,'R.Br.',123),(19065,'Macropidia',NULL,'J.L.Drumm. ex Harv.',327),(19066,'Macropodanthus',NULL,'L.O.Williams',123),(19067,'Macropodiella',NULL,'Engl.',427),(19068,'Macrothelypteris',NULL,'(H.Ito) Ching',480),(19069,'Macrozamia',NULL,'Miq.',499),(19070,'Mahonia',NULL,'Nutt.',237),(19071,'Maianthemum',NULL,'Weber',269),(19072,'Maidenia',NULL,'Rendle',342),(19073,'Maihuenia',NULL,'(F.A.C.Weber) K.Schum.',29),(19074,'Maingaya',NULL,'Oliv.',330),(19075,'Malaccotristicha',NULL,'C.Cusset & G.Cusset',427),(19076,'Malaxis',NULL,'Sol. ex Sw.',123),(19077,'Malephora',NULL,'N.E.Br.',207),(19078,'Malesherbia',NULL,'Ruiz & Pav.',375),(19079,'Malleola',NULL,'J.J.Sm. & Schltr.',123),(19080,'Maltebrunia',NULL,'Kunth',131),(19081,'Mammillaria',NULL,'Haw.',29),(19082,'Mammilloydia',NULL,'Buxb.',29),(19083,'Manisuris',NULL,'L.',131),(19084,'Manniella',NULL,'Rchb.f.',123),(19085,'Mantisia',NULL,'Sims',501),(19086,'Marahuacaea',NULL,'Maguire',442),(19087,'Marathrum',NULL,'Bonpl.',427),(19088,'Marattia',NULL,'Sw.',376),(19089,'Margelliantha',NULL,'P.J.Cribb',123),(19090,'Marginariopsis',NULL,'C.Chr.',429),(19091,'Marsilea',NULL,'L.',377),(19092,'Marsippospermum',NULL,'Desv.',355),(19093,'Marthella',NULL,'Urb.',246),(19094,'Martynia',NULL,'L.',378),(19095,'Maschalocephalus',NULL,'Gilg & K.Schum.',442),(19096,'Masdevallia',NULL,'Ruiz & Pav.',123),(19097,'Massonia',NULL,'Thunb. ex L.f.',338),(19098,'Mastersiella',NULL,'Gilg-Ben.',444),(19099,'Mastigostyla',NULL,'I.M.Johnst.',349),(19100,'Mathieua',NULL,'Klotzsch',215),(19101,'Matonia',NULL,'R.Br. ex Wall.',379),(19102,'Matteuccia',NULL,'Tod.',495),(19103,'Matudaea',NULL,'Lundell',330),(19104,'Matudanthus',NULL,'D.R.Hunt',268),(19105,'Maundia',NULL,'F.Muell.',356),(19106,'Maxillaria',NULL,'Ruiz & Pav.',123),(19107,'Maxonia',NULL,'C.Chr.',296),(19108,'Mayaca',NULL,'Aubl.',380),(19109,'Medeola',NULL,'L.',269),(19110,'Mediocalcar',NULL,'J.J.Sm.',123),(19111,'Mediusella',NULL,'(Cavaco) Dorr',455),(19112,'Medusagyne',NULL,'Baker',381),(19113,'Meeboldina',NULL,'Suess.',444),(19114,'Megalachne',NULL,'Steud.',131),(19115,'Megalastrum',NULL,'Holttum',296),(19116,'Megaloprotachne',NULL,'C.E.Hubb.',131),(19117,'Megalorchis',NULL,'H.Perrier',123),(19118,'Megalotheca',NULL,'F.Muell.',444),(19119,'Megalotus',NULL,'Garay',123),(19120,'Megastachya',NULL,'P.Beauv.',131),(19121,'Megastylis',NULL,'Schltr.',123),(19122,'Meiracyllium',NULL,'Rchb.f.',123),(19123,'Melanocenchris',NULL,'Nees',131),(19124,'Melanophylla',NULL,'Baker',484),(19125,'Melanthium',NULL,'L.',382),(19126,'Melasphaerula',NULL,'Ker Gawl.',349),(19127,'Melica',NULL,'L.',131),(19128,'Melinis',NULL,'P.Beauv.',131),(19129,'Melocactus',NULL,'Link & Otto',29),(19130,'Melocalamus',NULL,'Benth.',131),(19131,'Melocanna',NULL,'Trin.',131),(19132,'Mendoncella',NULL,'A.D.Hawkes',123),(19133,'Meniscium',NULL,'Schreb.',480),(19134,'Menisorus',NULL,'Alston',480),(19135,'Mentzelia',NULL,'L.',367),(19136,'Menyanthes',NULL,'L.',383),(19137,'Merendera',NULL,'Ramond',266),(19138,'Merostachys',NULL,'Spreng.',131),(19139,'Mesanthemum',NULL,'Korn.',304),(19140,'Mesembryanthemum',NULL,'L.',207),(19141,'Mesoglossum',NULL,'Halb.',123),(19142,'Mesophlebion',NULL,'Holttum',480),(19143,'Mesosetum',NULL,'Steud.',131),(19144,'Mesospinidium',NULL,'Rchb.f.',123),(19145,'Mesostemma',NULL,'Vved.',257),(19146,'Mestoklema',NULL,'N.E.Br. ex Glen',207),(19147,'Metanarthecium',NULL,'Maxim.',391),(19148,'Metanemone',NULL,'W.T.Wang',441),(19149,'Metathelypteris',NULL,'(H.Ito) Ching',480),(19150,'Metaxya',NULL,'C.Presl',384),(19151,'Metcalfia',NULL,'Conert',131),(19152,'Mexicoa',NULL,'Garay',123),(19153,'Meyerophytum',NULL,'Schwantes',207),(19154,'Meziella',NULL,'Schindl.',329),(19155,'Mezobromelia',NULL,'L.B.Sm.',244),(19156,'Mibora',NULL,'Adans.',131),(19157,'Micraira',NULL,'F.Muell.',131),(19158,'Micranthocereus',NULL,'Backeb.',29),(19159,'Micranthus',NULL,'(Pers.) Eckl.',349),(19160,'Microbriza',NULL,'Nicora & Rugolo',131),(19161,'Microcalamus',NULL,'Franch.',131),(19162,'Microchloa',NULL,'R.Br.',131),(19163,'Microcoelia',NULL,'Lindl.',123),(19164,'Microcycas',NULL,'(Miq.) A.DC.',499),(19165,'Microgramma',NULL,'C.Presl',429),(19166,'Microlepia',NULL,'C.Presl',281),(19167,'Micropera',NULL,'Lindl.',123),(19168,'Microphyes',NULL,'Phil.',257),(19169,'Micropyropsis',NULL,'Romero Zarco & Cabezudo',131),(19170,'Micropyrum',NULL,'(Gaudin) Link',131),(19171,'Microsaccus',NULL,'Blume',123),(19172,'Microsorum',NULL,'Link',429),(19173,'Microstegium',NULL,'Nees',131),(19174,'Microsteris',NULL,'Greene',428),(19175,'Microtatorchis',NULL,'Schltr.',123),(19176,'Microterangis',NULL,'Senghas',123),(19177,'Microtis',NULL,'R.Br.',123),(19178,'Miersia',NULL,'Lindl.',210),(19179,'Miersiella',NULL,'Urb.',246),(19180,'Mila',NULL,'Britton & Rose',29),(19181,'Mildella',NULL,'Trevis.',202),(19182,'Milium',NULL,'L.',131),(19183,'Milla',NULL,'Cav.',481),(19184,'Milligania',NULL,'Hook.f.',227),(19185,'Miltonia',NULL,'Lindl.',123),(19186,'Miltonioides',NULL,'Brieger & Luckel',123),(19187,'Miltoniopsis',NULL,'God.-Leb.',123),(19188,'Milula',NULL,'Prain',210),(19189,'Minuartia',NULL,'L.',257),(19190,'Miscanthus',NULL,'Andersson',131),(19191,'Mischobulbum',NULL,'Schltr.',123),(19192,'Misodendrum',NULL,'Banks ex DC.',385),(19193,'Mitrastemon',NULL,'Makino',386),(19194,'Mitrophyllum',NULL,'Schwantes',207),(19195,'Miyakea',NULL,'Miyabe & Tatew.',441),(19196,'Mnesithea',NULL,'Kunth',131),(19197,'Mniochloa',NULL,'Chase',131),(19198,'Mniopsis',NULL,'Mart. & Zucc.',427),(19199,'Mniothamnea',NULL,'(Oliv.) Nied.',245),(19200,'Mobilabium',NULL,'Rupp',123),(19201,'Moehringia',NULL,'L.',257),(19202,'Moenchia',NULL,'Ehrh.',257),(19203,'Moerenhoutia',NULL,'Blume',123),(19204,'Mohria',NULL,'Sw.',460),(19205,'Molinadendron',NULL,'P.K.Endress',330),(19206,'Molineria',NULL,'Colla',347),(19207,'Molinia',NULL,'Schrank',131),(19208,'Mollugo',NULL,'L.',387),(19209,'Mona',NULL,'O.Nilsson',431),(19210,'Monachather',NULL,'Steud.',131),(19211,'Monachosorum',NULL,'Kunze',202),(19212,'Monadenia',NULL,'Lindl.',123),(19213,'Monanthochloe',NULL,'Engelm.',131),(19214,'Monelytrum',NULL,'Hack. ex Schinz',131),(19215,'Monilaria',NULL,'Schwantes',207),(19216,'Monochoria',NULL,'C.Presl',430),(19217,'Monocosmia',NULL,'Fenzl',431),(19218,'Monocostus',NULL,'K.Schum.',273),(19219,'Monocymbium',NULL,'Stapf',131),(19220,'Monodia',NULL,'S.W.L.Jacobs',131),(19221,'Monogramma',NULL,'Comm. ex Schkuhr',492),(19222,'Monomeria',NULL,'Lindl.',123),(19223,'Monophyllorchis',NULL,'Schltr.',123),(19224,'Monosepalum',NULL,'Schltr.',123),(19225,'Monostylis',NULL,'Tul.',427),(19226,'Monotrema',NULL,'Korn.',442),(19227,'Monsonia',NULL,'L.',314),(19228,'Montia',NULL,'L.',431),(19229,'Montinia',NULL,'Thunb.',388),(19230,'Montiopsis',NULL,'Kuntze',431),(19231,'Moraea',NULL,'Mill.',349),(19232,'Morina',NULL,'L.',389),(19233,'Mormodes',NULL,'Lindl.',123),(19234,'Mormolyca',NULL,'Fenzl',123),(19235,'Moschopsis',NULL,'Phil.',251),(19236,'Mosdenia',NULL,'Stent',131),(19237,'Mossia',NULL,'N.E.Br.',207),(19238,'Mourera',NULL,'Aubl.',427),(19239,'Muellerolimon',NULL,'Lincz.',426),(19240,'Muhlenbergia',NULL,'Schreb.',131),(19241,'Muilla',NULL,'S.Watson ex Benth.',210),(19242,'Muiria',NULL,'N.E.Br.',207),(19243,'Munroa',NULL,'Torr.',131),(19244,'Murchisonia',NULL,'Brittan',219),(19245,'Murdannia',NULL,'Royle',268),(19246,'Muscari',NULL,'Mill.',338),(19247,'Muscarimia',NULL,'Kostel.',338),(19248,'Myosoton',NULL,'Moench',257),(19249,'Myosurus',NULL,'L.',441),(19250,'Myoxanthus',NULL,'Poepp. & Endl.',123),(19251,'Myriocladus',NULL,'Swallen',131),(19252,'Myriophyllum',NULL,'L.',329),(19253,'Myriostachya',NULL,'(Benth.) Hook.f.',131),(19254,'Myrmechis',NULL,'(Lindl.) Blume',123),(19255,'Myrmecophila',NULL,'Rolfe',123),(19256,'Myrosmodes',NULL,'Rchb.f.',123),(19257,'Myrothamnus',NULL,'Welw.',390),(19258,'Myrtillocactus',NULL,'Console',29),(19259,'Mystacidium',NULL,'Lindl.',123),(19260,'Mystropetalon',NULL,'Harv.',232),(19261,'Mytilaria',NULL,'Lecomte',330),(19262,'Myuropteris',NULL,'C.Chr.',429),(19263,'Nabaluia',NULL,'Ames',123),(19264,'Nageliella',NULL,'L.O.Williams',123),(19265,'Najas',NULL,'L.',342),(19266,'Namaquanthus',NULL,'L.Bolus',207),(19267,'Namaquanula',NULL,'D.Mull.-Doblies & U.Mull.-Doblie',215),(19268,'Namibia',NULL,'(Schwantes) Dinter & Schwantes',207),(19269,'Nananthus',NULL,'N.E.Br.',207),(19270,'Nandina',NULL,'Thunb.',237),(19271,'Nannothelypteris',NULL,'Holttum',480),(19272,'Nanochilus',NULL,'K.Schum.',501),(19273,'Nanodes',NULL,'Lindl.',123),(19274,'Naravelia',NULL,'Adans.',441),(19275,'Narcissus',NULL,'L.',215),(19276,'Nardostachys',NULL,'DC.',491),(19277,'Narduroides',NULL,'Rouy',131),(19278,'Nardus',NULL,'L.',131),(19279,'Narthecium',NULL,'Huds.',391),(19280,'Nassella',NULL,'(Trin.) E.Desv.',131),(19281,'Nastus',NULL,'Juss.',131),(19282,'Navarretia',NULL,'Ruiz & Pav.',428),(19283,'Navia',NULL,'Schult.f.',244),(19284,'Nebelia',NULL,'Neck. ex Sweet',245),(19285,'Nechamandra',NULL,'Planch.',342),(19286,'Nectaroscordum',NULL,'Lindl.',210),(19287,'Neesiochloa',NULL,'Pilg.',131),(19288,'Negripteris',NULL,'Pic.Serm.',202),(19289,'Nelia',NULL,'Schwantes',207),(19290,'Nelumbo',NULL,'Adans.',392),(19291,'Nemastylis',NULL,'Nutt.',349),(19292,'Nematopoa',NULL,'C.E.Hubb.',131),(19293,'Neo-urbania',NULL,'Fawc. & Rendle',123),(19294,'Neoastelia',NULL,'J.B.Williams',227),(19295,'Neobartlettia',NULL,'Schltr.',123),(19296,'Neobathiea',NULL,'Schltr.',123),(19297,'Neobenthamia',NULL,'Rolfe',123),(19298,'Neobolusia',NULL,'Schltr.',123),(19299,'Neobouteloua',NULL,'Gould',131),(19300,'Neobuxbaumia',NULL,'Backeb.',29),(19301,'Neocheiropteris',NULL,'H.Christ',429),(19302,'Neoclemensia',NULL,'Carr',123),(19303,'Neocogniauxia',NULL,'Schltr.',123),(19304,'Neodregea',NULL,'C.H.Wright',266),(19305,'Neodryas',NULL,'Rchb.f.',123),(19306,'Neofinetia',NULL,'Hu',123),(19307,'Neogardneria',NULL,'Schltr. ex Garay',123),(19308,'Neoglaziovia',NULL,'Mez',244),(19309,'Neogontscharovia',NULL,'Lincz.',426),(19310,'Neogyna',NULL,'Rchb.f.',123),(19311,'Neohenricia',NULL,'L.Bolus',207),(19312,'Neokoehleria',NULL,'Schltr.',123),(19313,'Neolehmannia',NULL,'Kraenzl.',123),(19314,'Neolloydia',NULL,'Britton & Rose',29),(19315,'Neomarica',NULL,'Sprague',349),(19316,'Neomoorea',NULL,'Rolfe',123),(19317,'Neopatersonia',NULL,'Schonl.',338),(19318,'Neopaxia',NULL,'O.Nilsson',431),(19319,'Neoporteria',NULL,'Britton & Rose',29),(19320,'Neoraimondia',NULL,'Britton & Rose',29),(19321,'Neoregelia',NULL,'L.B.Sm.',244),(19322,'Neostapfia',NULL,'Burtt Davy',131),(19323,'Neostapfiella',NULL,'A.Camus',131),(19324,'Neostrearia',NULL,'L.S.Sm.',330),(19325,'Neotinea',NULL,'Rchb.f.',123),(19326,'Neottia',NULL,'Guett.',123),(19327,'Neottianthe',NULL,'(Rchb.) Schltr.',123),(19328,'Neowerdermannia',NULL,'Fric',29),(19329,'Neowilliamsia',NULL,'Garay',123),(19330,'Nepenthes',NULL,'L.',393),(19331,'Nephelaphyllum',NULL,'Blume',123),(19332,'Nephelochloa',NULL,'Boiss.',131),(19333,'Nephopteris',NULL,'Lellinger',202),(19334,'Nephrangis',NULL,'(Schltr.) Summerh.',123),(19335,'Nephrolepis',NULL,'Schott',396),(19336,'Nephrophyllidium',NULL,'Gilg',383),(19337,'Nerine',NULL,'Herb.',215),(19338,'Nervilia',NULL,'Comm. ex Gaudich.',123),(19339,'Nesogenes',NULL,'A.DC.',400),(19340,'Neurachne',NULL,'R.Br.',131),(19341,'Neurada',NULL,'L.',394),(19342,'Neuradopsis',NULL,'Bremek. & Oberm.',394),(19343,'Neurodium',NULL,'Fee',429),(19344,'Neurolepis',NULL,'Meisn.',131),(19345,'Neuropoa',NULL,'Clayton',131),(19346,'Neuwiedia',NULL,'Blume',123),(19347,'Nevillea',NULL,'Esterh. & H.P.Linder',444),(19348,'Nevrocallis',NULL,'Fee',437),(19349,'Neyraudia',NULL,'Hook.f.',131),(19350,'Nidema',NULL,'Britton & Millsp.',123),(19351,'Nidularium',NULL,'Lem.',244),(19352,'Niederleinia',NULL,'Hieron.',312),(19353,'Niemeyera',NULL,'F.Muell.',148),(19354,'Nietneria',NULL,'Klotzsch ex Benth.',391),(19355,'Nigella',NULL,'L.',441),(19356,'Nigritella',NULL,'Rich.',123),(19357,'Niphidium',NULL,'J.Sm.',429),(19358,'Nivenia',NULL,'Vent.',349),(19359,'Noahdendron',NULL,'Endress, B.Hyland & Tracey',330),(19360,'Nolina',NULL,'Michx.',293),(19361,'Nothodoritis',NULL,'Z.H.Tsi',123),(19362,'Nothoperanema',NULL,'(Tagawa) Ching',296),(19363,'Nothoscordum',NULL,'Kunth',210),(19364,'Nothostele',NULL,'Garay',123),(19365,'Notochloe',NULL,'Domin',131),(19366,'Notylia',NULL,'Lindl.',123),(19367,'Nuphar',NULL,'Sm.',395),(19368,'Nuxia',NULL,'Comm. ex Lam.',471),(19369,'Nymphaea',NULL,'L.',395),(19370,'Nymphoides',NULL,'Seg.',383),(19371,'Oakes-Amesia',NULL,'C.Schweinf. & P.H.Allen',123),(19372,'Oberonia',NULL,'Lindl.',123),(19373,'Obregonia',NULL,'Fric',29),(19374,'Ochagavia',NULL,'Phil.',244),(19375,'Ochlandra',NULL,'Thwaites',131),(19376,'Ochotonophila',NULL,'Gilli',257),(19377,'Ochradenus',NULL,'Delile',443),(19378,'Ochropteris',NULL,'J.Sm.',437),(19379,'Ochthochloa',NULL,'Edgew.',131),(19380,'Octarrhena',NULL,'Thwaites',123),(19381,'Octopoma',NULL,'N.E.Br.',207),(19382,'Odontelytrum',NULL,'Hack.',131),(19383,'Odontoglossum',NULL,'Kunth',123),(19384,'Odontophorus',NULL,'N.E.Br.',207),(19385,'Odontorrhynchus',NULL,'M.N.Correa',123),(19386,'Odontosoria',NULL,'Fee',281),(19387,'Odontostomum',NULL,'Torr.',477),(19388,'Odyssea',NULL,'Stapf',131),(19389,'Oeceoclades',NULL,'Lindl.',123),(19390,'Oenotrichia',NULL,'Copel.',281),(19391,'Oeonia',NULL,'Lindl.',123),(19392,'Oeoniella',NULL,'Schltr.',123),(19393,'Oerstedella',NULL,'Rchb.f.',123),(19394,'Oleandra',NULL,'Cav.',396),(19395,'Oleandropsis',NULL,'Copel.',429),(19396,'Olfersia',NULL,'Raddi',296),(19397,'Oligolobos',NULL,'Gagnep.',342),(19398,'Oligomeris',NULL,'Cambess.',443),(19399,'Oligophyton',NULL,'Linder',123),(19400,'Olinia',NULL,'Thunb.',397),(19401,'Oliveriana',NULL,'Rchb.f.',123),(19402,'Olmeca',NULL,'Soderstr.',131),(19403,'Olsynium',NULL,'Raf.',349),(19404,'Olyra',NULL,'L.',131),(19405,'Ombrophytum',NULL,'Poepp. ex Endl.',232),(19406,'Omoea',NULL,'Blume',123),(19407,'Omphalogramma',NULL,'(Franch.) Franch.',434),(19408,'Oncidium',NULL,'Sw.',123),(19409,'Oncotheca',NULL,'Baill.',398),(19410,'Ondinea',NULL,'Hartog',395),(19411,'Onira',NULL,'Ravenna',349),(19412,'Onixotis',NULL,'Raf.',266),(19413,'Onoclea',NULL,'L.',495),(19414,'Onocleopsis',NULL,'Ballard',495),(19415,'Onychium',NULL,'Kaulf.',202),(19416,'Onychosepalum',NULL,'Steud.',444),(19417,'Oophytum',NULL,'N.E.Br.',207),(19418,'Ophidion',NULL,'Luer',123),(19419,'Ophioglossum',NULL,'L.',399),(19420,'Ophiopogon',NULL,'Ker Gawl.',269),(19421,'Ophiuros',NULL,'C.F.Gaertn.',131),(19422,'Ophrys',NULL,'L.',123),(19423,'Ophthalmophyllum',NULL,'Dinter & Schwantes',207),(19424,'Opizia',NULL,'C.Presl',131),(19425,'Oplismenopsis',NULL,'Parodi',131),(19426,'Oplismenus',NULL,'P.Beauv.',131),(19427,'Orchidantha',NULL,'N.E.Br.',371),(19428,'Orchipedum',NULL,'Breda',123),(19429,'Orchis',NULL,'L.',123),(19430,'Orcuttia',NULL,'Vasey',131),(19431,'Orectanthe',NULL,'Maguire',498),(19432,'Oreithales',NULL,'Schltdl.',441),(19433,'Oreobambos',NULL,'K.Schum.',131),(19434,'Oreocereus',NULL,'(A.Berger) Riccob.',29),(19435,'Oreochloa',NULL,'Link',131),(19436,'Oreopteris',NULL,'Holub',480),(19437,'Oreorchis',NULL,'Lindl.',123),(19438,'Oreostylidium',NULL,'Berggr.',474),(19439,'Orestias',NULL,'Ridl.',123),(19440,'Orinus',NULL,'Hitchc.',131),(19441,'Orleanesia',NULL,'Barb.Rodr.',123),(19442,'Ormoloma',NULL,'Maxon',281),(19443,'Ornithocephalus',NULL,'Hook.',123),(19444,'Ornithochilus',NULL,'(Lindl.) Benth.',123),(19445,'Ornithogalum',NULL,'L.',338),(19446,'Ornithoglossum',NULL,'Salisb.',266),(19447,'Ornithophora',NULL,'Barb.Rodr.',123),(19448,'Oropetium',NULL,'Trin.',131),(19449,'Ortachne',NULL,'Nees ex Steud.',131),(19450,'Ortegia',NULL,'L.',257),(19451,'Ortegocactus',NULL,'Alexander',29),(19452,'Orthiopteris',NULL,'Copel.',281),(19453,'Orthoceras',NULL,'R.Br.',123),(19454,'Orthoclada',NULL,'P.Beauv.',131),(19455,'Orthophytum',NULL,'Beer',244),(19456,'Orthopterum',NULL,'L.Bolus',207),(19457,'Orthrosanthus',NULL,'Sweet',349),(19458,'Oryza',NULL,'L.',131),(19459,'Oryzidium',NULL,'C.E.Hubb. & Schweick.',131),(19460,'Oryzopsis',NULL,'Michx.',131),(19461,'Oscularia',NULL,'Schwantes',207),(19462,'Oserya',NULL,'Tul. & Wedd.',427),(19463,'Osmoglossum',NULL,'(Schltr.) Schltr.',123),(19464,'Osmunda',NULL,'L.',401),(19465,'Ossiculum',NULL,'P.J.Cribb & Laan',123),(19466,'Ostrearia',NULL,'Baill.',330),(19467,'Otachyrium',NULL,'Nees',131),(19468,'Otochilus',NULL,'Lindl.',123),(19469,'Otoglossum',NULL,'(Schltr.) Garay & Dunst.',123),(19470,'Otostylis',NULL,'Schltr.',123),(19471,'Ottelia',NULL,'Pers.',342),(19472,'Ottochloa',NULL,'Dandy',131),(19473,'Ottosonderia',NULL,'L.Bolus',207),(19474,'Oxychloe',NULL,'Phil.',355),(19475,'Oxychloris',NULL,'Lazarides',131),(19476,'Oxygraphis',NULL,'Bunge',441),(19477,'Oxygyne',NULL,'Schltr.',246),(19478,'Oxyrhachis',NULL,'Pilg.',131),(19479,'Oxytenanthera',NULL,'Munro',131),(19480,'Pabstia',NULL,'Garay',123),(19481,'Pachites',NULL,'Lindl.',123),(19482,'Pachycereus',NULL,'(A.Berger) Britton & Rose',29),(19483,'Pachyphyllum',NULL,'Kunth',123),(19484,'Pachyplectron',NULL,'Schltr.',123),(19485,'Pachystele',NULL,'Schltr.',123),(19486,'Pachystoma',NULL,'Blume',123),(19487,'Paeonia',NULL,'L.',402),(19488,'Paepalanthus',NULL,'Kunth',304),(19489,'Paesia',NULL,'A.St.-Hil.',281),(19490,'Paleodicraeia',NULL,'C.Cusset',427),(19491,'Palisota',NULL,'Rchb. ex Endl.',268),(19492,'Palmorchis',NULL,'Barb.Rodr.',123),(19493,'Palumbina',NULL,'Rchb.f.',123),(19494,'Pamianthe',NULL,'Stapf',215),(19495,'Pancratium',NULL,'L.',215),(19496,'Panicum',NULL,'L.',131),(19497,'Panisea',NULL,'(Lindl.) Lindl.',123),(19498,'Pantlingia',NULL,'Prain',123),(19499,'Paphinia',NULL,'Lindl.',123),(19500,'Paphiopedilum',NULL,'Pfitzer',123),(19501,'Papilionanthe',NULL,'Schltr.',123),(19502,'Papillilabium',NULL,'Dockrill',123),(19503,'Papperitzia',NULL,'Rchb.f.',123),(19504,'Pappophorum',NULL,'Schreb.',131),(19505,'Papuaea',NULL,'Schltr.',123),(19506,'Papuapteris',NULL,'C.Chr.',296),(19507,'Paracaleana',NULL,'Blaxell',123),(19508,'Paracautleya',NULL,'R.M.Sm.',501),(19509,'Paracryphia',NULL,'Baker f.',403),(19510,'Paractaenum',NULL,'P.Beauv.',131),(19511,'Paradisanthus',NULL,'Rchb.f.',123),(19512,'Paradisea',NULL,'Mazzuc.',224),(19513,'Parafestuca',NULL,'E.B.Alexeev',131),(19514,'Paragramma',NULL,'(Blume) T.Moore',429),(19515,'Parahyparrhenia',NULL,'A.Camus',131),(19516,'Parakaempferia',NULL,'A.S.Rao & D.M.Verma',501),(19517,'Paramongaia',NULL,'Velarde',215),(19518,'Paraneurachne',NULL,'S.T.Blake',131),(19519,'Paraphalaenopsis',NULL,'A.D.Hawkes',123),(19520,'Parapholis',NULL,'C.E.Hubb.',131),(19521,'Parapteroceras',NULL,'Aver.',123),(19522,'Paraquilegia',NULL,'J.R.Drumm. & Hutch.',441),(19523,'Parasorus',NULL,'Alderw.',279),(19524,'Parathelypteris',NULL,'(H.Ito) Ching',480),(19525,'Paratheria',NULL,'Griseb.',131),(19526,'Pardanthopsis',NULL,'(Hance) Lenz',349),(19527,'Parhabenaria',NULL,'Gagnep.',123),(19528,'Pariana',NULL,'Aubl.',131),(19529,'Paris',NULL,'L.',382),(19530,'Parnassia',NULL,'L.',405),(19531,'Parodia',NULL,'Speg.',29),(19532,'Parodiolyra',NULL,'Soderstr. & Zuloaga',131),(19533,'Paronychia',NULL,'Mill.',257),(19534,'Paroxygraphis',NULL,'W.W.Sm.',441),(19535,'Parrotia',NULL,'C.A.Mey.',330),(19536,'Parrotiopsis',NULL,'(Nied.) C.K.Schneid.',330),(19537,'Parvatia',NULL,'Decne.',359),(19538,'Pasithea',NULL,'D.Don',219),(19539,'Paspalidium',NULL,'Stapf',131),(19540,'Paspalum',NULL,'L.',131),(19541,'Patersonia',NULL,'R.Br.',349),(19542,'Patrinia',NULL,'Juss.',491),(19543,'Pauridia',NULL,'Harv.',347),(19544,'Pecluma',NULL,'M.G.Price',429),(19545,'Pecteilis',NULL,'Raf.',123),(19546,'Pedalium',NULL,'L.',406),(19547,'Pedilochilus',NULL,'Schltr.',123),(19548,'Pediocactus',NULL,'Britton & Rose',29),(19549,'Pelargonium',NULL,'L\'Her. ex Aiton',314),(19550,'Pelatantheria',NULL,'Ridl.',123),(19551,'Pelecyphora',NULL,'Ehrenb.',29),(19552,'Pelexia',NULL,'Poit. ex Lindl.',123),(19553,'Peliosanthes',NULL,'Andrews',269),(19554,'Pellaea',NULL,'Link',202),(19555,'Peltapteris',NULL,'Link',369),(19556,'Peltophyllum',NULL,'Gardner',486),(19557,'Penaea',NULL,'L.',407),(19558,'Peniocereus',NULL,'(A.Berger) Britton & Rose',29),(19559,'Pennilabium',NULL,'J.J.Sm.',123),(19560,'Pennisetum',NULL,'Rich.',131),(19561,'Pentachlaena',NULL,'H.Perrier',455),(19562,'Pentagramma',NULL,'Yatsk., Windham & E.Wollenw.',202),(19563,'Pentameris',NULL,'P.Beauv.',131),(19564,'Pentaphragma',NULL,'Wall. ex G.Don',408),(19565,'Pentaphylax',NULL,'Gardner & Champ.',409),(19566,'Pentapogon',NULL,'R.Br.',131),(19567,'Pentaptilon',NULL,'E.Pritz.',319),(19568,'Pentarrhaphis',NULL,'Kunth',131),(19569,'Pentaschistis',NULL,'(Nees) Spach',131),(19570,'Pentastemona',NULL,'Steenis',470),(19571,'Pentastemonodiscus',NULL,'Rech.f.',257),(19572,'Penthorum',NULL,'L.',410),(19573,'Peranema',NULL,'D.Don',296),(19574,'Pereilema',NULL,'C.Presl',131),(19575,'Pereskiopsis',NULL,'Britton & Rose',29),(19576,'Periballia',NULL,'Trin.',131),(19577,'Peridiscus',NULL,'Benth.',411),(19578,'Peristeranthus',NULL,'T.E.Hunt',123),(19579,'Peristeria',NULL,'Hook.',123),(19580,'Peristylus',NULL,'Blume',123),(19581,'Perotis',NULL,'Aiton',131),(19582,'Perrierbambus',NULL,'A.Camus',131),(19583,'Perrieriella',NULL,'Schltr.',123),(19584,'Perrierodendron',NULL,'Cavaco',455),(19585,'Pescatoria',NULL,'Rchb.f.',123),(19586,'Petalocentrum',NULL,'Schltr.',123),(19587,'Petalonyx',NULL,'A.Gray',367),(19588,'Petermannia',NULL,'F.Muell.',412),(19589,'Petrocoptis',NULL,'A.Braun ex Endl.',257),(19590,'Petronymphe',NULL,'H.E.Moore',481),(19591,'Petrorhagia',NULL,'(Ser.) Link',257),(19592,'Petrosavia',NULL,'Becc.',413),(19593,'Peyritschia',NULL,'E.Fourn.',131),(19594,'Phacelurus',NULL,'Griseb.',131),(19595,'Phaedranassa',NULL,'Herb.',215),(19596,'Phaenanthoecium',NULL,'C.E.Hubb.',131),(19597,'Phaenosperma',NULL,'Munro ex Benth.',131),(19598,'Phaius',NULL,'Lour.',123),(19599,'Phalaenopsis',NULL,'Blume',123),(19600,'Phalaris',NULL,'L.',131),(19601,'Phalocallis',NULL,'Herb.',349),(19602,'Phanerophlebia',NULL,'C.Presl',296),(19603,'Phanerophlebiopsis',NULL,'Ching',296),(19604,'Phanerosorus',NULL,'Copel.',379),(19605,'Pharnaceum',NULL,'L.',387),(19606,'Pharus',NULL,'P.Browne',131),(19607,'Phaulothamnus',NULL,'A.Gray',199),(19608,'Phegopteris',NULL,'Fee',480),(19609,'Pheidochloa',NULL,'S.T.Blake',131),(19610,'Phelline',NULL,'Labill.',414),(19611,'Phelpsiella',NULL,'Maguire',442),(19612,'Philadelphus',NULL,'L.',341),(19613,'Philesia',NULL,'Comm. ex Juss.',415),(19614,'Philippiella',NULL,'Speg.',257),(19615,'Philippinaea',NULL,'Schltr. & Ames',123),(19616,'Philodice',NULL,'Mart.',304),(19617,'Philydrella',NULL,'Caruel',416),(19618,'Philydrum',NULL,'Banks ex Gaertn.',416),(19619,'Phippsia',NULL,'(Trin.) R.Br.',131),(19620,'Phlebocarya',NULL,'R.Br.',327),(19621,'Phlebodium',NULL,'(R.Br.) J.Sm.',429),(19622,'Phleum',NULL,'L.',131),(19623,'Phlox',NULL,'L.',428),(19624,'Pholidota',NULL,'Lindl. ex Hook.',123),(19625,'Pholiurus',NULL,'Trin.',131),(19626,'Phormium',NULL,'J.R.Forst. & G.Forst.',335),(19627,'Phragmipedium',NULL,'Rolfe',123),(19628,'Phragmites',NULL,'Adans.',131),(19629,'Phragmorchis',NULL,'L.O.Williams',123),(19630,'Phreatia',NULL,'Lindl.',123),(19631,'Phryma',NULL,'L.',417),(19632,'Phryna',NULL,'(Boiss.) Pax & K.Hoffm.',257),(19633,'Phuodendron',NULL,'(Graebn.) Dalla Torre & Harms',491),(19634,'Phyllachne',NULL,'J.R.Forst. & G.Forst.',474),(19635,'Phyllactis',NULL,'Pers.',491),(19636,'Phyllobolus',NULL,'N.E.Br.',207),(19637,'Phyllocladus',NULL,'Rich. ex Mirb.',418),(19638,'Phyllocomos',NULL,'Mast.',444),(19639,'Phylloglossum',NULL,'Kunze',374),(19640,'Phyllonoma',NULL,'Willd. ex Schult.',419),(19641,'Phyllorachis',NULL,'Trimen',131),(19642,'Phyllospadix',NULL,'Hook.',502),(19643,'Phyllostachys',NULL,'Siebold & Zucc.',131),(19644,'Phymatidium',NULL,'Lindl.',123),(19645,'Phymatopteris',NULL,'Pic.Serm.',429),(19646,'Phymatosorus',NULL,'Pic.Serm.',429),(19647,'Physena',NULL,'Noronha ex Thouars',420),(19648,'Physinga',NULL,'Lindl.',123),(19649,'Physoceras',NULL,'Schltr.',123),(19650,'Pillansia',NULL,'L.Bolus',349),(19651,'Pilophyllum',NULL,'Schltr.',123),(19652,'Pilosocereus',NULL,'Byles & Rowley',29),(19653,'Pilostyles',NULL,'Guill.',221),(19654,'Pilularia',NULL,'L.',377),(19655,'Pinelia',NULL,'Lindl.',123),(19656,'Pinguicula',NULL,'L.',363),(19657,'Pinosia',NULL,'Urb.',257),(19658,'Piptochaetium',NULL,'J.Presl',131),(19659,'Piptophyllum',NULL,'C.E.Hubb.',131),(19660,'Piresia',NULL,'Swallen',131),(19661,'Pirinia',NULL,'Kral',257),(19662,'Pitcairnia',NULL,'L\'Her.',244),(19663,'Pittosporum',NULL,'Banks ex Sol.',421),(19664,'Pityphyllum',NULL,'Schltr.',123),(19665,'Pityrogramma',NULL,'Link',202),(19666,'Placea',NULL,'Miers',215),(19667,'Plagiantha',NULL,'Renvoize',131),(19668,'Plagiogyria',NULL,'(Kunze) Mett.',422),(19669,'Plagiolirion',NULL,'Baker',215),(19670,'Plagiorhegma',NULL,'Maxim.',237),(19671,'Plagiosetum',NULL,'Benth.',131),(19672,'Plagiostachys',NULL,'Ridl.',501),(19673,'Plakothira',NULL,'Florence',367),(19674,'Plantago',NULL,'L.',423),(19675,'Platanthera',NULL,'Rich.',123),(19676,'Platanus',NULL,'L.',424),(19677,'Platycaulos',NULL,'Linder',444),(19678,'Platycerium',NULL,'Desv.',429),(19679,'Platycoryne',NULL,'Rchb.f.',123),(19680,'Platycrater',NULL,'Siebold & Zucc.',341),(19681,'Platyglottis',NULL,'L.O.Williams',123),(19682,'Platylepis',NULL,'A.Rich.',123),(19683,'Platyrhiza',NULL,'Barb.Rodr.',123),(19684,'Platyspermation',NULL,'Guillaumin',306),(19685,'Platystele',NULL,'Schltr.',123),(19686,'Platythelys',NULL,'Garay',123),(19687,'Platyzoma',NULL,'R.Br.',425),(19688,'Plecosorus',NULL,'Fee',296),(19689,'Plectorrhiza',NULL,'Dockrill',123),(19690,'Plectrachne',NULL,'Henrard',131),(19691,'Plectrelminthus',NULL,'Raf.',123),(19692,'Plectritis',NULL,'(Lindl.) DC.',491),(19693,'Plectrophora',NULL,'H.Focke',123),(19694,'Pleea',NULL,'Michx.',483),(19695,'Pleione',NULL,'D.Don',123),(19696,'Pleioneura',NULL,'Rech.f.',257),(19697,'Pleiospilos',NULL,'N.E.Br.',207),(19698,'Pleocnemia',NULL,'C.Presl',296),(19699,'Pleopeltis',NULL,'Humb. & Bonpl. ex Willd.',429),(19700,'Plesioneuron',NULL,'(Holttum) Holttum',480),(19701,'Plettkea',NULL,'Mattf.',257),(19702,'Pleuranthodium',NULL,'(K.Schum.) R.M.Sm.',501),(19703,'Pleuroderris',NULL,'Maxon',296),(19704,'Pleuropogon',NULL,'R.Br.',131),(19705,'Pleurosorus',NULL,'Fee',226),(19706,'Pleurothallis',NULL,'R.Br.',123),(19707,'Pleurothallopsis',NULL,'Porto',123),(19708,'Plinthanthesis',NULL,'Steud.',131),(19709,'Plinthus',NULL,'Fenzl',207),(19710,'Plocoglottis',NULL,'Blume',123),(19711,'Plumbagella',NULL,'Spach',426),(19712,'Plumbago',NULL,'L.',426),(19713,'Pneumatopteris',NULL,'Nakai',480),(19714,'Poa',NULL,'L.',131),(19715,'Poaephyllum',NULL,'Ridl.',123),(19716,'Poagrostis',NULL,'Stapf',131),(19717,'Podangis',NULL,'Schltr.',123),(19718,'Podochilus',NULL,'Blume',123),(19719,'Podophorus',NULL,'Phil.',131),(19720,'Podophyllum',NULL,'L.',237),(19721,'Podosorus',NULL,'Holttum',429),(19722,'Podostemum',NULL,'Michx.',427),(19723,'Poecilostachys',NULL,'Hack.',131),(19724,'Poellnitzia',NULL,'Uitewaal',211),(19725,'Pogonachne',NULL,'Bor',131),(19726,'Pogonarthria',NULL,'Stapf',131),(19727,'Pogonatherum',NULL,'P.Beauv.',131),(19728,'Pogonia',NULL,'Juss.',123),(19729,'Pogoniopsis',NULL,'Rchb.f.',123),(19730,'Pogonochloa',NULL,'C.E.Hubb.',131),(19731,'Pogononeura',NULL,'Napper',131),(19732,'Pohlidium',NULL,'Davidse, Soderstr. & R.P.Ellis',131),(19733,'Pohliella',NULL,'Engl.',427),(19734,'Polaskia',NULL,'Backeb.',29),(19735,'Polemonium',NULL,'L.',428),(19736,'Polevansia',NULL,'De Winter',131),(19737,'Pollia',NULL,'Thunb.',268),(19738,'Pollichia',NULL,'Aiton',257),(19739,'Polpoda',NULL,'C.Presl',387),(19740,'Polybotrya',NULL,'Humb. & Bonpl. ex Willd.',296),(19741,'Polycarpaea',NULL,'Lam.',257),(19742,'Polycarpon',NULL,'L.',257),(19743,'Polycycnis',NULL,'Rchb.f.',123),(19744,'Polygonatum',NULL,'Mill.',269),(19745,'Polymita',NULL,'N.E.Br.',207),(19746,'Polyotidium',NULL,'Garay',123),(19747,'Polyphlebium',NULL,'Copel.',344),(19748,'Polypleurella',NULL,'Engl.',427),(19749,'Polypleurum',NULL,'(Tul.) Warm.',427),(19750,'Polypodiopteris',NULL,'C.F.Reed',429),(19751,'Polypodium',NULL,'L.',429),(19752,'Polypogon',NULL,'Desf.',131),(19753,'Polypremum',NULL,'L.',479),(19754,'Polyradicion',NULL,'Garay',123),(19755,'Polyspatha',NULL,'Benth.',268),(19756,'Polystachya',NULL,'Hook.',123),(19757,'Polystichopsis',NULL,'(J.Sm.) Holttum',296),(19758,'Polystichum',NULL,'Roth',296),(19759,'Polytepalum',NULL,'Suess. & Beyerle',257),(19760,'Polytoca',NULL,'R.Br.',131),(19761,'Polytrias',NULL,'Hack.',131),(19762,'Polyxena',NULL,'Kunth',338),(19763,'Pomatocalpa',NULL,'Breda, Kuhl & Hasselt',123),(19764,'Pomatosace',NULL,'Maxim.',434),(19765,'Pommereschea',NULL,'Wittm.',501),(19766,'Pommereulla',NULL,'L.f.',131),(19767,'Ponera',NULL,'Lindl.',123),(19768,'Ponerorchis',NULL,'Rchb.f.',123),(19769,'Pontederia',NULL,'L.',430),(19770,'Ponthieva',NULL,'R.Br.',123),(19771,'Popoviolimon',NULL,'Lincz.',426),(19772,'Porolabium',NULL,'T.Tang & F.T.Wang',123),(19773,'Porpax',NULL,'Lindl.',123),(19774,'Porphyrodesme',NULL,'Schltr.',123),(19775,'Porphyroglottis',NULL,'Ridl.',123),(19776,'Porphyrostachys',NULL,'Rchb.f.',123),(19777,'Porroglossum',NULL,'Schltr.',123),(19778,'Porrorhachis',NULL,'Garay',123),(19779,'Portea',NULL,'K.Koch',244),(19780,'Porteresia',NULL,'Tateoka',131),(19781,'Portulaca',NULL,'L.',431),(19782,'Portulacaria',NULL,'Jacq.',284),(19783,'Posidonia',NULL,'K.Koenig',432),(19784,'Poskea',NULL,'Vatke',423),(19785,'Potamogeton',NULL,'L.',433),(19786,'Potamophila',NULL,'R.Br.',131),(19787,'Potarophytum',NULL,'Sandwith',442),(19788,'Prasophyllum',NULL,'R.Br.',123),(19789,'Prescottia',NULL,'Lindl.',123),(19790,'Primula',NULL,'L.',434),(19791,'Pringleochloa',NULL,'Scribn.',131),(19792,'Prionanthium',NULL,'Desv.',131),(19793,'Prionium',NULL,'E.Mey.',482),(19794,'Pristiglottis',NULL,'Cretz. & J.J.Sm.',123),(19795,'Proboscidea',NULL,'Schmidel',378),(19796,'Proiphys',NULL,'Herb.',215),(19797,'Promenaea',NULL,'Lindl.',123),(19798,'Pronaya',NULL,'Hugel',421),(19799,'Pronephrium',NULL,'C.Presl',480),(19800,'Prosaptia',NULL,'C.Presl',321),(19801,'Proserpinaca',NULL,'L.',329),(19802,'Prosopanche',NULL,'de Bary',340),(19803,'Prosphytochloa',NULL,'Schweick.',131),(19804,'Psammagrostis',NULL,'C.A.Gardner & C.E.Hubb.',131),(19805,'Psammiosorus',NULL,'C.Chr.',396),(19806,'Psammochloa',NULL,'Hitchc.',131),(19807,'Psammophora',NULL,'Dinter & Schwantes',207),(19808,'Psammotropha',NULL,'Eckl. & Zeyh.',387),(19809,'Psathyrostachys',NULL,'Nevski',131),(19810,'Pseudacoridium',NULL,'Ames',123),(19811,'Pseudaechmea',NULL,'L.B.Sm. & Read',244),(19812,'Pseudananas',NULL,'Hassl. ex Harms',244),(19813,'Pseudanthistiria',NULL,'(Hack.) Hook.f.',131),(19814,'Pseudechinolaena',NULL,'Stapf',131),(19815,'Pseuderia',NULL,'Schltr.',123),(19816,'Pseudoacanthocereus',NULL,'F.Ritter',29),(19817,'Pseudobaeckea',NULL,'Nied.',245),(19818,'Pseudobetckea',NULL,'(Hock) Lincz.',491),(19819,'Pseudobrownanthus',NULL,'Ihlenf. & Bittrich',207),(19820,'Pseudocentrum',NULL,'Lindl.',123),(19821,'Pseudochaetochloa',NULL,'Hitchc.',131),(19822,'Pseudocoix',NULL,'A.Camus',131),(19823,'Pseudocranichis',NULL,'Garay',123),(19824,'Pseudocyclosorus',NULL,'Ching',480),(19825,'Pseudodanthonia',NULL,'Bor & C.E.Hubb.',131),(19826,'Pseudodichanthium',NULL,'Bor',131),(19827,'Pseudogaltonia',NULL,'(Kuntze) Engl.',338),(19828,'Pseudogoodyera',NULL,'Schltr.',123),(19829,'Pseudolaelia',NULL,'Porto',123),(19830,'Pseudoloxocarya',NULL,'Linder',444),(19831,'Pseudomaxillaria',NULL,'Hoehne',123),(19832,'Pseudomuscari',NULL,'Garbari & Greuter',338),(19833,'Pseudoparis',NULL,'H.Perrier',268),(19834,'Pseudopentameris',NULL,'Conert',131),(19835,'Pseudophegopteris',NULL,'Ching',480),(19836,'Pseudoraphis',NULL,'Griff.',131),(19837,'Pseudorchis',NULL,'Seg.',123),(19838,'Pseudorhipsalis',NULL,'Britton & Rose',29),(19839,'Pseudosasa',NULL,'Makino ex Nakai',131),(19840,'Pseudosorghum',NULL,'A.Camus',131),(19841,'Pseudostellaria',NULL,'Pax',257),(19842,'Pseudostenomesson',NULL,'Velarde',215),(19843,'Pseudotaxus',NULL,'W.C.Cheng',476),(19844,'Pseudotectaria',NULL,'Tardieu',296),(19845,'Pseudotrimezia',NULL,'R.C.Foster',349),(19846,'Pseudovanilla',NULL,'Garay',123),(19847,'Pseudozoysia',NULL,'Chiov.',131),(19848,'Psilocaulon',NULL,'N.E.Br.',207),(19849,'Psilochilus',NULL,'Barb.Rodr.',123),(19850,'Psilolemma',NULL,'S.M.Phillips',131),(19851,'Psilotum',NULL,'Sw.',435),(19852,'Psilurus',NULL,'Trin.',131),(19853,'Psomiocarpa',NULL,'C.Presl',296),(19854,'Psychilis',NULL,'Raf.',123),(19855,'Psychopsiella',NULL,'Luckel & Braem',123),(19856,'Psychrophila',NULL,'(DC.) Bercht. & J.Presl',441),(19857,'Psygmorchis',NULL,'Dodson & Dressler',123),(19858,'Psylliostachys',NULL,'(Jaub. & Spach) Nevski',426),(19859,'Pteranthus',NULL,'Forssk.',257),(19860,'Pterichis',NULL,'Lindl.',123),(19861,'Pteridium',NULL,'Gled. ex Scop.',281),(19862,'Pteridoblechnum',NULL,'Hennipman',240),(19863,'Pteridrys',NULL,'C.Chr. & Ching',296),(19864,'Pteris',NULL,'L.',437),(19865,'Pterocactus',NULL,'K.Schum.',29),(19866,'Pterocephalus',NULL,'Adans.',289),(19867,'Pteroceras',NULL,'Hasselt ex Hassk.',123),(19868,'Pterocereus',NULL,'T.MacDoug. & Miranda',29),(19869,'Pterodiscus',NULL,'Hook.',406),(19870,'Pteroglossaspis',NULL,'Rchb.f.',123),(19871,'Pterostemma',NULL,'Kraenzl.',123),(19872,'Pterostemon',NULL,'Schauer',438),(19873,'Pterostylis',NULL,'R.Br.',123),(19874,'Pterozonium',NULL,'Fee',202),(19875,'Pterygodium',NULL,'Sw.',123),(19876,'Ptilopteris',NULL,'Hance',202),(19877,'Puccinellia',NULL,'Parl.',131),(19878,'Puelia',NULL,'Franch.',131),(19879,'Pulsatilla',NULL,'Mill.',441),(19880,'Puschkinia',NULL,'Adams',338),(19881,'Puya',NULL,'Molina',244),(19882,'Pycnoloma',NULL,'C.Chr.',429),(19883,'Pycnophyllopsis',NULL,'Skottsb.',257),(19884,'Pycnophyllum',NULL,'J.Remy',257),(19885,'Pygmaeorchis',NULL,'Brade',123),(19886,'Pyrgophyllum',NULL,'(Gagnep.) T.L.Wu & Z.Y.Chen',501),(19887,'Pyrolirion',NULL,'Herb.',215),(19888,'Pyrrhanthera',NULL,'Zotov',131),(19889,'Pyrrorhiza',NULL,'Maguire & Wurdack',327),(19890,'Pyrrosia',NULL,'Mirb.',429),(19891,'Pyxidanthera',NULL,'Michx.',282),(19892,'Quekettia',NULL,'Lindl.',123),(19893,'Quesnelia',NULL,'Gaudich.',244),(19894,'Quiabentia',NULL,'Britton & Rose',29),(19895,'Quintinia',NULL,'A.DC.',439),(19896,'Quisqueya',NULL,'D.Don',123),(19897,'Rabiea',NULL,'N.E.Br.',207),(19898,'Racemobambos',NULL,'Holttum',131),(19899,'Raddia',NULL,'Bertol.',131),(19900,'Raddiella',NULL,'Swallen',131),(19901,'Radinosiphon',NULL,'N.E.Br.',349),(19902,'Rafflesia',NULL,'R.Br.',440),(19903,'Ranalisma',NULL,'Stapf',209),(19904,'Randonia',NULL,'Coss.',443),(19905,'Rangaeris',NULL,'(Schltr.) Summerh.',123),(19906,'Ranunculus',NULL,'L.',441),(19907,'Ranzania',NULL,'T.Ito',237),(19908,'Rapatea',NULL,'Aubl.',442),(19909,'Raspalia',NULL,'Brongn.',245),(19910,'Rathbunia',NULL,'Britton & Rose',29),(19911,'Ratzeburgia',NULL,'Kunth',131),(19912,'Rauhia',NULL,'Traub',215),(19913,'Rauhiella',NULL,'Pabst & Braga',123),(19914,'Raycadenco',NULL,'Dodson',123),(19915,'Rebutia',NULL,'K.Schum.',29),(19916,'Redfieldia',NULL,'Vasey',131),(19917,'Reederochloa',NULL,'Soderstr. & H.F.Decker',131),(19918,'Regnellidium',NULL,'Lindm.',377),(19919,'Rehia',NULL,'Fijten',131),(19920,'Reichenbachanthus',NULL,'Barb.Rodr.',123),(19921,'Reimarochloa',NULL,'Hitchc.',131),(19922,'Reineckea',NULL,'Kunth',269),(19923,'Reitzia',NULL,'Swallen',131),(19924,'Relchela',NULL,'Steud.',131),(19925,'Renanthera',NULL,'Lour.',123),(19926,'Renantherella',NULL,'Ridl.',123),(19927,'Renata',NULL,'Ruschi',123),(19928,'Renealmia',NULL,'L.f.',501),(19929,'Reseda',NULL,'L.',443),(19930,'Restio',NULL,'Rottb.',444),(19931,'Restrepia',NULL,'Kunth',123),(19932,'Restrepiella',NULL,'Garay & Dunst.',123),(19933,'Restrepiopsis',NULL,'Luer',123),(19934,'Retzia',NULL,'Thunb.',471),(19935,'Reussia',NULL,'Endl.',430),(19936,'Reynaudia',NULL,'Kunth',131),(19937,'Rhadamanthus',NULL,'Salisb.',338),(19938,'Rhaesteria',NULL,'Summerh.',123),(19939,'Rhamphorhynchus',NULL,'Garay',123),(19940,'Rheome',NULL,'Goldblatt',349),(19941,'Rheopteris',NULL,'Alston',492),(19942,'Rhinephyllum',NULL,'N.E.Br.',207),(19943,'Rhinerrhiza',NULL,'Rupp',123),(19944,'Rhipidocladum',NULL,'McClure',131),(19945,'Rhipogonum',NULL,'J.R.Forst. & G.Forst.',445),(19946,'Rhipsalis',NULL,'Gaertn.',29),(19947,'Rhizanthella',NULL,'R.S.Rogers',123),(19948,'Rhizanthes',NULL,'Dumort.',440),(19949,'Rhizocephalus',NULL,'Boiss.',131),(19950,'Rhodocodon',NULL,'Baker',338),(19951,'Rhodocoma',NULL,'Nees',444),(19952,'Rhodohypoxis',NULL,'Nel',347),(19953,'Rhodolaena',NULL,'Thouars',455),(19954,'Rhodoleia',NULL,'Champ. ex Hook.',330),(19955,'Rhodophiala',NULL,'C.Presl',215),(19956,'Rhoiptelea',NULL,'Diels & Hand.-Mazz.',446),(19957,'Rhombolytrum',NULL,'Link',131),(19958,'Rhombophyllum',NULL,'(Schwantes) Schwantes',207),(19959,'Rhopalephora',NULL,'Hassk.',268),(19960,'Rhopalocnemis',NULL,'Jungh.',232),(19961,'Rhynchanthus',NULL,'Hook.f.',501),(19962,'Rhynchocalyx',NULL,'Oliv.',447),(19963,'Rhynchogyna',NULL,'Seidenf. & Garay',123),(19964,'Rhyncholacis',NULL,'Tul.',427),(19965,'Rhyncholaelia',NULL,'Schltr.',123),(19966,'Rhynchophreatia',NULL,'Schltr.',123),(19967,'Rhynchoryza',NULL,'Baill.',131),(19968,'Rhynchostylis',NULL,'Blume',123),(19969,'Rhynchotheca',NULL,'Ruiz & Pav.',361),(19970,'Rhytachne',NULL,'Desv. ex Ham.',131),(19971,'Ribes',NULL,'L.',323),(19972,'Richardsiella',NULL,'Elffers & Kenn.-O\'Byrne',131),(19973,'Ridleyella',NULL,'Schltr.',123),(19974,'Riedelia',NULL,'Oliv.',501),(19975,'Rigidella',NULL,'Lindl.',349),(19976,'Rimacola',NULL,'Rupp',123),(19977,'Risleya',NULL,'King & Pantl.',123),(19978,'Robbairea',NULL,'Boiss.',257),(19979,'Robiquetia',NULL,'Gaudich.',123),(19980,'Rodriguezia',NULL,'Ruiz & Pav.',123),(19981,'Rodrigueziella',NULL,'Kuntze',123),(19982,'Rodrigueziopsis',NULL,'Schltr.',123),(19983,'Roeperocharis',NULL,'Rchb.f.',123),(19984,'Roezliella',NULL,'Schltr.',123),(19985,'Rogeria',NULL,'J.Gay ex Delile',406),(19986,'Roggeveldia',NULL,'Goldblatt',349),(19987,'Rohdea',NULL,'Roth',269),(19988,'Romnalda',NULL,'P.F.Stevens',368),(19989,'Romulea',NULL,'Maratti',349),(19990,'Ronnbergia',NULL,'E.Morren & Andre',244),(19991,'Roridula',NULL,'Burm.f. ex L.',448),(19992,'Roscoea',NULL,'Sm.',501),(19993,'Rosenstockia',NULL,'Copel.',344),(19994,'Rossioglossum',NULL,'(Schltr.) Garay & G.C.Kenn.',123),(19995,'Rostkovia',NULL,'Desv.',355),(19996,'Rostraria',NULL,'Trin.',131),(19997,'Rothia',NULL,'Pers.',68),(19998,'Rottboellia',NULL,'L.f.',131),(19999,'Roussea',NULL,'Sm.',449),(20000,'Rudolfiella',NULL,'Hoehne',123),(20001,'Rumicastrum',NULL,'Ulbr.',431),(20002,'Rumohra',NULL,'Raddi',279),(20003,'Ruppia',NULL,'L.',450),(20004,'Rusbyella',NULL,'Rolfe ex Rusby',123),(20005,'Ruschia',NULL,'Schwantes',207),(20006,'Ruschianthemum',NULL,'Friedrich',207),(20007,'Ruschianthus',NULL,'L.Bolus',207),(20008,'Ruscus',NULL,'L.',451),(20009,'Rytidosperma',NULL,'Steud.',131),(20010,'Saccharum',NULL,'L.',131),(20011,'Sacciolepis',NULL,'Nash',131),(20012,'Saccoglossum',NULL,'Schltr.',123),(20013,'Saccolabiopsis',NULL,'J.J.Sm.',123),(20014,'Saccolabium',NULL,'Blume',123),(20015,'Saccoloma',NULL,'Kaulf.',281),(20016,'Sadleria',NULL,'Kaulf.',240),(20017,'Saffordia',NULL,'Maxon',202),(20018,'Sagina',NULL,'L.',257),(20019,'Sagittaria',NULL,'L.',209),(20020,'Salpichlaena',NULL,'J.Sm.',240),(20021,'Salpistele',NULL,'Dressler',123),(20022,'Saltera',NULL,'Bullock',407),(20023,'Salvadora',NULL,'L.',452),(20024,'Salvinia',NULL,'Seg.',453),(20025,'Samaipaticereus',NULL,'Cardenas',29),(20026,'Sanctambrosia',NULL,'Skottsb. ex Kuschel',257),(20027,'Sanderella',NULL,'Kuntze',123),(20028,'Sandersonia',NULL,'Hook.',266),(20029,'Saniella',NULL,'Hilliard & B.L.Burtt',347),(20030,'Sansevieria',NULL,'Thunb.',293),(20031,'Santomasia',NULL,'N.Robson',346),(20032,'Saphesia',NULL,'N.E.Br.',207),(20033,'Saponaria',NULL,'L.',257),(20034,'Sapria',NULL,'Griff.',440),(20035,'Sarcanthopsis',NULL,'Garay',123),(20036,'Sarcobatus',NULL,'Nees',454),(20037,'Sarcocaulon',NULL,'(DC.) Sweet',314),(20038,'Sarcochilus',NULL,'R.Br.',123),(20039,'Sarcoglottis',NULL,'C.Presl',123),(20040,'Sarcoglyphis',NULL,'Garay',123),(20041,'Sarcolaena',NULL,'Thouars',455),(20042,'Sarcophyte',NULL,'Sparrm.',232),(20043,'Sarcophyton',NULL,'Garay',123),(20044,'Sarcostoma',NULL,'Blume',123),(20045,'Sargentodoxa',NULL,'Rehder & E.H.Wilson',359),(20046,'Sarracenia',NULL,'L.',456),(20047,'Sartidia',NULL,'De Winter',131),(20048,'Sasa',NULL,'Makino & Shibata',131),(20049,'Satyridium',NULL,'Lindl.',123),(20050,'Satyrium',NULL,'Sw.',123),(20051,'Saundersia',NULL,'Rchb.f.',123),(20052,'Sauroglossum',NULL,'Lindl.',123),(20053,'Saururus',NULL,'L.',457),(20054,'Sauvallea',NULL,'W.Wright',268),(20055,'Savannosiphon',NULL,'Goldblatt & Marais',349),(20056,'Saxicolella',NULL,'Engl.',427),(20057,'Saxiglossum',NULL,'Ching',429),(20058,'Saxofridericia',NULL,'R.H.Schomb.',442),(20059,'Scabiosa',NULL,'L.',289),(20060,'Scadoxus',NULL,'Raf.',215),(20061,'Scaevola',NULL,'L.',319),(20062,'Scaphiophora',NULL,'Schltr.',246),(20063,'Scaphochlamys',NULL,'Baker',501),(20064,'Scaphosepalum',NULL,'Pfitzer',123),(20065,'Scaphyglottis',NULL,'Poepp. & Endl.',123),(20066,'Scelochiloides',NULL,'Dodson & M.W.Chase',123),(20067,'Scelochilus',NULL,'Klotzsch',123),(20068,'Schaffnerella',NULL,'Nash',131),(20069,'Schaffneria',NULL,'Fee ex T.Moore',226),(20070,'Schedonnardus',NULL,'Steud.',131),(20071,'Schelhammera',NULL,'R.Br.',269),(20072,'Scheuchzeria',NULL,'L.',458),(20073,'Schickendantzia',NULL,'Pax',213),(20074,'Schiedea',NULL,'Cham. & Schltdl.',257),(20075,'Schiedeella',NULL,'Schltr.',123),(20076,'Schiekia',NULL,'Meisn.',327),(20077,'Schisandra',NULL,'Michx.',459),(20078,'Schismocarpus',NULL,'S.F.Blake',367),(20079,'Schismus',NULL,'P.Beauv.',131),(20080,'Schistotylus',NULL,'Dockrill',123),(20081,'Schizachne',NULL,'Hack.',131),(20082,'Schizachyrium',NULL,'Nees',131),(20083,'Schizaea',NULL,'Sm.',460),(20084,'Schizobasis',NULL,'Baker',338),(20085,'Schizochilus',NULL,'Sond.',123),(20086,'Schizocodon',NULL,'Siebold & Zucc.',282),(20087,'Schizodium',NULL,'Lindl.',123),(20088,'Schizolaena',NULL,'Thouars',455),(20089,'Schizophragma',NULL,'Siebold & Zucc.',341),(20090,'Schizostachyum',NULL,'Nees',131),(20091,'Schizostylis',NULL,'Backh. & Harv.',349),(20092,'Schlechteranthus',NULL,'Schwantes',207),(20093,'Schlechterella',NULL,'K.Schum.',10),(20094,'Schlimmia',NULL,'Planch. & Linden',123),(20095,'Schlumbergera',NULL,'Lem.',29),(20096,'Schmidtia',NULL,'Steud. ex J.A.Schmidt',131),(20097,'Schoenefeldia',NULL,'Kunth',131),(20098,'Schoenocaulon',NULL,'A.Gray',382),(20099,'Schoenocephalium',NULL,'Seub.',442),(20100,'Schoenolirion',NULL,'Torr. ex Durand',338),(20101,'Schoenorchis',NULL,'Blume',123),(20102,'Scholleropsis',NULL,'H.Perrier',430),(20103,'Schomburgkia',NULL,'Lindl.',123),(20104,'Schreiteria',NULL,'Carolin',431),(20105,'Schwantesia',NULL,'Dinter',207),(20106,'Schwartzkopffia',NULL,'Kraenzl.',123),(20107,'Sciadopitys',NULL,'Siebold & Zucc.',461),(20108,'Sciaphila',NULL,'Blume',486),(20109,'Scilla',NULL,'L.',338),(20110,'Sclerachne',NULL,'R.Br.',131),(20111,'Scleranthopsis',NULL,'Rech.f.',257),(20112,'Scleranthus',NULL,'L.',257),(20113,'Sclerocactus',NULL,'Britton & Rose',29),(20114,'Sclerocephalus',NULL,'Boiss.',257),(20115,'Sclerochloa',NULL,'P.Beauv.',131),(20116,'Sclerodactylon',NULL,'Stapf',131),(20117,'Scleroglossum',NULL,'Alderw.',321),(20118,'Sclerolaena',NULL,'R.Br.',5),(20119,'Scleropogon',NULL,'Phil.',131),(20120,'Sclerothrix',NULL,'C.Presl',367),(20121,'Scolochloa',NULL,'Link',131),(20122,'Scopelogena',NULL,'L.Bolus',207),(20123,'Scopulophila',NULL,'M.E.Jones',257),(20124,'Scribneria',NULL,'Hack.',131),(20125,'Scutachne',NULL,'Hitchc. & Chase',131),(20126,'Scuticaria',NULL,'Lindl.',123),(20127,'Scybalium',NULL,'Schott & Endl.',232),(20128,'Scyphanthus',NULL,'Sweet',367),(20129,'Scyphularia',NULL,'Fee',279),(20130,'Secale',NULL,'L.',131),(20131,'Sedirea',NULL,'Garay & H.R.Sweet',123),(20132,'Sehima',NULL,'Forssk.',131),(20133,'Seidenfadenia',NULL,'Garay',123),(20134,'Selaginella',NULL,'P.Beauv.',462),(20135,'Selenicereus',NULL,'(A.Berger) Britton & Rose',29),(20136,'Selenipedium',NULL,'Rchb.f.',123),(20137,'Selliera',NULL,'Cav.',319),(20138,'Selliguea',NULL,'Bory',429),(20139,'Semele',NULL,'Kunth',451),(20140,'Semiaquilegia',NULL,'Makino',441),(20141,'Semiarundinaria',NULL,'Nakai',131),(20142,'Sepalosaccus',NULL,'Schltr.',123),(20143,'Sepalosiphon',NULL,'Schltr.',123),(20144,'Serapias',NULL,'L.',123),(20145,'Serpyllopsis',NULL,'Bosch',344),(20146,'Sesamoides',NULL,'Ortega',443),(20147,'Sesamothamnus',NULL,'Welw.',406),(20148,'Sesamum',NULL,'L.',406),(20149,'Sesleria',NULL,'Scop.',131),(20150,'Sessilanthera',NULL,'Molseed & Cruden',349),(20151,'Sessilistigma',NULL,'Goldblatt',349),(20152,'Sesuvium',NULL,'L.',207),(20153,'Setaria',NULL,'P.Beauv.',131),(20154,'Setariopsis',NULL,'Scribn. ex Millsp.',131),(20155,'Seychellaria',NULL,'Hemsl.',486),(20156,'Shepherdia',NULL,'Nutt.',298),(20157,'Shibataea',NULL,'Makino ex Nakai',131),(20158,'Shortia',NULL,'Torr. & A.Gray',282),(20159,'Siderasis',NULL,'Raf.',268),(20160,'Sievekingia',NULL,'Rchb.f.',123),(20161,'Sigmatostalix',NULL,'Rchb.f.',123),(20162,'Silene',NULL,'L.',257),(20163,'Silentvalleya',NULL,'V.J.Nair, Sreek., Vajr. & Bargha',131),(20164,'Siliquamomum',NULL,'Baill.',501),(20165,'Silvianthus',NULL,'Hook.f.',256),(20166,'Silvorchis',NULL,'J.J.Sm.',123),(20167,'Simethis',NULL,'Kunth',224),(20168,'Simmondsia',NULL,'Nutt.',463),(20169,'Simplicia',NULL,'Kirk',131),(20170,'Sinadoxa',NULL,'C.Y.Wu, Z.L.Wu & R.F.Huang',203),(20171,'Sinarundinaria',NULL,'Nakai',131),(20172,'Sinobambusa',NULL,'Makino',131),(20173,'Sinocalycanthus',NULL,'(W.C.Cheng & S.Y.Chang) W.C.Chen',250),(20174,'Sinofranchetia',NULL,'(Diels) Hemsl.',359),(20175,'Sinopodophyllum',NULL,'T.S.Ying',237),(20176,'Sinopteris',NULL,'C.Chr. & Ching',202),(20177,'Sinorchis',NULL,'S.C.Chen',123),(20178,'Sinowilsonia',NULL,'Hemsl.',330),(20179,'Siphonochilus',NULL,'J.M.Wood & Franks',501),(20180,'Siphonychia',NULL,'Torr. & A.Gray',257),(20181,'Sirhookera',NULL,'Kuntze',123),(20182,'Sisyrinchium',NULL,'L.',349),(20183,'Sitanion',NULL,'Raf.',131),(20184,'Skiatophytum',NULL,'L.Bolus',207),(20185,'Smicrostigma',NULL,'N.E.Br.',207),(20186,'Smithorchis',NULL,'T.Tang & F.T.Wang',123),(20187,'Smithsonia',NULL,'C.J.Saldanha',123),(20188,'Smitinandia',NULL,'Holttum',123),(20189,'Snowdenia',NULL,'C.E.Hubb.',131),(20190,'Sobennikoffia',NULL,'Schltr.',123),(20191,'Sobralia',NULL,'Ruiz & Pav.',123),(20192,'Soderstromia',NULL,'C.V.Morton',131),(20193,'Sohnsia',NULL,'Airy Shaw',131),(20194,'Solanopteris',NULL,'Copel.',429),(20195,'Solaria',NULL,'Phil.',210),(20196,'Soldanella',NULL,'L.',434),(20197,'Solenangis',NULL,'Schltr.',123),(20198,'Solenidiopsis',NULL,'Senghas',123),(20199,'Solenidium',NULL,'Lindl.',123),(20200,'Solenocentrum',NULL,'Schltr.',123),(20201,'Solenomelus',NULL,'Miers',349),(20202,'Sollya',NULL,'Lindl.',421),(20203,'Sonderothamnus',NULL,'R.Dahlgren',407),(20204,'Sophronitella',NULL,'Schltr.',123),(20205,'Sophronitis',NULL,'Lindl.',123),(20206,'Sorghastrum',NULL,'Nash',131),(20207,'Sorghum',NULL,'Moench',131),(20208,'Soridium',NULL,'Miers',486),(20209,'Soterosanthus',NULL,'Lehm. ex Jenny',123),(20210,'Souliea',NULL,'Franch.',441),(20211,'Sowerbaea',NULL,'Sm.',219),(20212,'Sparaxis',NULL,'Ker Gawl.',349),(20213,'Sparganium',NULL,'L.',464),(20214,'Spartina',NULL,'Schreb.',131),(20215,'Spartochloa',NULL,'C.E.Hubb.',131),(20216,'Spathanthus',NULL,'Desv.',442),(20217,'Spathia',NULL,'Ewart',131),(20218,'Spathoglottis',NULL,'Blume',123),(20219,'Spatholirion',NULL,'Ridl.',268),(20220,'Speea',NULL,'Loes.',210),(20221,'Speirantha',NULL,'Baker',269),(20222,'Spergula',NULL,'L.',257),(20223,'Spergularia',NULL,'(Pers.) J.Presl & C.Presl',257),(20224,'Sphaerobambos',NULL,'S.Dransf.',131),(20225,'Sphaerocaryum',NULL,'Nees ex Hook.f.',131),(20226,'Sphaerocionium',NULL,'C.Presl',344),(20227,'Sphaerocoma',NULL,'T.Anderson',257),(20228,'Sphaerostephanos',NULL,'J.Sm.',480),(20229,'Sphaerothylax',NULL,'Bisch. ex Krauss',427),(20230,'Spheneria',NULL,'Kuhlm.',131),(20231,'Sphenomeris',NULL,'Maxon',281),(20232,'Sphenopholis',NULL,'Scribn.',131),(20233,'Sphenopus',NULL,'Trin.',131),(20234,'Sphenostemon',NULL,'Baill.',466),(20235,'Sphenostigma',NULL,'Baker',349),(20236,'Sphyrarhynchus',NULL,'Mansf.',123),(20237,'Sphyrastylis',NULL,'Schltr.',123),(20238,'Spiculaea',NULL,'Lindl.',123),(20239,'Spiloxene',NULL,'Salisb.',347),(20240,'Spinifex',NULL,'L.',131),(20241,'Spiranthes',NULL,'Rich.',123),(20242,'Spodiopogon',NULL,'Trin.',131),(20243,'Spongiola',NULL,'J.J.Wood & A.L.Lamb',123),(20244,'Sporadanthus',NULL,'F.Muell.',444),(20245,'Sporobolus',NULL,'R.Br.',131),(20246,'Spraguea',NULL,'Torr.',431),(20247,'Sprekelia',NULL,'Heist.',215),(20248,'Staavia',NULL,'Dahl',245),(20249,'Staberoha',NULL,'Kunth',444),(20250,'Stachyanthus',NULL,'Engl.',85),(20251,'Stachyurus',NULL,'Siebold & Zucc.',467),(20252,'Stadiochilus',NULL,'R.M.Sm.',501),(20253,'Stahlianthus',NULL,'Kuntze',501),(20254,'Stalkya',NULL,'Garay',123),(20255,'Stanfieldiella',NULL,'Brenan',268),(20256,'Stangea',NULL,'Graebn.',491),(20257,'Stangeria',NULL,'T.Moore',468),(20258,'Stanhopea',NULL,'Frost ex Hook.',123),(20259,'Stauntonia',NULL,'DC.',359),(20260,'Staurochilus',NULL,'Ridl. ex Pfitzer',123),(20261,'Stawellia',NULL,'F.Muell.',219),(20262,'Stayneria',NULL,'L.Bolus',207),(20263,'Steenisioblechnum',NULL,'Hennipman',240),(20264,'Stegnogramma',NULL,'Blume',480),(20265,'Stegnosperma',NULL,'Benth.',469),(20266,'Stegolepis',NULL,'Klotzsch ex Korn.',442),(20267,'Steinchisma',NULL,'Raf.',131),(20268,'Steirachne',NULL,'Ekman',131),(20269,'Steiropteris',NULL,'(C.Chr.) Pic.Serm.',480),(20270,'Stelis',NULL,'Sw.',123),(20271,'Stellaria',NULL,'L.',257),(20272,'Stellilabium',NULL,'Schltr.',123),(20273,'Stemona',NULL,'Lour.',470),(20274,'Stenanthium',NULL,'(A.Gray) Kunth',382),(20275,'Stenia',NULL,'Lindl.',123),(20276,'Stenocactus',NULL,'(K.Schum.) A.W.Hill',29),(20277,'Stenocereus',NULL,'(A.Berger) Riccob.',29),(20278,'Stenochlaena',NULL,'J.Sm.',240),(20279,'Stenoglottis',NULL,'Lindl.',123),(20280,'Stenolepia',NULL,'Alderw.',296),(20281,'Stenomesson',NULL,'Herb.',215),(20282,'Stenoptera',NULL,'C.Presl',123),(20283,'Stenorrhynchos',NULL,'Rich. ex Spreng.',123),(20284,'Stenotaphrum',NULL,'Trin.',131),(20285,'Stephanachne',NULL,'Keng',131),(20286,'Stephanocereus',NULL,'A.Berger',29),(20287,'Stephanothelys',NULL,'Garay',123),(20288,'Stereochlaena',NULL,'Hack.',131),(20289,'Stereosandra',NULL,'Blume',123),(20290,'Sternbergia',NULL,'Waldst. & Kit.',215),(20291,'Stetsonia',NULL,'Britton & Rose',29),(20292,'Steveniella',NULL,'Schltr.',123),(20293,'Steyerbromelia',NULL,'L.B.Sm.',244),(20294,'Steyermarkochloa',NULL,'Davidse & R.P.Ellis',131),(20295,'Sticherus',NULL,'C.Presl',317),(20296,'Stichoneuron',NULL,'Hook.f.',470),(20297,'Stictophyllum',NULL,'Dodson & M.W.Chase',123),(20298,'Stigmatopteris',NULL,'C.Chr.',296),(20299,'Stigmatosema',NULL,'Garay',123),(20300,'Stilbe',NULL,'Bergius',471),(20301,'Stipa',NULL,'L.',131),(20302,'Stipagrostis',NULL,'Nees',131),(20303,'Stipulicida',NULL,'Michx.',257),(20304,'Stoeberia',NULL,'Dinter & Schwantes',207),(20305,'Stolzia',NULL,'Schltr.',123),(20306,'Stomatium',NULL,'Schwantes',207),(20307,'Stonesia',NULL,'G.Taylor',427),(20308,'Strasburgeria',NULL,'Baill.',472),(20309,'Stratiotes',NULL,'L.',342),(20310,'Streblochaete',NULL,'Pilg.',131),(20311,'Streptocalyx',NULL,'Beer',244),(20312,'Streptochaeta',NULL,'Schrad. ex Nees',131),(20313,'Streptogyna',NULL,'P.Beauv.',131),(20314,'Streptolirion',NULL,'Edgew.',268),(20315,'Streptolophus',NULL,'Hughes',131),(20316,'Streptostachys',NULL,'Desv.',131),(20317,'Stromatopteris',NULL,'Mett.',473),(20318,'Strombocactus',NULL,'Britton & Rose',29),(20319,'Strumaria',NULL,'Jacq. ex Willd.',215),(20320,'Stylapterus',NULL,'A.Juss.',407),(20321,'Stylidium',NULL,'Sw. ex Willd.',474),(20322,'Stylites',NULL,'Amstutz',350),(20323,'Stylobasium',NULL,'Desf.',475),(20324,'Stypandra',NULL,'R.Br.',335),(20325,'Styppeiochloa',NULL,'De Winter',131),(20326,'Suarezia',NULL,'Dodson',123),(20327,'Succisa',NULL,'Haller',289),(20328,'Succisella',NULL,'Beck',289),(20329,'Sucrea',NULL,'Soderstr.',131),(20330,'Suddia',NULL,'Renvoize',131),(20331,'Suessenguthiella',NULL,'Friedrich',387),(20332,'Summerhayesia',NULL,'P.J.Cribb',123),(20333,'Sunipia',NULL,'Buch.-Ham. ex Lindl.',123),(20334,'Suriana',NULL,'L.',475),(20335,'Sutrina',NULL,'Lindl.',123),(20336,'Swallenia',NULL,'Soderstr. & H.F.Decker',131),(20337,'Sycopsis',NULL,'Oliv.',330),(20338,'Symphyglossum',NULL,'Schltr.',123),(20339,'Symphyosepalum',NULL,'Hand.-Mazz.',123),(20340,'Symplectrodia',NULL,'Lazarides',131),(20341,'Synammia',NULL,'J.Sm.',429),(20342,'Synanthes',NULL,'Burns-Bal., H.Rob. & M.S.Foster',123),(20343,'Synaptophyllum',NULL,'N.E.Br.',207),(20344,'Syngonanthus',NULL,'Ruhland',304),(20345,'Syngramma',NULL,'J.Sm.',202),(20346,'Sypharissa',NULL,'Salisb.',338),(20347,'Syringodea',NULL,'Hook.f.',349),(20348,'Syringodium',NULL,'Kutz.',275),(20349,'Systeloglossum',NULL,'Schltr.',123),(20350,'Tacinga',NULL,'Britton & Rose',29),(20351,'Taeniatherum',NULL,'Nevski',131),(20352,'Taeniophyllum',NULL,'Blume',123),(20353,'Taeniorrhiza',NULL,'Summerh.',123),(20354,'Taenitis',NULL,'Willd. ex Schkuhr',202),(20355,'Tainia',NULL,'Blume',123),(20356,'Talinaria',NULL,'Brandegee',431),(20357,'Talinella',NULL,'Baill.',431),(20358,'Talinopsis',NULL,'A.Gray',431),(20359,'Talinum',NULL,'Adans.',431),(20360,'Tanquana',NULL,'H.E.K.Hartmann & Liede',207),(20361,'Tapeinia',NULL,'Comm. ex Juss.',349),(20362,'Tapeinidium',NULL,'(C.Presl) C.Chr.',281),(20363,'Tapeinochilos',NULL,'Miq.',273),(20364,'Tapeinoglossum',NULL,'Schltr.',123),(20365,'Tarigidia',NULL,'Stent',131),(20366,'Tatianyx',NULL,'Zuloaga & Soderstr.',131),(20367,'Taxus',NULL,'L.',476),(20368,'Tecophilaea',NULL,'Bertero ex Colla',477),(20369,'Tectaria',NULL,'Cav.',296),(20370,'Tectaridium',NULL,'Copel.',296),(20371,'Tedingea',NULL,'D.Mull.-Doblies & U.Mull.-Doblie',215),(20372,'Telephium',NULL,'L.',257),(20373,'Telipogon',NULL,'Kunth',123),(20374,'Teratophyllum',NULL,'Mett. ex Kuhn',369),(20375,'Tersonia',NULL,'Moq.',326),(20376,'Tetracentron',NULL,'Oliv.',478),(20377,'Tetrachaete',NULL,'Chiov.',131),(20378,'Tetrachne',NULL,'Nees',131),(20379,'Tetrachondra',NULL,'Petrie ex Oliv.',479),(20380,'Tetradoxa',NULL,'C.Y.Wu',203),(20381,'Tetragamestus',NULL,'Rchb.f.',123),(20382,'Tetragonia',NULL,'L.',207),(20383,'Tetramicra',NULL,'Lindl.',123),(20384,'Tetrapogon',NULL,'Desf.',131),(20385,'Tetrathyrium',NULL,'Benth.',330),(20386,'Tetroncium',NULL,'Willd.',356),(20387,'Teuscheria',NULL,'Garay',123),(20388,'Thaia',NULL,'Seidenf.',123),(20389,'Thalassia',NULL,'Banks ex C.Koenig',342),(20390,'Thalassodendron',NULL,'Hartog',275),(20391,'Thalictrum',NULL,'L.',441),(20392,'Thamnea',NULL,'Sol. ex Brongn.',245),(20393,'Thamnocalamus',NULL,'Munro',131),(20394,'Thamnochortus',NULL,'Bergius',444),(20395,'Thaumastochloa',NULL,'C.E.Hubb.',131),(20396,'Thecopus',NULL,'Seidenf.',123),(20397,'Thecostele',NULL,'Rchb.f.',123),(20398,'Thelasis',NULL,'Blume',123),(20399,'Thelepogon',NULL,'Roth ex Roem. & Schult.',131),(20400,'Thelethylax',NULL,'C.Cusset',427),(20401,'Thelionema',NULL,'R.J.F.Hend.',335),(20402,'Thelocactus',NULL,'(K.Schum.) Britton & Rose',29),(20403,'Thelymitra',NULL,'J.R.Forst. & G.Forst.',123),(20404,'Thelypteris',NULL,'Schmidel',480),(20405,'Thelyschista',NULL,'Garay',123),(20406,'Themeda',NULL,'Forssk.',131),(20407,'Thereianthus',NULL,'G.J.Lewis',349),(20408,'Theropogon',NULL,'Maxim.',269),(20409,'Thismia',NULL,'Griff.',246),(20410,'Thonningia',NULL,'Vahl',232),(20411,'Thrasya',NULL,'Kunth',131),(20412,'Thrasyopsis',NULL,'Parodi',131),(20413,'Thrixspermum',NULL,'Lour.',123),(20414,'Thuarea',NULL,'Pers.',131),(20415,'Thulinia',NULL,'P.J.Cribb',123),(20416,'Thunia',NULL,'Rchb.f.',123),(20417,'Thuranthos',NULL,'C.H.Wright',338),(20418,'Thurnia',NULL,'Hook.f.',482),(20419,'Thurya',NULL,'Boiss. & Balansa',257),(20420,'Thylacopteris',NULL,'Kunze ex J.Sm.',429),(20421,'Thylacospermum',NULL,'Fenzl',257),(20422,'Thyridachne',NULL,'C.E.Hubb.',131),(20423,'Thyridolepis',NULL,'S.T.Blake',131),(20424,'Thyrsanthemum',NULL,'Pichon',268),(20425,'Thyrsopteris',NULL,'Kunze',283),(20426,'Thyrsostachys',NULL,'Gamble',131),(20427,'Thysanoglossa',NULL,'Porto',123),(20428,'Thysanolaena',NULL,'Nees',131),(20429,'Thysanosoria',NULL,'A.Gepp',369),(20430,'Thysanotus',NULL,'R.Br.',219),(20431,'Ticoglossum',NULL,'Lucas Rodr. ex Halb.',123),(20432,'Tigridia',NULL,'Juss.',349),(20433,'Tillandsia',NULL,'L.',244),(20434,'Tinantia',NULL,'Scheidw.',268),(20435,'Tipularia',NULL,'Nutt.',123),(20436,'Titanopsis',NULL,'Schwantes',207),(20437,'Tittmannia',NULL,'Brongn.',245),(20438,'Tmesipteris',NULL,'Bernh.',435),(20439,'Todea',NULL,'Willd. ex Bernh.',401),(20440,'Tofieldia',NULL,'Huds.',483),(20441,'Tonina',NULL,'Aubl.',304),(20442,'Torrenticola',NULL,'Domin',427),(20443,'Torreya',NULL,'Arn.',476),(20444,'Torreyochloa',NULL,'Church',131),(20445,'Torricellia',NULL,'DC.',484),(20446,'Tournonia',NULL,'Moq.',236),(20447,'Tovarochloa',NULL,'Macfarl. & But',131),(20448,'Townsonia',NULL,'Cheeseman',123),(20449,'Trachoma',NULL,'Garay',123),(20450,'Trachyandra',NULL,'Kunth',225),(20451,'Trachypogon',NULL,'Nees',131),(20452,'Trachypteris',NULL,'Andre ex H.Christ',202),(20453,'Trachys',NULL,'Pers.',131),(20454,'Tradescantia',NULL,'L.',268),(20455,'Tragus',NULL,'Haller',131),(20456,'Trapella',NULL,'Oliv.',406),(20457,'Traubia',NULL,'Moldenke',215),(20458,'Traunsteinera',NULL,'Rchb.',123),(20459,'Trautvetteria',NULL,'Fisch. & C.A.Mey.',441),(20460,'Trevoria',NULL,'F.Lehm.',123),(20461,'Trianthema',NULL,'L.',207),(20462,'Trias',NULL,'Lindl.',123),(20463,'Tribeles',NULL,'Phil.',306),(20464,'Tribolium',NULL,'Desv.',131),(20465,'Tribonanthes',NULL,'Endl.',327),(20466,'Tribulocarpus',NULL,'S.Moore',207),(20467,'Tricalistra',NULL,'Ridl.',269),(20468,'Tricarpelema',NULL,'J.K.Morton',268),(20469,'Triceratella',NULL,'Brenan',268),(20470,'Triceratorhynchus',NULL,'Summerh.',123),(20471,'Trichlora',NULL,'Baker',210),(20472,'Trichloris',NULL,'E.Fourn. ex Benth.',131),(20473,'Trichocentrum',NULL,'Poepp. & Endl.',123),(20474,'Trichoceros',NULL,'Kunth',123),(20475,'Trichocladus',NULL,'Pers.',330),(20476,'Trichodiadema',NULL,'Schwantes',207),(20477,'Trichoglottis',NULL,'Blume',123),(20478,'Tricholaena',NULL,'Schrad. ex Schult. & Schult.f.',131),(20479,'Trichomanes',NULL,'L.',344),(20480,'Trichoneura',NULL,'Andersson',131),(20481,'Trichoneuron',NULL,'Ching',495),(20482,'Trichopetalum',NULL,'Lindl.',219),(20483,'Trichopilia',NULL,'Lindl.',123),(20484,'Trichopteryx',NULL,'Nees',131),(20485,'Trichosalpinx',NULL,'Luer',123),(20486,'Trichotosia',NULL,'Blume',123),(20487,'Tricoryne',NULL,'R.Br.',219),(20488,'Tridactyle',NULL,'Schltr.',123),(20489,'Tridens',NULL,'Roem. & Schult.',131),(20490,'Triglochin',NULL,'L.',356),(20491,'Trigonidium',NULL,'Lindl.',123),(20492,'Trigonospora',NULL,'Holttum',480),(20493,'Trikeraia',NULL,'Bor',131),(20494,'Trillium',NULL,'L.',382),(20495,'Trilobachne',NULL,'Schenck ex Henrard',131),(20496,'Trimenia',NULL,'Seem.',485),(20497,'Trimezia',NULL,'Salisb. ex Herb.',349),(20498,'Triniochloa',NULL,'Hitchc.',131),(20499,'Triodia',NULL,'R.Br.',131),(20500,'Triphora',NULL,'Nutt.',123),(20501,'Triphyophyllum',NULL,'Airy Shaw',287),(20502,'Triplachne',NULL,'Link',131),(20503,'Tripladenia',NULL,'D.Don',269),(20504,'Triplasis',NULL,'P.Beauv.',131),(20505,'Triplophyllum',NULL,'Holttum',296),(20506,'Triplopogon',NULL,'Bor',131),(20507,'Triplostegia',NULL,'Wall. ex DC.',289),(20508,'Tripogandra',NULL,'Raf.',268),(20509,'Tripogon',NULL,'Roem. & Schult.',131),(20510,'Tripsacum',NULL,'L.',131),(20511,'Triraphis',NULL,'R.Br.',131),(20512,'Triscenia',NULL,'Griseb.',131),(20513,'Trisetaria',NULL,'Forssk.',131),(20514,'Trisetella',NULL,'Luer',123),(20515,'Trisetum',NULL,'Pers.',131),(20516,'Tristachya',NULL,'Nees',131),(20517,'Tristagma',NULL,'Poepp.',210),(20518,'Tristicha',NULL,'Thouars',427),(20519,'Triteleia',NULL,'Douglas ex Lindl.',481),(20520,'Triteleiopsis',NULL,'Hoover',481),(20521,'Trithuria',NULL,'Hook.f.',339),(20522,'Triticum',NULL,'L.',131),(20523,'Tritonia',NULL,'Ker Gawl.',349),(20524,'Tritoniopsis',NULL,'L.Bolus',349),(20525,'Triuris',NULL,'Miers',486),(20526,'Trizeuxis',NULL,'Lindl.',123),(20527,'Trochodendron',NULL,'Siebold & Zucc.',487),(20528,'Trogostolon',NULL,'Copel.',279),(20529,'Trollius',NULL,'L.',441),(20530,'Tropaeolum',NULL,'L.',488),(20531,'Trophaeastrum',NULL,'Sparre',488),(20532,'Tropidia',NULL,'Lindl.',123),(20533,'Trudelia',NULL,'Garay',123),(20534,'Tsaiorchis',NULL,'T.Tang & F.T.Wang',123),(20535,'Tuberaria',NULL,'(Dunal) Spach',265),(20536,'Tuberolabium',NULL,'Yamam.',123),(20537,'Tubilabium',NULL,'J.J.Sm.',123),(20538,'Tuctoria',NULL,'Reeder',131),(20539,'Tulasneantha',NULL,'P.Royen',427),(20540,'Tulbaghia',NULL,'L.',210),(20541,'Tupistra',NULL,'Ker Gawl.',269),(20542,'Turbinicarpus',NULL,'(Backeb.) Buxb. & Backeb.',29),(20543,'Tylostigma',NULL,'Schltr.',123),(20544,'Typha',NULL,'L.',489),(20545,'Uebelinia',NULL,'Hochst.',257),(20546,'Uebelmannia',NULL,'Buining',29),(20547,'Uleiorchis',NULL,'Hoehne',123),(20548,'Ullucus',NULL,'Caldas',236),(20549,'Uncaria',NULL,'Schreb.',142),(20550,'Uncarina',NULL,'(Baill.) Stapf',406),(20551,'Uncifera',NULL,'Lindl.',123),(20552,'Ungernia',NULL,'Bunge',215),(20553,'Uniola',NULL,'L.',131),(20554,'Uranthoecium',NULL,'Stapf',131),(20555,'Urceolina',NULL,'Rchb.',215),(20556,'Urelytrum',NULL,'Hack.',131),(20557,'Urginea',NULL,'Steinh.',338),(20558,'Urochlaena',NULL,'Nees',131),(20559,'Urochloa',NULL,'P.Beauv.',131),(20560,'Urochondra',NULL,'C.E.Hubb.',131),(20561,'Urophysa',NULL,'Ulbr.',441),(20562,'Utricularia',NULL,'L.',363),(20563,'Uvularia',NULL,'L.',266),(20564,'Vaccaria',NULL,'Wolf',257),(20565,'Vagaria',NULL,'Herb.',215),(20566,'Vaginularia',NULL,'Fee',492),(20567,'Vahlia',NULL,'Thunb.',490),(20568,'Valdivia',NULL,'Gay ex J.Remy',306),(20569,'Valeriana',NULL,'L.',491),(20570,'Valerianella',NULL,'Mill.',491),(20571,'Vallisneria',NULL,'L.',342),(20572,'Vancouveria',NULL,'C.Morren & Decne.',237),(20573,'Vanda',NULL,'Jones ex R.Br.',123),(20574,'Vandopsis',NULL,'Pfitzer',123),(20575,'Vanheerdea',NULL,'L.Bolus ex H.E.K.Hartmann',207),(20576,'Vanilla',NULL,'Mill.',123),(20577,'Vanoverberghia',NULL,'Merr.',501),(20578,'Vanzijlia',NULL,'L.Bolus',207),(20579,'Vargasiella',NULL,'C.Schweinf.',123),(20580,'Vaseyochloa',NULL,'Hitchc.',131),(20581,'Vasqueziella',NULL,'Dodson',123),(20582,'Vassilczenkoa',NULL,'Lincz.',426),(20583,'Velezia',NULL,'L.',257),(20584,'Velleia',NULL,'Sm.',319),(20585,'Veltheimia',NULL,'Gled.',338),(20586,'Ventenata',NULL,'Koeler',131),(20587,'Ventricularia',NULL,'Garay',123),(20588,'Veratrum',NULL,'L.',382),(20589,'Verreauxia',NULL,'Benth.',319),(20590,'Vetiveria',NULL,'Bory',131),(20591,'Vexillabium',NULL,'F.Maek.',123),(20592,'Victoria',NULL,'Lindl.',395),(20593,'Vietnamosasa',NULL,'T.Q.Nguyen',131),(20594,'Viguierella',NULL,'A.Camus',131),(20595,'Villarsia',NULL,'Vent.',383),(20596,'Vinkia',NULL,'Meijden',329),(20597,'Viscaria',NULL,'Rohl.',257),(20598,'Vitaliana',NULL,'Sesl.',434),(20599,'Vittaria',NULL,'Sm.',492),(20600,'Viviania',NULL,'Cav.',493),(20601,'Vleisia',NULL,'Toml. & Posl.',500),(20602,'Vossia',NULL,'Wall. & Griff.',131),(20603,'Vriesea',NULL,'Lindl.',244),(20604,'Vrydagzynea',NULL,'Blume',123),(20605,'Vulpia',NULL,'C.C.Gmel.',131),(20606,'Vulpiella',NULL,'(Batt. & Trab.) Andr.',131),(20607,'Wachendorfia',NULL,'Burm.',327),(20608,'Walleria',NULL,'J.Kirk',477),(20609,'Walteranthus',NULL,'Keighery',326),(20610,'Wangenheimia',NULL,'Moench',131),(20611,'Warmingia',NULL,'Rchb.f.',123),(20612,'Warrea',NULL,'Lindl.',123),(20613,'Warreella',NULL,'Schltr.',123),(20614,'Warreopsis',NULL,'Garay',123),(20615,'Watsonia',NULL,'Mill.',349),(20616,'Weberbauerocereus',NULL,'Backeb.',29),(20617,'Weberocereus',NULL,'Britton & Rose',29),(20618,'Weddellina',NULL,'Tul.',427),(20619,'Weldenia',NULL,'Schult.f.',268),(20620,'Welwitschia',NULL,'Hook.f.',494),(20621,'Wendtia',NULL,'Meyen',361),(20622,'Wettsteiniola',NULL,'Suess.',427),(20623,'Whipplea',NULL,'Torr.',341),(20624,'Whiteheadia',NULL,'Harv.',338),(20625,'Whiteochloa',NULL,'C.E.Hubb.',131),(20626,'Whittonia',NULL,'Sandwith',411),(20627,'Wiesneria',NULL,'Micheli',209),(20628,'Wilhelmsia',NULL,'Rchb.',257),(20629,'Willdenowia',NULL,'Thunb.',444),(20630,'Willisia',NULL,'Warm.',427),(20631,'Willkommia',NULL,'Hack.',131),(20632,'Windsorina',NULL,'Gleason',442),(20633,'Winifredia',NULL,'L.A.S.Johnson & B.G.Briggs',444),(20634,'Winklerella',NULL,'Engl.',427),(20635,'Witsenia',NULL,'Thunb.',349),(20636,'Wittrockia',NULL,'Lindm.',244),(20637,'Wittsteinia',NULL,'F.Muell.',212),(20638,'Woodsia',NULL,'R.Br.',495),(20639,'Woodwardia',NULL,'Sm.',240),(20640,'Wooleya',NULL,'L.Bolus',207),(20641,'Wullschlaegelia',NULL,'Rchb.f.',123),(20642,'Wurmbea',NULL,'Thunb.',266),(20643,'X Acinbreea',NULL,'Hort.',123),(20644,'X Adaglossum',NULL,'Hort.',123),(20645,'X Adioda',NULL,'Hort.',123),(20646,'X Aegilosecale',NULL,'Cif. & Giacom.',131),(20647,'X Aegilotricale',NULL,'Tscherm.-Seys.',131),(20648,'X Aegilotriticum',NULL,'E.Fourn.',131),(20649,'X Aerasconetia',NULL,'Hort.',123),(20650,'X Aeridachnis',NULL,'Hort.',123),(20651,'X Aeridisia',NULL,'Hort.',123),(20652,'X Aeriditis',NULL,'Hort.',123),(20653,'X Aeridocentrum',NULL,'Hort.',123),(20654,'X Aeridochilus',NULL,'Hort.',123),(20655,'X Aeridofinetia',NULL,'Hort.',123),(20656,'X Aeridoglossum',NULL,'Hort.',123),(20657,'X Aeridopsis',NULL,'Hort.',123),(20658,'X Aeridovanda',NULL,'Hort.',123),(20659,'X Aeridovanisia',NULL,'Hort.',123),(20660,'X Agrocalamagrostis',NULL,'Asch. & Graebn.',131),(20661,'X Agroelymus',NULL,'A.Camus',131),(20662,'X Agrohordeum',NULL,'A.Camus',131),(20663,'X Agropogon',NULL,'E.Fourn.',131),(20664,'X Agrositanion',NULL,'Bowden',131),(20665,'X Agrotrisecale',NULL,'Cif. & Giacom.',131),(20666,'X Agrotriticum',NULL,'Cif. & Giacom.',131),(20667,'X Aitkenara',NULL,'Hort.',123),(20668,'X Alexanderara',NULL,'Hort.',123),(20669,'X Aliceara',NULL,'Hort.',123),(20670,'X Allenara',NULL,'Hort.',123),(20671,'X Amarcrinum',NULL,'Coutts',215),(20672,'X Amarine',NULL,'Sealy',215),(20673,'X Anacamptiplatanthera',NULL,'E.G.Camus',123),(20674,'X Anacamptorchis',NULL,'E.G.Camus',123),(20675,'X Andrewara',NULL,'Hort.',123),(20676,'X Angraecentrum',NULL,'Hort.',123),(20677,'X Angraecostylis',NULL,'Hort.',123),(20678,'X Angraeorchis',NULL,'Hort.',123),(20679,'X Angrangis',NULL,'Hort.',123),(20680,'X Angranthes',NULL,'Hort.',123),(20681,'X Angulocaste',NULL,'Hort.',123),(20682,'X Anoectomaria',NULL,'Hort.',123),(20683,'X Ansidium',NULL,'Hort.',123),(20684,'X Aracampe',NULL,'Hort.',123),(20685,'X Arachnoglossum',NULL,'Hort.',123),(20686,'X Arachnoglottis',NULL,'Hort.',123),(20687,'X Arachnopsis',NULL,'Hort.',123),(20688,'X Arachnostylis',NULL,'Hort.',123),(20689,'X Aranda',NULL,'Hort.',123),(20690,'X Aranthera',NULL,'Hort.',123),(20691,'X Arctodupontia',NULL,'Tzvelev',131),(20692,'X Arizara',NULL,'Hort.',123),(20693,'X Ascandopsis',NULL,'Hort.',123),(20694,'X Ascocenda',NULL,'Hort.',123),(20695,'X Ascocleinetia',NULL,'Hort.',123),(20696,'X Ascofinetia',NULL,'Hort.',123),(20697,'X Ascogastisia',NULL,'Hort.',123),(20698,'X Ascoglottis',NULL,'Hort.',123),(20699,'X Asconopsis',NULL,'Hort.',123),(20700,'X Ascorachnis',NULL,'Hort.',123),(20701,'X Ascovandoritis',NULL,'Hort.',123),(20702,'X Aspasium',NULL,'Hort.',123),(20703,'X Asplenoceterach',NULL,'D.E.Mey.',226),(20704,'X Asplenosorus',NULL,'Wherry',226),(20705,'X Aspodonia',NULL,'Hort.',123),(20706,'X Aspoglossum',NULL,'Hort.',123),(20707,'X Ayubara',NULL,'Hort.',123),(20708,'X Bakerara',NULL,'Hort.',123),(20709,'X Baldwinara',NULL,'Hort.',123),(20710,'X Banfieldara',NULL,'Hort.',123),(20711,'X Barangis',NULL,'Hort.',123),(20712,'X Barbendrum',NULL,'Hort.',123),(20713,'X Barbosaara',NULL,'Hort.',123),(20714,'X Barlaceras',NULL,'E.G.Camus',123),(20715,'X Bateostylis',NULL,'Hort.',123),(20716,'X Baumannara',NULL,'Hort.',123),(20717,'X Beallara',NULL,'Hort.',123),(20718,'X Beardara',NULL,'Hort.',123),(20719,'X Bishopara',NULL,'Hort.',123),(20720,'X Blackara',NULL,'Hort.',123),(20721,'X Bloomara',NULL,'Hort.',123),(20722,'X Bokchoonara',NULL,'Hort.',123),(20723,'X Bovornara',NULL,'Hort.',123),(20724,'X Bradeara',NULL,'Hort.',123),(20725,'X Brapasia',NULL,'Hort.',123),(20726,'X Brassada',NULL,'Hort.',123),(20727,'X Brassidium',NULL,'Hort.',123),(20728,'X Brassocattleya',NULL,'Hort.',123),(20729,'X Brassochilus',NULL,'Hort.',123),(20730,'X Brassodiacrium',NULL,'Hort.',123),(20731,'X Brassoepidendrum',NULL,'Hort.',123),(20732,'X Brassoepilaelia',NULL,'Hort.',123),(20733,'X Brassokeria',NULL,'Hort.',123),(20734,'X Brassolaelia',NULL,'Hort.',123),(20735,'X Brassolaeliocattleya',NULL,'Hort.',123),(20736,'X Brassophronitis',NULL,'Hort.',123),(20737,'X Brassotonia',NULL,'Hort.',123),(20738,'X Brilliandeara',NULL,'Hort.',123),(20739,'X Bromofestuca',NULL,'Prodan',131),(20740,'X Brownara',NULL,'Hort.',123),(20741,'X Brummitara',NULL,'Hort.',123),(20742,'X Buiara',NULL,'Hort.',123),(20743,'X Burkillara',NULL,'Hort.',123),(20744,'X Burrageara',NULL,'Hort.',123),(20745,'X Calammophila',NULL,'Brand',131),(20746,'X Calicharis',NULL,'Meerow',215),(20747,'X Campbellara',NULL,'Hort.',123),(20748,'X Carterara',NULL,'Hort.',123),(20749,'X Casoara',NULL,'Hort.',123),(20750,'X Catamodes',NULL,'Hort.',123),(20751,'X Catanoches',NULL,'Hort.',123),(20752,'X Cattkeria',NULL,'Hort.',123),(20753,'X Cattleyopsisgoa',NULL,'Hort.',123),(20754,'X Cattleyopsistonia',NULL,'Hort.',123),(20755,'X Cattleytonia',NULL,'Hort.',123),(20756,'X Cattotes',NULL,'Hort.',123),(20757,'X Chamodenia',NULL,'E.G.Camus',123),(20758,'X Charlesworthara',NULL,'Hort.',123),(20759,'X Chewara',NULL,'Hort.',123),(20760,'X Chilocentrum',NULL,'Hort.',123),(20761,'X Chionoscilla',NULL,'J.Allen ex G.Nicholson',338),(20762,'X Chondrobollea',NULL,'Hort.',123),(20763,'X Chrismatopteris',NULL,'Quansah & D.S.Edwards',480),(20764,'X Christieara',NULL,'Hort.',123),(20765,'X Chuanyenara',NULL,'Hort.',123),(20766,'X Chyletia',NULL,'Hort.',123),(20767,'X Cirrhophyllum',NULL,'Hort.',123),(20768,'X Cleisodes',NULL,'Hort.',123),(20769,'X Cleisonopsis',NULL,'Hort.',123),(20770,'X Cleisoquetia',NULL,'Hort.',123),(20771,'X Cochella',NULL,'Hort.',123),(20772,'X Cochlecaste',NULL,'Hort.',123),(20773,'X Cochlenia',NULL,'Hort.',123),(20774,'X Cochlepetalum',NULL,'Hort.',123),(20775,'X Coeloplatanthera',NULL,'E.G.Camus',123),(20776,'X Colmanara',NULL,'Hort.',123),(20777,'X Conphronitis',NULL,'Hort.',123),(20778,'X Coryhopea',NULL,'Hort.',123),(20779,'X Crawshayara',NULL,'Hort.',123),(20780,'X Cycnodes',NULL,'Hort.',123),(20781,'X Cynochloris',NULL,'Clifford & Everist',131),(20782,'X Cyrtellia',NULL,'Hort.',123),(20783,'X Dactylella',NULL,'E.G.Camus',123),(20784,'X Dactylitella',NULL,'E.G.Camus',123),(20785,'X Dactyloglossum',NULL,'E.G.Camus',123),(20786,'X Dactylogymnadenia',NULL,'E.G.Camus',123),(20787,'X Darwinara',NULL,'Hort.',123),(20788,'X Debruyneara',NULL,'Hort.',123),(20789,'X Degarmoara',NULL,'Hort.',123),(20790,'X Dekensara',NULL,'Hort.',123),(20791,'X Devereuxara',NULL,'Hort.',123),(20792,'X Diabroughtonia',NULL,'Hort.',123),(20793,'X Diacattleya',NULL,'Hort.',123),(20794,'X Dialaelia',NULL,'Hort.',123),(20795,'X Dialaeliocattleya',NULL,'Hort.',123),(20796,'X Dialaeliopsis',NULL,'Hort.',123),(20797,'X Dillonara',NULL,'Hort.',123),(20798,'X Diplonopsis',NULL,'Hort.',123),(20799,'X Domindesmia',NULL,'Hort.',123),(20800,'X Domintonia',NULL,'Hort.',123),(20801,'X Dominyara',NULL,'Hort.',123),(20802,'X Domliopsis',NULL,'Hort.',123),(20803,'X Doncollinara',NULL,'Hort.',123),(20804,'X Dorandopsis',NULL,'Hort.',123),(20805,'X Doricentrum',NULL,'Hort.',123),(20806,'X Doriella',NULL,'Hort.',123),(20807,'X Doriellaopsis',NULL,'Hort.',123),(20808,'X Dorifinetia',NULL,'Hort.',123),(20809,'X Doriglossum',NULL,'Hort.',123),(20810,'X Doristylis',NULL,'Hort.',123),(20811,'X Doritaenopsis',NULL,'Hort.',123),(20812,'X Dorthera',NULL,'Hort.',123),(20813,'X Dossinimaria',NULL,'Hort.',123),(20814,'X Downsara',NULL,'Hort.',123),(20815,'X Dracuvallia',NULL,'Hort.',123),(20816,'X Dresslerara',NULL,'Hort.',123),(20817,'X Duggerara',NULL,'Hort.',123),(20818,'X Dunnara',NULL,'Hort.',123),(20819,'X Dunningara',NULL,'Hort.',123),(20820,'X Durutyara',NULL,'Hort.',123),(20821,'X Eastonara',NULL,'Hort.',123),(20822,'X Edeara',NULL,'Hort.',123),(20823,'X Elyhordeum',NULL,'Tsitsin & K.A.Petrova',131),(20824,'X Elyleymus',NULL,'B.R.Baum',131),(20825,'X Elymostachys',NULL,'Tzvelev',131),(20826,'X Elymotriticum',NULL,'E.Fourn.',131),(20827,'X Elysitanion',NULL,'Bowden',131),(20828,'X Epibarkiella',NULL,'Hort.',123),(20829,'X Epibrassonitis',NULL,'Hort.',123),(20830,'X Epicatonia',NULL,'Hort.',123),(20831,'X Epicattleya',NULL,'Hort.',123),(20832,'X Epidella',NULL,'Hort.',123),(20833,'X Epidiacrium',NULL,'Hort.',123),(20834,'X Epiglottis',NULL,'Hort.',123),(20835,'X Epigoa',NULL,'Hort.',123),(20836,'X Epilaelia',NULL,'Hort.',123),(20837,'X Epilaeliocattleya',NULL,'Hort.',123),(20838,'X Epilaeliopsis',NULL,'Hort.',123),(20839,'X Epiphronitis',NULL,'Hort.',123),(20840,'X Epistoma',NULL,'Hort.',123),(20841,'X Epitonia',NULL,'Hort.',123),(20842,'X Eriosonia',NULL,'Pic.Serm.',202),(20843,'X Ernestara',NULL,'Hort.',123),(20844,'X Eulocymbidiella',NULL,'Hort.',123),(20845,'X Euryangis',NULL,'Hort.',123),(20846,'X Eurynopsis',NULL,'Hort.',123),(20847,'X Fergusonaria',NULL,'Hort.',123),(20848,'X Festulolium',NULL,'Asch. & Graebn.',131),(20849,'X Festulpia',NULL,'Stace & R.Cotton',131),(20850,'X Forgetara',NULL,'Hort.',123),(20851,'X Freedara',NULL,'Hort.',123),(20852,'X Fujioara',NULL,'Hort.',123),(20853,'X Fujiwarara',NULL,'Hort.',123),(20854,'X Galeansellia',NULL,'Hort.',123),(20855,'X Gasteraloe',NULL,'Guillaumin',211),(20856,'X Gasterhaworthia',NULL,'G.D.Rowley',211),(20857,'X Gastisia',NULL,'Hort.',123),(20858,'X Gastritis',NULL,'Hort.',123),(20859,'X Gastrochiloglottis',NULL,'Hort.',123),(20860,'X Gastrosarcochilus',NULL,'Hort.',123),(20861,'X Gastrothera',NULL,'Hort.',123),(20862,'X Gauntlettara',NULL,'Hort.',123),(20863,'X Goffara',NULL,'Hort.',123),(20864,'X Gomochilus',NULL,'Hort.',123),(20865,'X Goodaleara',NULL,'Hort.',123),(20866,'X Gottererara',NULL,'Hort.',123),(20867,'X Grammatocymbidium',NULL,'Hort.',123),(20868,'X Gymnaglossum',NULL,'E.G.Camus',123),(20869,'X Gymnanacamptis',NULL,'E.G.Camus',123),(20870,'X Gymnaplatanthera',NULL,'E.G.Camus',123),(20871,'X Gymnigritella',NULL,'E.G.Camus',123),(20872,'X Hagerara',NULL,'Hort.',123),(20873,'X Hainardiopholis',NULL,'Castrov.',131),(20874,'X Halimiocistus',NULL,'Janch.',265),(20875,'X Hamelwellsara',NULL,'Hort.',123),(20876,'X Hanesara',NULL,'Hort.',123),(20877,'X Hartara',NULL,'Hort.',123),(20878,'X Hasegawaara',NULL,'Hort.',123),(20879,'X Hattoriara',NULL,'Hort.',123),(20880,'X Hausermannara',NULL,'Hort.',123),(20881,'X Hawaiiara',NULL,'Hort.',123),(20882,'X Hawkesara',NULL,'Hort.',123),(20883,'X Hawkinsara',NULL,'Hort.',123),(20884,'X Herbertara',NULL,'Hort.',123),(20885,'X Herscheliodisa',NULL,'Linder',123),(20886,'X Higashiara',NULL,'Hort.',123),(20887,'X Hildaara',NULL,'Hort.',123),(20888,'X Himoriara',NULL,'Hort.',123),(20889,'X Holttumara',NULL,'Hort.',123),(20890,'X Hookerara',NULL,'Hort.',123),(20891,'X Hordale',NULL,'Cif. & Giacom.',131),(20892,'X Howeara',NULL,'Hort.',123),(20893,'X Hueylihara',NULL,'Hort.',123),(20894,'X Hugofreedara',NULL,'Hort.',123),(20895,'X Huntleanthes',NULL,'Hort.',123),(20896,'X Ionocidium',NULL,'Hort.',123),(20897,'X Irvingara',NULL,'Hort.',123),(20898,'X Isaoara',NULL,'Hort.',123),(20899,'X Iwanagara',NULL,'Hort.',123),(20900,'X Izumiara',NULL,'Hort.',123),(20901,'X Jewellara',NULL,'Hort.',123),(20902,'X Jimenezara',NULL,'Hort.',123),(20903,'X Joannara',NULL,'Hort.',123),(20904,'X Johnkellyara',NULL,'Hort.',123),(20905,'X Jonettia',NULL,'Hort.',123),(20906,'X Jumanthes',NULL,'Hort.',123),(20907,'X Kagawara',NULL,'Hort.',123),(20908,'X Kanzerara',NULL,'Hort.',123),(20909,'X Kawamotoara',NULL,'Hort.',123),(20910,'X Keferanthes',NULL,'Hort.',123),(20911,'X Kirchara',NULL,'Hort.',123),(20912,'X Knappara',NULL,'Hort.',123),(20913,'X Knudsonara',NULL,'Hort.',123),(20914,'X Komkrisara',NULL,'Hort.',123),(20915,'X Kraussara',NULL,'Hort.',123),(20916,'X Laeliocatonia',NULL,'Hort.',123),(20917,'X Laeliocattkeria',NULL,'Hort.',123),(20918,'X Laeliocattleya',NULL,'Hort.',123),(20919,'X Laeliokeria',NULL,'Hort.',123),(20920,'X Laeliopleya',NULL,'Hort.',123),(20921,'X Laelonia',NULL,'Hort.',123),(20922,'X Lagerara',NULL,'Hort.',123),(20923,'X Lancebirkara',NULL,'Hort.',123),(20924,'X Lauara',NULL,'Hort.',123),(20925,'X Laycockara',NULL,'Hort.',123),(20926,'X Leeara',NULL,'Hort.',123),(20927,'X Lemaireara',NULL,'Hort.',123),(20928,'X Leocidium',NULL,'Hort.',123),(20929,'X Leocidmesa',NULL,'Hort.',123),(20930,'X Leptolaelia',NULL,'Hort.',123),(20931,'X Leptovola',NULL,'Hort.',123),(20932,'X Leslieara',NULL,'Hort.',123),(20933,'X Lewisara',NULL,'Hort.',123),(20934,'X Leymopyron',NULL,'Tzvelev',131),(20935,'X Leymostachys',NULL,'Tzvelev',131),(20936,'X Leymotrix',NULL,'Khark. & Prob.',131),(20937,'X Liaopsis',NULL,'Hort.',123),(20938,'X Liebmanara',NULL,'Hort.',123),(20939,'X Limara',NULL,'Hort.',123),(20940,'X Lioponia',NULL,'Hort.',123),(20941,'X Lockcidium',NULL,'Hort.',123),(20942,'X Lockochilus',NULL,'Hort.',123),(20943,'X Lowara',NULL,'Hort.',123),(20944,'X Lowsonara',NULL,'Hort.',123),(20945,'X Luascotia',NULL,'Hort.',123),(20946,'X Luicentrum',NULL,'Hort.',123),(20947,'X Luichilus',NULL,'Hort.',123),(20948,'X Luinetia',NULL,'Hort.',123),(20949,'X Luinopsis',NULL,'Hort.',123),(20950,'X Luisanda',NULL,'Hort.',123),(20951,'X Luivanetia',NULL,'Hort.',123),(20952,'X Lutherara',NULL,'Hort.',123),(20953,'X Lycasteria',NULL,'Hort.',123),(20954,'X Lymanara',NULL,'Hort.',123),(20955,'X Lyonara',NULL,'Hort.',123),(20956,'X Maccoyara',NULL,'Hort.',123),(20957,'X Maclellanara',NULL,'Hort.',123),(20958,'X Maclemoreara',NULL,'Hort.',123),(20959,'X Macomaria',NULL,'Hort.',123),(20960,'X Macradesa',NULL,'Hort.',123),(20961,'X Mailamaiara',NULL,'Hort.',123),(20962,'X Maxillacaste',NULL,'Hort.',123),(20963,'X Maymoirara',NULL,'Hort.',123),(20964,'X Micholitzara',NULL,'Hort.',123),(20965,'X Milpasia',NULL,'Hort.',123),(20966,'X Milpilia',NULL,'Hort.',123),(20967,'X Miltada',NULL,'Hort.',123),(20968,'X Miltadium',NULL,'Hort.',123),(20969,'X Miltassia',NULL,'Hort.',123),(20970,'X Miltonidium',NULL,'Hort.',123),(20971,'X Miltonioda',NULL,'Hort.',123),(20972,'X Mizutara',NULL,'Hort.',123),(20973,'X Moirara',NULL,'Hort.',123),(20974,'X Mokara',NULL,'Hort.',123),(20975,'X Moonara',NULL,'Hort.',123),(20976,'X Moscosoara',NULL,'Hort.',123),(20977,'X Nakagawaara',NULL,'Hort.',123),(20978,'X Nakamotoara',NULL,'Hort.',123),(20979,'X Nashara',NULL,'Hort.',123),(20980,'X Naugleara',NULL,'Hort.',123),(20981,'X Neobatopus',NULL,'Hort.',123),(20982,'X Neostylis',NULL,'Hort.',123),(20983,'X Ngara',NULL,'Hort.',123),(20984,'X Nobleara',NULL,'Hort.',123),(20985,'X Nonaara',NULL,'Hort.',123),(20986,'X Northenara',NULL,'Hort.',123),(20987,'X Norwoodara',NULL,'Hort.',123),(20988,'X Notylidium',NULL,'Hort.',123),(20989,'X Odontioda',NULL,'Hort.',123),(20990,'X Odontobrassia',NULL,'Hort.',123),(20991,'X Odontocidium',NULL,'Hort.',123),(20992,'X Odontonia',NULL,'Hort.',123),(20993,'X Odontorettia',NULL,'Hort.',123),(20994,'X Okaara',NULL,'Hort.',123),(20995,'X Oncidenia',NULL,'Hort.',123),(20996,'X Oncidesa',NULL,'Hort.',123),(20997,'X Oncidettia',NULL,'Hort.',123),(20998,'X Oncidiella',NULL,'Hort.',123),(20999,'X Oncidioda',NULL,'Hort.',123),(21000,'X Oncidpilia',NULL,'Hort.',123),(21001,'X Onoara',NULL,'Hort.',123),(21002,'X Opsisanda',NULL,'Hort.',123),(21003,'X Opsiscattleya',NULL,'Hort.',123),(21004,'X Opsistylis',NULL,'Hort.',123),(21005,'X Orchiaceras',NULL,'E.G.Camus',123),(21006,'X Orchidactyla',NULL,'E.G.Camus',123),(21007,'X Orchigymnadenia',NULL,'E.G.Camus',123),(21008,'X Orchimantoglossum',NULL,'E.G.Camus',123),(21009,'X Ornithocidium',NULL,'E.G.Camus',123),(21010,'X Oryticum',NULL,'C.P.Wang & S.H.Tang',131),(21011,'X Osmentara',NULL,'Hort.',123),(21012,'X Otaara',NULL,'Hort.',123),(21013,'X Otocolax',NULL,'Hort.',123),(21014,'X Otonisia',NULL,'Hort.',123),(21015,'X Otosepalum',NULL,'Hort.',123),(21016,'X Owensara',NULL,'Hort.',123),(21017,'X Pageara',NULL,'Hort.',123),(21018,'X Palmerara',NULL,'Hort.',123),(21019,'X Pantapaara',NULL,'Hort.',123),(21020,'X Parachilus',NULL,'Hort.',123),(21021,'X Parnataara',NULL,'Hort.',123),(21022,'X Paulsenara',NULL,'Hort.',123),(21023,'X Pehara',NULL,'Hort.',123),(21024,'X Pelacentrum',NULL,'Hort.',123),(21025,'X Pelachilus',NULL,'Hort.',123),(21026,'X Pelatoritis',NULL,'Hort.',123),(21027,'X Perreiraara',NULL,'Hort.',123),(21028,'X Pescatobollea',NULL,'Hort.',123),(21029,'X Pescawarrea',NULL,'Hort.',123),(21030,'X Pescoranthes',NULL,'Hort.',123),(21031,'X Pettitara',NULL,'Hort.',123),(21032,'X Phaiocalanthe',NULL,'Hort.',123),(21033,'X Phaiocymbidium',NULL,'Hort.',123),(21034,'X Phalaerianda',NULL,'Hort.',123),(21035,'X Phalandopsis',NULL,'Hort.',123),(21036,'X Phalanetia',NULL,'Hort.',123),(21037,'X Phaliella',NULL,'Hort.',123),(21038,'X Philageria',NULL,'Mast.',415),(21039,'X Phillipsara',NULL,'Hort.',123),(21040,'X Phragmipaphium',NULL,'Hort.',123),(21041,'X Plectochilus',NULL,'Hort.',123),(21042,'X Plectrelgraecum',NULL,'Hort.',123),(21043,'X Pleopodium',NULL,'Schelpe & N.C.Anthony',429),(21044,'X Pomacentrum',NULL,'Hort.',123),(21045,'X Pomatisia',NULL,'Hort.',123),(21046,'X Potinara',NULL,'Hort.',123),(21047,'X Prolax',NULL,'Hort.',123),(21048,'X Propetalum',NULL,'Hort.',123),(21049,'X Pseudadenia',NULL,'E.G.Camus',123),(21050,'X Pseudinium',NULL,'E.G.Camus',123),(21051,'X Pseuditella',NULL,'E.G.Camus',123),(21052,'X Pseudorhiza',NULL,'E.G.Camus',123),(21053,'X Pucciphippsia',NULL,'Tzvelev',131),(21054,'X Raganara',NULL,'Hort.',123),(21055,'X Ramasamyara',NULL,'Hort.',123),(21056,'X Randactyle',NULL,'E.G.Camus',123),(21057,'X Recchara',NULL,'Hort.',123),(21058,'X Renades',NULL,'Hort.',123),(21059,'X Renafinanda',NULL,'Hort.',123),(21060,'X Renaglottis',NULL,'Hort.',123),(21061,'X Renancentrum',NULL,'Hort.',123),(21062,'X Renanetia',NULL,'Hort.',123),(21063,'X Renanopsis',NULL,'Hort.',123),(21064,'X Renanstylis',NULL,'Hort.',123),(21065,'X Renantanda',NULL,'Hort.',123),(21066,'X Renanthoglossum',NULL,'Hort.',123),(21067,'X Renanthopsis',NULL,'Hort.',123),(21068,'X Rhinochilus',NULL,'Hort.',123),(21069,'X Rhizanthera',NULL,'E.G.Camus',123),(21070,'X Rhynchocentrum',NULL,'Hort.',123),(21071,'X Rhynchonopsis',NULL,'Hort.',123),(21072,'X Rhynchorides',NULL,'Hort.',123),(21073,'X Rhynchovanda',NULL,'Hort.',123),(21074,'X Rhyndoropsis',NULL,'Hort.',123),(21075,'X Richardmizutaara',NULL,'Hort.',123),(21076,'X Richardsonara',NULL,'Hort.',123),(21077,'X Ridleyara',NULL,'Hort.',123),(21078,'X Robifinetia',NULL,'Hort.',123),(21079,'X Robinara',NULL,'Hort.',123),(21080,'X Rodrassia',NULL,'Hort.',123),(21081,'X Rodrettia',NULL,'Hort.',123),(21082,'X Rodrettiopsis',NULL,'Hort.',123),(21083,'X Rodrichilus',NULL,'Hort.',123),(21084,'X Rodricidium',NULL,'Hort.',123),(21085,'X Rodridenia',NULL,'Hort.',123),(21086,'X Rodriglossum',NULL,'Hort.',123),(21087,'X Rodriopsis',NULL,'Hort.',123),(21088,'X Rodritonia',NULL,'Hort.',123),(21089,'X Rolfeara',NULL,'Hort.',123),(21090,'X Ronnyara',NULL,'Hort.',123),(21091,'X Rosakirschara',NULL,'Hort.',123),(21092,'X Roseara',NULL,'Hort.',123),(21093,'X Rothara',NULL,'Hort.',123),(21094,'X Rumrillara',NULL,'Hort.',123),(21095,'X Sagarikara',NULL,'Hort.',123),(21096,'X Sanderara',NULL,'Hort.',123),(21097,'X Sappanara',NULL,'Hort.',123),(21098,'X Sarcocentrum',NULL,'Hort.',123),(21099,'X Sarconopsis',NULL,'Hort.',123),(21100,'X Sarcothera',NULL,'Hort.',123),(21101,'X Sarcovanda',NULL,'Hort.',123),(21102,'X Saridestylis',NULL,'Hort.',123),(21103,'X Sartylis',NULL,'Hort.',123),(21104,'X Sauledaara',NULL,'Hort.',123),(21105,'X Schafferara',NULL,'Hort.',123),(21106,'X Schombavola',NULL,'Hort.',123),(21107,'X Schombocatonia',NULL,'Hort.',123),(21108,'X Schombocattleya',NULL,'Hort.',123),(21109,'X Schombodiacrium',NULL,'Hort.',123),(21110,'X Schomboepidendrum',NULL,'Hort.',123),(21111,'X Schombolaelia',NULL,'Hort.',123),(21112,'X Schombonia',NULL,'Hort.',123),(21113,'X Schombonitis',NULL,'Hort.',123),(21114,'X Scottara',NULL,'Hort.',123),(21115,'X Scullyara',NULL,'Hort.',123),(21116,'X Seahexa',NULL,'Hort.',123),(21117,'X Serapirhiza',NULL,'E.G.Camus',123),(21118,'X Severinara',NULL,'Hort.',123),(21119,'X Shigeuraara',NULL,'Hort.',123),(21120,'X Shipmanara',NULL,'Hort.',123),(21121,'X Sidranara',NULL,'Hort.',123),(21122,'X Silpaprasertara',NULL,'Hort.',123),(21123,'X Sitordeum',NULL,'Bowden',131),(21124,'X Sladeara',NULL,'Hort.',123),(21125,'X Sobennigraecum',NULL,'Hort.',123),(21126,'X Sophrocattleya',NULL,'Hort.',123),(21127,'X Sophrolaelia',NULL,'Hort.',123),(21128,'X Sophrolaeliocattleya',NULL,'Hort.',123),(21129,'X Staalara',NULL,'Hort.',123),(21130,'X Stacyara',NULL,'Hort.',123),(21131,'X Stamariaara',NULL,'Hort.',123),(21132,'X Stanfieldara',NULL,'Hort.',123),(21133,'X Stangora',NULL,'Hort.',123),(21134,'X Stanhocycnis',NULL,'Hort.',123),(21135,'X Stellamizutaara',NULL,'Hort.',123),(21136,'X Stewartara',NULL,'Hort.',123),(21137,'X Stiporyzopsis',NULL,'B.L.Johnson & Rogler',131),(21138,'X Sutingara',NULL,'Hort.',123),(21139,'X Teohara',NULL,'Hort.',123),(21140,'X Tetrakeria',NULL,'Hort.',123),(21141,'X Tetraliopsis',NULL,'Hort.',123),(21142,'X Tetratonia',NULL,'Hort.',123),(21143,'X Thesaera',NULL,'Hort.',123),(21144,'X Trautara',NULL,'Hort.',123),(21145,'X Trevorara',NULL,'Hort.',123),(21146,'X Trichocidium',NULL,'Hort.',123),(21147,'X Trichonopsis',NULL,'Hort.',123),(21148,'X Trichopsis',NULL,'Hort.',123),(21149,'X Trichostylois',NULL,'Hort.',123),(21150,'X Trichovanda',NULL,'Hort.',123),(21151,'X Trisetokoeleria',NULL,'Tzvelev',131),(21152,'X Triticosecale',NULL,'Wittm. ex A.Camus',131),(21153,'X Tritordeum',NULL,'Asch. & Graebn.',131),(21154,'X Tubaecum',NULL,'Hort.',123),(21155,'X Tuckerara',NULL,'Hort.',123),(21156,'X Urceocharis',NULL,'Mast.',215),(21157,'X Vanalstyneara',NULL,'Hort.',123),(21158,'X Vancampe',NULL,'Hort.',123),(21159,'X Vandachnis',NULL,'Hort.',123),(21160,'X Vandaenopsis',NULL,'Hort.',123),(21161,'X Vandaeranthes',NULL,'Hort.',123),(21162,'X Vandewegheara',NULL,'Hort.',123),(21163,'X Vandofinetia',NULL,'Hort.',123),(21164,'X Vandofinides',NULL,'Hort.',123),(21165,'X Vandopsides',NULL,'Hort.',123),(21166,'X Vandoritis',NULL,'Hort.',123),(21167,'X Vanglossum',NULL,'Hort.',123),(21168,'X Vascostylis',NULL,'Hort.',123),(21169,'X Vaughnara',NULL,'Hort.',123),(21170,'X Vuylstekeara',NULL,'Hort.',123),(21171,'X Warneara',NULL,'Hort.',123),(21172,'X Westara',NULL,'Hort.',123),(21173,'X Wilburchangara',NULL,'Hort.',123),(21174,'X Wilkinsara',NULL,'Hort.',123),(21175,'X Wilsonara',NULL,'Hort.',123),(21176,'X Wingfieldara',NULL,'Hort.',123),(21177,'X Withnerara',NULL,'Hort.',123),(21178,'X Wooara',NULL,'Hort.',123),(21179,'X Yahiroara',NULL,'Hort.',123),(21180,'X Yamadara',NULL,'Hort.',123),(21181,'X Yapara',NULL,'Hort.',123),(21182,'X Yoneoara',NULL,'Hort.',123),(21183,'X Yusofara',NULL,'Hort.',123),(21184,'X Zygobatemannia',NULL,'Hort.',123),(21185,'X Zygocaste',NULL,'Hort.',123),(21186,'X Zygocella',NULL,'Hort.',123),(21187,'X Zygocolax',NULL,'Hort.',123),(21188,'X Zygolum',NULL,'Hort.',123),(21189,'X Zygonisia',NULL,'Hort.',123),(21190,'X Zygorhyncha',NULL,'Hort.',123),(21191,'X Zygostylis',NULL,'Hort.',123),(21192,'Xanthorhiza',NULL,'Marshall',441),(21193,'Xanthorrhoea',NULL,'Sm.',496),(21194,'Xenikophyton',NULL,'Garay',123),(21195,'Xerochloa',NULL,'R.Br.',131),(21196,'Xerolirion',NULL,'A.S.George',368),(21197,'Xeronema',NULL,'Brongn. & Gris',497),(21198,'Xerophyllum',NULL,'Michx.',382),(21199,'Xeroplana',NULL,'Briq.',471),(21200,'Xerorchis',NULL,'Schltr.',123),(21201,'Xerotia',NULL,'Oliv.',257),(21202,'Xiphidium',NULL,'Aubl.',327),(21203,'Xiphopteris',NULL,'Kaulf.',321),(21204,'Xylobium',NULL,'Lindl.',123),(21205,'Xyloolaena',NULL,'Baill.',455),(21206,'Xyris',NULL,'L.',498),(21207,'Xyropteris',NULL,'K.U.Kramer',281),(21208,'Yakirra',NULL,'Lazarides & R.D.Webster',131),(21209,'Yoania',NULL,'Maxim.',123),(21210,'Ypsilandra',NULL,'Franch.',382),(21211,'Ypsilopus',NULL,'Summerh.',123),(21212,'Yvesia',NULL,'A.Camus',131),(21213,'Zaleya',NULL,'Burm.f.',207),(21214,'Zannichellia',NULL,'L.',500),(21215,'Zea',NULL,'L.',131),(21216,'Zehnderia',NULL,'C.Cusset',427),(21217,'Zenkeria',NULL,'Trin.',131),(21218,'Zephyra',NULL,'D.Don',477),(21219,'Zephyranthes',NULL,'Herb.',215),(21220,'Zetagyne',NULL,'Ridl.',123),(21221,'Zeugites',NULL,'P.Browne',131),(21222,'Zeuktophyllum',NULL,'N.E.Br.',207),(21223,'Zeuxine',NULL,'Lindl.',123),(21224,'Zigadenus',NULL,'Michx.',382),(21225,'Zingeria',NULL,'P.A.Smirn.',131),(21226,'Zingiber',NULL,'Boehm.',501),(21227,'Zizania',NULL,'L.',131),(21228,'Zizaniopsis',NULL,'Doll & Asch.',131),(21229,'Zonotriche',NULL,'(C.E.Hubb.) J.B.Phipps',131),(21230,'Zootrophion',NULL,'Luer',123),(21231,'Zostera',NULL,'L.',502),(21232,'Zosterella',NULL,'Small',430),(21233,'Zoysia',NULL,'Willd.',131),(21234,'Zygadenia',NULL,'L.E.Bishop',321),(21235,'Zygochloa',NULL,'S.T.Blake',131),(21236,'Zygopetalum',NULL,'Hook.',123),(21237,'Zygophlebia',NULL,'L.E.Bishop',321),(21238,'Zygosepalum',NULL,'Rchb.f.',123),(21239,'Zygostates',NULL,'Lindl.',123),(21240,'Zygotritonia',NULL,'Mildbr.',349),(21241,'Agouticarpa',NULL,'C.Persson',142),(21242,'Pleomele',NULL,'Salisb.',293),(21243,'Leptecophylla',NULL,'C.M.Weiller',283),(21244,'Sextonia',NULL,'van der Werff',91),(21246,'Bikinia',NULL,'Wieringa',68),(21247,'Semiliquidambar',NULL,'H.T.Chang',330);
/*!40000 ALTER TABLE `Genus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Log`
--

DROP TABLE IF EXISTS `Log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Log` (
  `LogID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `PersonnelID` smallint(5) unsigned DEFAULT NULL,
  `ChangedTable` varchar(32) NOT NULL,
  `PrimaryKey` varchar(32) NOT NULL,
  `ChangedColumn` varchar(32) NOT NULL,
  `ChangeDate` date DEFAULT NULL,
  `ChangeTime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `Description` varchar(256) DEFAULT NULL,
  `Action` enum('I','D','U') NOT NULL,
  `Old` varchar(512) NOT NULL,
  `New` varchar(512) NOT NULL,
  PRIMARY KEY (`LogID`),
  KEY `PersonnelID` (`PersonnelID`),
  CONSTRAINT `Log_ibfk_1` FOREIGN KEY (`PersonnelID`) REFERENCES `Personnel` (`PersonnelID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Log`
--

LOCK TABLES `Log` WRITE;
/*!40000 ALTER TABLE `Log` DISABLE KEYS */;
/*!40000 ALTER TABLE `Log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Measurement`
--

DROP TABLE IF EXISTS `Measurement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Measurement` (
  `MeasureID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `CensusID` int(10) unsigned NOT NULL,
  `TreeID` int(10) unsigned NOT NULL,
  `StemID` int(10) unsigned NOT NULL,
  `MeasurementTypeID` int(10) unsigned NOT NULL,
  `Measure` varchar(256) NOT NULL,
  `ExactDate` date NOT NULL,
  `Comments` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`MeasureID`),
  KEY `CensusID` (`CensusID`),
  KEY `TreeID` (`TreeID`),
  KEY `StemID` (`StemID`),
  KEY `MeasurementTypeID` (`MeasurementTypeID`),
  CONSTRAINT `Measurement_ibfk_1` FOREIGN KEY (`CensusID`) REFERENCES `Census` (`CensusID`),
  CONSTRAINT `Measurement_ibfk_2` FOREIGN KEY (`TreeID`) REFERENCES `Tree` (`TreeID`),
  CONSTRAINT `Measurement_ibfk_3` FOREIGN KEY (`StemID`) REFERENCES `Stem` (`StemID`),
  CONSTRAINT `Measurement_ibfk_4` FOREIGN KEY (`MeasurementTypeID`) REFERENCES `MeasurementType` (`MeasurementTypeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Measurement`
--

LOCK TABLES `Measurement` WRITE;
/*!40000 ALTER TABLE `Measurement` DISABLE KEYS */;
/*!40000 ALTER TABLE `Measurement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MeasurementAttributes`
--

DROP TABLE IF EXISTS `MeasurementAttributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MeasurementAttributes` (
  `MAttID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `MeasureID` int(10) unsigned NOT NULL,
  `CensusID` int(10) unsigned NOT NULL,
  `TSMID` int(10) unsigned NOT NULL,
  PRIMARY KEY (`MAttID`),
  KEY `MeasureID` (`MeasureID`),
  KEY `CensusID` (`CensusID`),
  KEY `TSMID` (`TSMID`),
  CONSTRAINT `MeasurementAttributes_ibfk_1` FOREIGN KEY (`MeasureID`) REFERENCES `Measurement` (`MeasureID`),
  CONSTRAINT `MeasurementAttributes_ibfk_2` FOREIGN KEY (`CensusID`) REFERENCES `Census` (`CensusID`),
  CONSTRAINT `MeasurementAttributes_ibfk_3` FOREIGN KEY (`TSMID`) REFERENCES `TSMAttributes` (`TSMID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MeasurementAttributes`
--

LOCK TABLES `MeasurementAttributes` WRITE;
/*!40000 ALTER TABLE `MeasurementAttributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `MeasurementAttributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `MeasurementType`
--

DROP TABLE IF EXISTS `MeasurementType`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `MeasurementType` (
  `MeasurementTypeID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `UOM` varchar(32) NOT NULL,
  `Type` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`MeasurementTypeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `MeasurementType`
--

LOCK TABLES `MeasurementType` WRITE;
/*!40000 ALTER TABLE `MeasurementType` DISABLE KEYS */;
/*!40000 ALTER TABLE `MeasurementType` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Personnel`
--

DROP TABLE IF EXISTS `Personnel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Personnel` (
  `PersonnelID` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `FirstName` varchar(32) DEFAULT NULL,
  `LastName` varchar(32) NOT NULL,
  PRIMARY KEY (`PersonnelID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Personnel`
--

LOCK TABLES `Personnel` WRITE;
/*!40000 ALTER TABLE `Personnel` DISABLE KEYS */;
INSERT INTO `Personnel` VALUES (1,'Maria','Perera');
/*!40000 ALTER TABLE `Personnel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PersonnelRole`
--

DROP TABLE IF EXISTS `PersonnelRole`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `PersonnelRole` (
  `PersonnelRoleID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `PersonnelID` smallint(5) unsigned NOT NULL,
  `RoleID` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`PersonnelRoleID`),
  KEY `RoleID` (`RoleID`),
  KEY `PersonnelID` (`PersonnelID`),
  CONSTRAINT `PersonnelRole_ibfk_1` FOREIGN KEY (`RoleID`) REFERENCES `RoleReference` (`RoleID`),
  CONSTRAINT `PersonnelRole_ibfk_2` FOREIGN KEY (`PersonnelID`) REFERENCES `Personnel` (`PersonnelID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `PersonnelRole`
--

LOCK TABLES `PersonnelRole` WRITE;
/*!40000 ALTER TABLE `PersonnelRole` DISABLE KEYS */;
INSERT INTO `PersonnelRole` VALUES (1,1,3);
/*!40000 ALTER TABLE `PersonnelRole` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Quadrat`
--

DROP TABLE IF EXISTS `Quadrat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Quadrat` (
  `PlotID` int(10) unsigned NOT NULL,
  `QuadratName` char(8) DEFAULT NULL,
  `Area` float unsigned DEFAULT NULL,
  `IsStandardShape` enum('Y','N') NOT NULL,
  `QuadratID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`QuadratID`),
  KEY `Ref69` (`PlotID`),
  KEY `indQuadName` (`QuadratName`,`PlotID`),
  CONSTRAINT `Quadrat_ibfk_1` FOREIGN KEY (`PlotID`) REFERENCES `Site` (`PlotID`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Quadrat`
--

LOCK TABLES `Quadrat` WRITE;
/*!40000 ALTER TABLE `Quadrat` DISABLE KEYS */;
INSERT INTO `Quadrat` VALUES (1,'0000',400,'Y',1),(1,'0001',400,'Y',2),(1,'0100',400,'Y',26),(1,'0101',400,'Y',27),(1,'0200',400,'Y',51),(1,'0201',400,'Y',52);
/*!40000 ALTER TABLE `Quadrat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Reference`
--

DROP TABLE IF EXISTS `Reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Reference` (
  `ReferenceID` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `PublicationTitle` varchar(64) DEFAULT NULL,
  `FullReference` varchar(256) DEFAULT NULL,
  `DateofPublication` date DEFAULT NULL,
  PRIMARY KEY (`ReferenceID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Reference`
--

LOCK TABLES `Reference` WRITE;
/*!40000 ALTER TABLE `Reference` DISABLE KEYS */;
/*!40000 ALTER TABLE `Reference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RemeasAttribs`
--

DROP TABLE IF EXISTS `RemeasAttribs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RemeasAttribs` (
  `CensusID` int(10) unsigned NOT NULL,
  `TSMID` int(10) unsigned NOT NULL,
  `RemeasureID` int(10) unsigned NOT NULL,
  `RmAttID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`RmAttID`),
  KEY `Ref2073` (`TSMID`),
  KEY `Ref2274` (`CensusID`),
  KEY `RemeasureID` (`RemeasureID`),
  CONSTRAINT `RemeasAttribs_ibfk_2` FOREIGN KEY (`TSMID`) REFERENCES `TSMAttributes` (`TSMID`),
  CONSTRAINT `RemeasAttribs_ibfk_3` FOREIGN KEY (`RemeasureID`) REFERENCES `Remeasurement` (`RemeasureID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RemeasAttribs`
--

LOCK TABLES `RemeasAttribs` WRITE;
/*!40000 ALTER TABLE `RemeasAttribs` DISABLE KEYS */;
/*!40000 ALTER TABLE `RemeasAttribs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Remeasurement`
--

DROP TABLE IF EXISTS `Remeasurement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Remeasurement` (
  `CensusID` int(10) unsigned NOT NULL,
  `StemID` int(10) unsigned NOT NULL,
  `DBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `RemeasureID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`RemeasureID`),
  KEY `Ref1957` (`StemID`),
  KEY `Ref5106` (`CensusID`),
  CONSTRAINT `Remeasurement_ibfk_1` FOREIGN KEY (`CensusID`) REFERENCES `Census` (`CensusID`),
  CONSTRAINT `Remeasurement_ibfk_3` FOREIGN KEY (`StemID`) REFERENCES `Stem` (`StemID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Remeasurement`
--

LOCK TABLES `Remeasurement` WRITE;
/*!40000 ALTER TABLE `Remeasurement` DISABLE KEYS */;
/*!40000 ALTER TABLE `Remeasurement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `RoleReference`
--

DROP TABLE IF EXISTS `RoleReference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `RoleReference` (
  `RoleID` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `Description` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`RoleID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `RoleReference`
--

LOCK TABLES `RoleReference` WRITE;
/*!40000 ALTER TABLE `RoleReference` DISABLE KEYS */;
INSERT INTO `RoleReference` VALUES (1,'System Administrator'),(2,'Data Manager'),(3,'Data Entry');
/*!40000 ALTER TABLE `RoleReference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Site`
--

DROP TABLE IF EXISTS `Site`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Site` (
  `PlotID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `PlotName` char(64) DEFAULT NULL,
  `LocationName` varchar(128) DEFAULT NULL,
  `CountryID` smallint(5) unsigned NOT NULL,
  `ShapeOfSite` char(32) DEFAULT NULL,
  `DescriptionOfSite` varchar(128) DEFAULT NULL,
  `Area` float unsigned NOT NULL,
  `QDimX` float unsigned NOT NULL,
  `QDimY` float unsigned NOT NULL,
  `GUOM` varchar(32) NOT NULL,
  `GZUOM` varchar(32) NOT NULL,
  `PUOM` varchar(32) NOT NULL,
  `QUOM` varchar(32) NOT NULL,
  `GCoorCollected` varchar(32) DEFAULT NULL,
  `PCoorCollected` varchar(32) DEFAULT NULL,
  `QCoorCollected` varchar(32) DEFAULT NULL,
  `IsStandardSize` enum('Y','N') DEFAULT NULL,
  PRIMARY KEY (`PlotID`),
  KEY `Ref87173` (`CountryID`),
  CONSTRAINT `Site_ibfk_1` FOREIGN KEY (`CountryID`) REFERENCES `Country` (`CountryID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Site`
--

LOCK TABLES `Site` WRITE;
/*!40000 ALTER TABLE `Site` DISABLE KEYS */;
INSERT INTO `Site` VALUES (1,'sinharaja','Central',1,'500x500','',0,0,0,'','','','',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `Site` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Species`
--

DROP TABLE IF EXISTS `Species`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Species` (
  `SpeciesID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `CurrentTaxonFlag` smallint(6) DEFAULT NULL,
  `ObsoleteTaxonFlag` smallint(6) DEFAULT NULL,
  `GenusID` int(10) unsigned NOT NULL,
  `ReferenceID` smallint(5) unsigned DEFAULT NULL,
  `SpeciesName` char(64) DEFAULT NULL,
  `Mnemonic` char(10) DEFAULT NULL,
  `Authority` varchar(128) DEFAULT NULL,
  `IDLevel` char(8) DEFAULT NULL,
  `FieldFamily` char(32) DEFAULT NULL,
  `Description` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`SpeciesID`),
  KEY `Ref26208` (`GenusID`),
  KEY `indMnemonic` (`Mnemonic`),
  KEY `Ref84209` (`ReferenceID`),
  CONSTRAINT `Species_ibfk_1` FOREIGN KEY (`GenusID`) REFERENCES `Genus` (`GenusID`)
) ENGINE=InnoDB AUTO_INCREMENT=244 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Species`
--

LOCK TABLES `Species` WRITE;
/*!40000 ALTER TABLE `Species` DISABLE KEYS */;
INSERT INTO `Species` VALUES (1,1,0,1,NULL,'bigemina','ABARBI','','','LEGUMINOSAE',NULL),(4,1,0,681,NULL,'apiocarpa','AGLAAP','','','MELIACEAE',NULL),(6,1,0,682,NULL,'intramarginalis','AGROIN','','','EUPHORBIACEAE',NULL),(7,1,0,17,NULL,'zeylanicus','ALLOZE','','','SAPINDACEAE',NULL),(9,1,0,684,NULL,'cinnamomoides','ANISCI','','','ANISOPHYLLEACEAE',NULL),(11,1,0,754,NULL,'siliquosa','APAMSI','','','ARISTOLOCHIACEAE',NULL),(12,1,0,686,NULL,'','APOR**','','','',NULL),(16,1,0,34,NULL,'nobilis','ARTONO','','','MORACEAE',NULL),(18,1,0,688,NULL,'ceylanica','BHESCE','','','CELASTRACEAE',NULL),(23,1,0,9999,NULL,'','C-CODE','','','','Climber'),(24,1,0,68,NULL,'bracteatum','CALOBR','','','GUTTIFERAE',NULL),(25,1,0,68,NULL,'thwaitesii','CALOTH','','','GUTTIFERAE',NULL),(26,1,0,68,NULL,'trapezifolium','CALOTR','','','GUTTIFERAE',NULL),(27,1,0,73,NULL,'zeylanica','CAMPZE','','','ANACARDIACEAE',NULL),(31,1,0,694,NULL,'calycina','CARACA','','','RHIZOPHORACEAE',NULL),(35,1,0,696,NULL,'coriaceus','CHAECO','','','EUPHORBIACEAE',NULL),(37,1,0,94,NULL,'albidiflora','CHIOAL','','','OLEACEAE',NULL),(38,1,0,100,NULL,'roxburghii','CHRYRO','','','SAPOTACEAE',NULL),(39,1,0,101,NULL,'capuru-coronde','CINNCA','','','LAURACEAE',NULL),(41,1,0,101,NULL,'rivulorum','CINNRI','','','LAURACEAE',NULL),(42,1,0,101,NULL,'verum','CINNVE','','','LAURACEAE',NULL),(47,1,0,9999,NULL,'UNKNOWN','CONNMO','','','UNKNOWN','Climber'),(48,1,0,138,NULL,'wightiana','CRYPWI','','','LAURACEAE',NULL),(49,1,0,702,NULL,'ceylanica','CULLCE','','','BOMBACACEAE',NULL),(50,1,0,702,NULL,'rosayroana','CULLRO','','','BOMBACACEAE',NULL),(51,1,0,9999,NULL,'Unknown','DALBPS','','','Unkonwsn','Climber'),(56,1,0,154,NULL,'acuminata','DIOSAC','','','EBENACEAE',NULL),(57,1,0,154,NULL,'albiflora','DIOSAL','','','EBENACEAE',NULL),(59,1,0,154,NULL,'hirsuta','DIOSHI','','','EBENACEAE',NULL),(61,1,0,154,NULL,'quaesita','DIOSQU','','','EBENACEAE',NULL),(64,1,0,701,NULL,'hispidus','DIPTHI','','','DIPTEROCARPACEAE',NULL),(68,1,0,704,NULL,'glandulifer','ELAEGL','','','ELAEOCARPACEAE',NULL),(70,1,0,172,NULL,'obtusifolium','ERYTOB','','','ERYTHROXYLACEAE',NULL),(79,1,0,715,NULL,'rosea','GAERRO','','','MALPIGHIACEAE',NULL),(80,1,0,715,NULL,'vaginans','GAERVA','','','MALPIGHIACEAE',NULL),(81,1,0,186,NULL,'hermonii','GARCHE','','','GUTTIFERAE',NULL),(82,1,0,186,NULL,'morella','GARCMO','','','GUTTIFERAE',NULL),(83,1,0,186,NULL,'spicata','GARCSP','','','GUTTIFERAE',NULL),(86,1,0,709,NULL,'unijuga','GLENUN','','','SAPINDACEAE',NULL),(88,1,0,710,NULL,'acutifolium','GLOCAC','','','EUPHORBIACEAE',NULL),(91,1,0,710,NULL,'zeylanicum','GLOCZE','','','EUPHORBIACEAE',NULL),(93,1,0,321,NULL,'serrata','GOMPSE','','','OCHNACEAE',NULL),(94,1,0,712,NULL,'tetrandrus','GOMPTE','','','ICACINACEAE',NULL),(96,1,0,714,NULL,'walla','GYRIWA','','','THYMELAEACEAE',NULL),(99,1,0,716,NULL,'jucunda','HOPEJU','','','DIPTEROCARPACEAE',NULL),(100,1,0,717,NULL,'irya','HORSIR','','','MYRISTICACEAE',NULL),(101,1,0,718,NULL,'laurifolia','HUMBLA','','','LEGUMINOSAE',NULL),(102,1,0,719,NULL,'octandra','HYDNOC','','','FLACOURTIACEAE',NULL),(103,1,0,720,NULL,'lanceolata','ISONLA','','','SAPOTACEAE',NULL),(104,1,0,234,NULL,'jucunda','IXORJU','','','RUBIACEAE',NULL),(107,1,0,722,NULL,'oliganthus','LASIOL','','','RUBIACEAE',NULL),(111,1,0,726,NULL,'gardneri','LITSGA','','','LAURACEAE',NULL),(112,1,0,726,NULL,'iteodaphne','LITSIT','','','LAURACEAE',NULL),(113,1,0,726,NULL,'longifolia','LITSLO','','','LAURACEAE',NULL),(114,1,0,9999,NULL,'UNKNOWN','LUVUAN','','','UNKNOWN','Climber'),(117,1,0,729,NULL,'fulva','MADHFU','','','SAPOTACEAE',NULL),(121,1,0,275,NULL,'zeylanica','MANGZE','','','ANACARDIACEAE',NULL),(123,1,0,732,NULL,'tetranda','MASTTE','','','CORNACEAE',NULL),(127,1,0,734,NULL,'arnottianum','MEMEAR','','','MELASTOMATACEAE',NULL),(130,1,0,734,NULL,'clarkeanum','MEMECL','','','MELASTOMATACEAE',NULL),(131,1,0,734,NULL,'species_D','MEMED*','','','MELASTOMATACEAE',NULL),(134,1,0,734,NULL,'procerum','MEMEPR','','','MELASTOMATACEAE',NULL),(135,1,0,734,NULL,'rostratum','MEMERO','','','MELASTOMATACEAE',NULL),(137,1,0,734,NULL,'sylvaticum','MEMESY','','','MELASTOMATACEAE',NULL),(138,1,0,734,NULL,'varians','MEMEVA','','','MELASTOMATACEAE',NULL),(140,1,0,735,NULL,'nagassarium','MESUNA','','','GUTTIFERAE',NULL),(142,1,0,737,NULL,'dactyloides','MYRIDA','','','MYRISTICACEAE',NULL),(143,1,0,738,NULL,'macrocarpa','NARGMA','','','RUBIACEAE',NULL),(144,1,0,739,NULL,'cassia','NEOLCA','','','LAURACEAE',NULL),(149,1,0,743,NULL,'canaliculatum','PALACA','','','SAPOTACEAE',NULL),(153,1,0,743,NULL,'petiolare','PALAPE','','','SAPOTACEAE',NULL),(154,1,0,743,NULL,'thwaitesii','PALATH','','','SAPOTACEAE',NULL),(155,1,0,744,NULL,'indica','PAVEIN','','','RUBIACEAE',NULL),(157,1,0,745,NULL,'thwaitesii','PODATH','','','EUPHORBIACEAE',NULL),(159,1,0,747,NULL,'tetrandra','PRISTE','','','RUBIACEAE',NULL),(160,1,0,748,NULL,'walkeri','PRUNWA','','','ROSACEAE',NULL),(161,1,0,703,NULL,'championii','PSEUCH','','','MELIACEAE',NULL),(162,1,0,370,NULL,'dubia','PSYCDU','','','RUBIACEAE',NULL),(164,1,0,370,NULL,'nigra','PSYCNI','','','RUBIACEAE',NULL),(165,1,0,370,NULL,'plurivenia','PSYCPL','','','RUBIACEAE',NULL),(166,1,0,159,NULL,'roxberghii','PUTRRO','','','EUPHORBIACEAE',NULL),(168,1,0,9999,NULL,'UNKNOWN','SALAOB','','','UNKNOWN',NULL),(170,1,0,749,NULL,'castaneifolia','SCHUCA','','','DILLENIACEAE',NULL),(174,1,0,751,NULL,'gardneri','SEMEGA','','','ANACARDIACEAE',NULL),(177,1,0,751,NULL,'walkeri','SEMEWA','','','ANACARDIACEAE',NULL),(178,1,0,501,NULL,'affinis','SHORAF','','','DIPTEROCARPACEAE',NULL),(179,1,0,501,NULL,'congestiflora','SHORCN','','','DIPTEROCARPACEAE',NULL),(182,1,0,501,NULL,'megistophylla','SHORME','','','DIPTEROCARPACEAE',NULL),(183,1,0,501,NULL,'stipularis','SHORST','','','DIPTEROCARPACEAE',NULL),(184,1,0,501,NULL,'trapezifolia','SHORTR','','','DIPTEROCARPACEAE',NULL),(192,1,0,425,NULL,'cuneata','SYMPCU','','','SYMPLOCACEAE',NULL),(194,1,0,425,NULL,'hispidula','SYMPHI','','','SYMPLOCACEAE',NULL),(199,1,0,427,NULL,'cylindricum','SYZYCY','','','MYRTACEAE',NULL),(200,1,0,427,NULL,'lissophyllum','SYZYLI','','','MYRTACEAE',NULL),(201,1,0,427,NULL,'makul','SYZYMA','','','MYRTACEAE',NULL),(203,1,0,427,NULL,'neesianum','SYZYNE','','','MYRTACEAE',NULL),(205,1,0,427,NULL,'spissum','SYZYSP','','','MYRTACEAE',NULL),(206,1,0,427,NULL,'sylvestre','SYZYSY','','','MYRTACEAE',NULL),(207,1,0,427,NULL,'wightiana','SYZYWI','','','MYRTACEAE',NULL),(208,1,0,9999,NULL,'','T-DEAD','','','',NULL),(210,1,0,755,NULL,'jambosella','TIMOJA','','','RUBIACEAE',NULL),(211,1,0,756,NULL,'erythrospora','TRICER','','','RUBIACEAE',NULL),(214,1,0,9999,NULL,'*','UNIDEN','','','*',NULL),(215,1,0,757,NULL,'apicalis','URANAP','','','ICACINACEAE',NULL),(216,1,0,758,NULL,'ellipticum','UROPEL','','','RUBIACEAE',NULL),(221,1,0,759,NULL,'piscida','WALSPI','','','MELIACEAE',NULL),(223,1,0,477,NULL,'championii','XYLOCH','','','ANNONACEAE',NULL),(243,1,0,343,NULL,'diandrum','PIPEDI',NULL,NULL,'Piperaceae','Climber');
/*!40000 ALTER TABLE `Species` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SpeciesInventory`
--

DROP TABLE IF EXISTS `SpeciesInventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SpeciesInventory` (
  `SpeciesInvID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `CensusID` int(10) unsigned NOT NULL,
  `PlotID` int(10) unsigned NOT NULL,
  `SpeciesID` int(10) unsigned NOT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`SpeciesInvID`),
  KEY `Ref92198` (`SpeciesID`),
  KEY `Ref93199` (`SubSpeciesID`),
  KEY `Ref5222` (`CensusID`),
  KEY `Ref642` (`PlotID`),
  CONSTRAINT `SpeciesInventory_ibfk_1` FOREIGN KEY (`CensusID`) REFERENCES `Census` (`CensusID`),
  CONSTRAINT `SpeciesInventory_ibfk_2` FOREIGN KEY (`PlotID`) REFERENCES `Site` (`PlotID`),
  CONSTRAINT `SpeciesInventory_ibfk_3` FOREIGN KEY (`SpeciesID`) REFERENCES `Species` (`SpeciesID`),
  CONSTRAINT `SpeciesInventory_ibfk_4` FOREIGN KEY (`SubSpeciesID`) REFERENCES `SubSpecies` (`SubSpeciesID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SpeciesInventory`
--

LOCK TABLES `SpeciesInventory` WRITE;
/*!40000 ALTER TABLE `SpeciesInventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `SpeciesInventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Specimen`
--

DROP TABLE IF EXISTS `Specimen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Specimen` (
  `SpecimenID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `Collector` char(64) DEFAULT NULL,
  `SpecimenNumber` int(10) unsigned DEFAULT NULL,
  `SpeciesID` int(10) unsigned NOT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `Herbarium` char(32) DEFAULT NULL,
  `Voucher` smallint(5) unsigned DEFAULT NULL,
  `CollectionDate` date DEFAULT NULL,
  `DeterminedBy` char(64) DEFAULT NULL,
  `Description` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`SpecimenID`),
  KEY `Ref93194` (`SubSpeciesID`),
  KEY `Ref92196` (`SpeciesID`),
  KEY `Ref1171` (`TreeID`),
  CONSTRAINT `Specimen_ibfk_1` FOREIGN KEY (`SpeciesID`) REFERENCES `Species` (`SpeciesID`),
  CONSTRAINT `Specimen_ibfk_2` FOREIGN KEY (`SubSpeciesID`) REFERENCES `SubSpecies` (`SubSpeciesID`),
  CONSTRAINT `Specimen_ibfk_3` FOREIGN KEY (`TreeID`) REFERENCES `Tree` (`TreeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Specimen`
--

LOCK TABLES `Specimen` WRITE;
/*!40000 ALTER TABLE `Specimen` DISABLE KEYS */;
/*!40000 ALTER TABLE `Specimen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Stem`
--

DROP TABLE IF EXISTS `Stem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Stem` (
  `StemID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TreeID` int(10) unsigned NOT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `StemDescription` varchar(128) DEFAULT NULL,
  `QuadratID` int(10) unsigned NOT NULL,
  `StemNumber` int(10) unsigned NOT NULL,
  `Moved` enum('Y','N') NOT NULL DEFAULT 'N',
  `GX` float DEFAULT NULL,
  `GY` float DEFAULT NULL,
  `GZ` float DEFAULT NULL,
  `PX` float DEFAULT NULL,
  `PY` float DEFAULT NULL,
  `PZ` float DEFAULT NULL,
  `QX` float DEFAULT NULL,
  `QY` float DEFAULT NULL,
  `QZ` float DEFAULT NULL,
  PRIMARY KEY (`StemID`),
  KEY `Ref150` (`TreeID`,`StemTag`),
  CONSTRAINT `Stem_ibfk_1` FOREIGN KEY (`TreeID`) REFERENCES `Tree` (`TreeID`)
) ENGINE=InnoDB AUTO_INCREMENT=244522 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Stem`
--

LOCK TABLES `Stem` WRITE;
/*!40000 ALTER TABLE `Stem` DISABLE KEYS */;
INSERT INTO `Stem` VALUES (1,1,'1',NULL,1,1,'N',NULL,NULL,NULL,0.05,0.25,NULL,0.05,0.25,NULL),(2,2,'1',NULL,1,1,'N',NULL,NULL,NULL,0.8,0.3,NULL,0.8,0.3,NULL),(3,3,'1',NULL,1,1,'N',NULL,NULL,NULL,1.5,0.3,NULL,1.5,0.3,NULL),(4,4,'1',NULL,1,1,'N',NULL,NULL,NULL,1.65,1.05,NULL,1.65,1.05,NULL),(5,5,'1',NULL,1,1,'N',NULL,NULL,NULL,0.85,2,NULL,0.85,2,NULL),(6,6,'1',NULL,1,1,'N',NULL,NULL,NULL,0.6,2.15,NULL,0.6,2.15,NULL),(7,7,'1',NULL,1,1,'N',NULL,NULL,NULL,0.8,3.3,NULL,0.8,3.3,NULL),(8,8,'1',NULL,1,1,'N',NULL,NULL,NULL,1.35,3.6,NULL,1.35,3.6,NULL),(9,9,'1',NULL,1,1,'N',NULL,NULL,NULL,2.05,3.7,NULL,2.05,3.7,NULL),(10,10,'1',NULL,1,1,'N',NULL,NULL,NULL,1.8,3.3,NULL,1.8,3.3,NULL),(11,11,'1',NULL,1,1,'N',NULL,NULL,NULL,3,1.75,NULL,3,1.75,NULL),(12,12,'1',NULL,1,1,'N',NULL,NULL,NULL,4.5,2.7,NULL,4.5,2.7,NULL),(13,13,'1',NULL,1,1,'N',NULL,NULL,NULL,3.85,0.95,NULL,3.85,0.95,NULL),(14,14,'1',NULL,1,1,'N',NULL,NULL,NULL,3.7,0.8,NULL,3.7,0.8,NULL),(15,15,'1',NULL,1,1,'N',NULL,NULL,NULL,3.6,0.4,NULL,3.6,0.4,NULL),(16,16,'1',NULL,1,1,'N',NULL,NULL,NULL,3.75,0.3,NULL,3.75,0.3,NULL),(17,17,'1',NULL,1,1,'N',NULL,NULL,NULL,6,0.95,NULL,6,0.95,NULL),(18,18,'1',NULL,1,1,'N',NULL,NULL,NULL,6.35,2.2,NULL,6.35,2.2,NULL),(19,19,'1',NULL,1,1,'N',NULL,NULL,NULL,6.85,2.5,NULL,6.85,2.5,NULL),(20,20,'1',NULL,1,1,'N',NULL,NULL,NULL,8,3.7,NULL,8,3.7,NULL),(21,21,'1',NULL,1,1,'N',NULL,NULL,NULL,5.55,4.65,NULL,5.55,4.65,NULL),(22,22,'1',NULL,1,1,'N',NULL,NULL,NULL,5.85,5.45,NULL,5.85,5.45,NULL),(23,23,'1',NULL,1,1,'N',NULL,NULL,NULL,8.2,5,NULL,8.2,5,NULL),(24,24,'1',NULL,1,1,'N',NULL,NULL,NULL,8.05,1.2,NULL,8.05,1.2,NULL),(25,25,'1',NULL,1,1,'N',NULL,NULL,NULL,8.05,1.15,NULL,8.05,1.15,NULL),(26,26,'1',NULL,1,1,'N',NULL,NULL,NULL,9.1,1.3,NULL,9.1,1.3,NULL),(27,27,'1',NULL,1,1,'N',NULL,NULL,NULL,10.7,2.6,NULL,10.7,2.6,NULL),(28,28,'1',NULL,1,1,'N',NULL,NULL,NULL,11.2,0.55,NULL,11.2,0.55,NULL),(29,29,'1',NULL,1,1,'N',NULL,NULL,NULL,11.5,0.4,NULL,11.5,0.4,NULL),(30,30,'1',NULL,1,1,'N',NULL,NULL,NULL,12,1.9,NULL,12,1.9,NULL),(31,31,'1',NULL,1,1,'N',NULL,NULL,NULL,12.5,1.45,NULL,12.5,1.45,NULL),(32,31,'2',NULL,1,2,'N',NULL,NULL,NULL,12.5,1.45,NULL,12.5,1.45,NULL),(33,32,'1',NULL,1,1,'N',NULL,NULL,NULL,14.1,1,NULL,14.1,1,NULL),(34,33,'1',NULL,1,1,'N',NULL,NULL,NULL,14.1,1.1,NULL,14.1,1.1,NULL),(35,34,'1',NULL,1,1,'N',NULL,NULL,NULL,13.85,4.65,NULL,13.85,4.65,NULL),(36,35,'1',NULL,1,1,'N',NULL,NULL,NULL,14.9,4.95,NULL,14.9,4.95,NULL),(37,36,'1',NULL,1,1,'N',NULL,NULL,NULL,15.8,4.3,NULL,15.8,4.3,NULL),(38,37,'1',NULL,1,1,'N',NULL,NULL,NULL,15.55,4.25,NULL,15.55,4.25,NULL),(39,38,'1',NULL,1,1,'N',NULL,NULL,NULL,15.55,1.05,NULL,15.55,1.05,NULL),(40,39,'1',NULL,1,1,'N',NULL,NULL,NULL,16.75,0.55,NULL,16.75,0.55,NULL),(41,40,'1',NULL,1,1,'N',NULL,NULL,NULL,18.85,2.65,NULL,18.85,2.65,NULL),(42,41,'1',NULL,1,1,'N',NULL,NULL,NULL,18.6,3.55,NULL,18.6,3.55,NULL),(43,42,'1',NULL,1,1,'N',NULL,NULL,NULL,18.4,4.3,NULL,18.4,4.3,NULL),(44,43,'1',NULL,1,1,'N',NULL,NULL,NULL,19.3,5.15,NULL,19.3,5.15,NULL),(45,44,'1',NULL,1,1,'N',NULL,NULL,NULL,19.15,6.2,NULL,19.15,6.2,NULL),(46,45,'1',NULL,1,1,'N',NULL,NULL,NULL,17.8,5.65,NULL,17.8,5.65,NULL),(47,46,'1',NULL,1,1,'N',NULL,NULL,NULL,17.5,6.2,NULL,17.5,6.2,NULL),(48,47,'1',NULL,1,1,'N',NULL,NULL,NULL,16.55,5.95,NULL,16.55,5.95,NULL),(49,48,'1',NULL,1,1,'N',NULL,NULL,NULL,16.7,6.9,NULL,16.7,6.9,NULL),(50,49,'1',NULL,1,1,'N',NULL,NULL,NULL,18.35,7,NULL,18.35,7,NULL),(51,50,'1',NULL,1,1,'N',NULL,NULL,NULL,18.8,7.35,NULL,18.8,7.35,NULL),(52,51,'1',NULL,1,1,'N',NULL,NULL,NULL,19.05,7.3,NULL,19.05,7.3,NULL),(53,52,'1',NULL,1,1,'N',NULL,NULL,NULL,18.65,9.75,NULL,18.65,9.75,NULL),(54,53,'1',NULL,1,1,'N',NULL,NULL,NULL,17.3,10,NULL,17.3,10,NULL),(55,54,'1',NULL,1,1,'N',NULL,NULL,NULL,16.85,9.4,NULL,16.85,9.4,NULL),(56,55,'1',NULL,1,1,'N',NULL,NULL,NULL,16.4,8.2,NULL,16.4,8.2,NULL),(57,56,'1',NULL,1,1,'N',NULL,NULL,NULL,16,8.45,NULL,16,8.45,NULL),(58,57,'1',NULL,1,1,'N',NULL,NULL,NULL,15.9,7.2,NULL,15.9,7.2,NULL),(59,58,'1',NULL,1,1,'N',NULL,NULL,NULL,15.3,7.55,NULL,15.3,7.55,NULL),(60,59,'1',NULL,1,1,'N',NULL,NULL,NULL,14.7,9.25,NULL,14.7,9.25,NULL),(61,60,'1',NULL,1,1,'N',NULL,NULL,NULL,14.05,9.75,NULL,14.05,9.75,NULL),(62,61,'1',NULL,1,1,'N',NULL,NULL,NULL,14.6,8.5,NULL,14.6,8.5,NULL),(63,62,'1',NULL,1,1,'N',NULL,NULL,NULL,14.4,8.1,NULL,14.4,8.1,NULL),(64,63,'1',NULL,1,1,'N',NULL,NULL,NULL,14.8,8.2,NULL,14.8,8.2,NULL),(65,64,'1',NULL,1,1,'N',NULL,NULL,NULL,14.35,6.85,NULL,14.35,6.85,NULL),(66,65,'1',NULL,1,1,'N',NULL,NULL,NULL,12.05,5.7,NULL,12.05,5.7,NULL),(67,66,'1',NULL,1,1,'N',NULL,NULL,NULL,10.8,5.5,NULL,10.8,5.5,NULL),(68,67,'1',NULL,1,1,'N',NULL,NULL,NULL,11.6,8.55,NULL,11.6,8.55,NULL),(69,68,'1',NULL,1,1,'N',NULL,NULL,NULL,12,8.45,NULL,12,8.45,NULL),(70,69,'1',NULL,1,1,'N',NULL,NULL,NULL,12.65,9.9,NULL,12.65,9.9,NULL),(71,70,'1',NULL,1,1,'N',NULL,NULL,NULL,11.1,10.15,NULL,11.1,10.15,NULL),(72,71,'1',NULL,1,1,'N',NULL,NULL,NULL,10.5,8.8,NULL,10.5,8.8,NULL),(73,72,'1',NULL,1,1,'N',NULL,NULL,NULL,10.4,8.55,NULL,10.4,8.55,NULL),(74,73,'1',NULL,1,1,'N',NULL,NULL,NULL,9.9,8.4,NULL,9.9,8.4,NULL),(75,74,'1',NULL,1,1,'N',NULL,NULL,NULL,9.65,9.25,NULL,9.65,9.25,NULL),(76,75,'1',NULL,1,1,'N',NULL,NULL,NULL,8.6,9.1,NULL,8.6,9.1,NULL),(77,76,'1',NULL,1,1,'N',NULL,NULL,NULL,8.45,9.65,NULL,8.45,9.65,NULL),(78,77,'1',NULL,1,1,'N',NULL,NULL,NULL,9,7.9,NULL,9,7.9,NULL),(79,78,'1',NULL,1,1,'N',NULL,NULL,NULL,9.55,8.05,NULL,9.55,8.05,NULL),(80,79,'1',NULL,1,1,'N',NULL,NULL,NULL,9.55,8.1,NULL,9.55,8.1,NULL),(81,80,'1',NULL,1,1,'N',NULL,NULL,NULL,9.6,7.1,NULL,9.6,7.1,NULL),(82,81,'1',NULL,1,1,'N',NULL,NULL,NULL,8.65,6.1,NULL,8.65,6.1,NULL),(83,82,'1',NULL,1,1,'N',NULL,NULL,NULL,7.6,6,NULL,7.6,6,NULL),(84,83,'1',NULL,1,1,'N',NULL,NULL,NULL,7.25,9.1,NULL,7.25,9.1,NULL),(85,84,'1',NULL,1,1,'N',NULL,NULL,NULL,6.1,8.3,NULL,6.1,8.3,NULL),(86,85,'1',NULL,1,1,'N',NULL,NULL,NULL,5.25,7.85,NULL,5.25,7.85,NULL),(87,86,'1',NULL,1,1,'N',NULL,NULL,NULL,3.45,8.85,NULL,3.45,8.85,NULL),(88,87,'1',NULL,1,1,'N',NULL,NULL,NULL,3.4,8.05,NULL,3.4,8.05,NULL),(89,88,'1',NULL,1,1,'N',NULL,NULL,NULL,4.1,6.55,NULL,4.1,6.55,NULL),(90,89,'1',NULL,1,1,'N',NULL,NULL,NULL,4.85,6.1,NULL,4.85,6.1,NULL),(91,89,'2',NULL,1,2,'N',NULL,NULL,NULL,4.85,6.1,NULL,4.85,6.1,NULL),(92,89,'3',NULL,1,3,'N',NULL,NULL,NULL,4.85,6.1,NULL,4.85,6.1,NULL),(93,90,'1',NULL,1,1,'N',NULL,NULL,NULL,2.95,5.45,NULL,2.95,5.45,NULL),(94,91,'1',NULL,1,1,'N',NULL,NULL,NULL,2.55,6.25,NULL,2.55,6.25,NULL),(95,92,'1',NULL,1,1,'N',NULL,NULL,NULL,2.6,6.85,NULL,2.6,6.85,NULL),(96,93,'1',NULL,1,1,'N',NULL,NULL,NULL,0.4,5.1,NULL,0.4,5.1,NULL),(97,94,'1',NULL,1,1,'N',NULL,NULL,NULL,0.25,5.1,NULL,0.25,5.1,NULL),(98,95,'1',NULL,1,1,'N',NULL,NULL,NULL,0.1,6.3,NULL,0.1,6.3,NULL),(99,96,'1',NULL,1,1,'N',NULL,NULL,NULL,0.85,6.8,NULL,0.85,6.8,NULL),(100,97,'1',NULL,1,1,'N',NULL,NULL,NULL,1,6.85,NULL,1,6.85,NULL),(101,98,'1',NULL,1,1,'N',NULL,NULL,NULL,0.8,7.55,NULL,0.8,7.55,NULL),(102,99,'1',NULL,1,1,'N',NULL,NULL,NULL,1.8,8.1,NULL,1.8,8.1,NULL),(103,100,'1',NULL,1,1,'N',NULL,NULL,NULL,0.75,10.1,NULL,0.75,10.1,NULL),(104,101,'1',NULL,1,1,'N',NULL,NULL,NULL,0.85,10.65,NULL,0.85,10.65,NULL),(105,102,'1',NULL,1,1,'N',NULL,NULL,NULL,1.35,10.95,NULL,1.35,10.95,NULL),(106,103,'1',NULL,1,1,'N',NULL,NULL,NULL,0.9,11.35,NULL,0.9,11.35,NULL),(107,104,'1',NULL,1,1,'N',NULL,NULL,NULL,0.05,11.95,NULL,0.05,11.95,NULL),(108,105,'1',NULL,1,1,'N',NULL,NULL,NULL,0.9,12.4,NULL,0.9,12.4,NULL),(109,106,'1',NULL,1,1,'N',NULL,NULL,NULL,1.15,13.95,NULL,1.15,13.95,NULL),(110,107,'1',NULL,1,1,'N',NULL,NULL,NULL,2.85,14.9,NULL,2.85,14.9,NULL),(111,108,'1',NULL,1,1,'N',NULL,NULL,NULL,4.1,14.55,NULL,4.1,14.55,NULL),(112,109,'1',NULL,1,1,'N',NULL,NULL,NULL,5,14.55,NULL,5,14.55,NULL),(113,110,'1',NULL,1,1,'N',NULL,NULL,NULL,4.05,13.55,NULL,4.05,13.55,NULL),(114,111,'1',NULL,1,1,'N',NULL,NULL,NULL,3.9,11.8,NULL,3.9,11.8,NULL),(115,112,'1',NULL,1,1,'N',NULL,NULL,NULL,4.2,11.3,NULL,4.2,11.3,NULL),(116,113,'1',NULL,1,1,'N',NULL,NULL,NULL,2.5,11.2,NULL,2.5,11.2,NULL),(117,114,'1',NULL,1,1,'N',NULL,NULL,NULL,2.75,11,NULL,2.75,11,NULL),(118,115,'1',NULL,1,1,'N',NULL,NULL,NULL,4.35,10.45,NULL,4.35,10.45,NULL),(119,116,'1',NULL,1,1,'N',NULL,NULL,NULL,4.65,10.95,NULL,4.65,10.95,NULL),(120,117,'1',NULL,1,1,'N',NULL,NULL,NULL,5.1,12.1,NULL,5.1,12.1,NULL),(121,118,'1',NULL,1,1,'N',NULL,NULL,NULL,6.1,12.4,NULL,6.1,12.4,NULL),(122,119,'1',NULL,1,1,'N',NULL,NULL,NULL,6.2,12.05,NULL,6.2,12.05,NULL),(123,120,'1',NULL,1,1,'N',NULL,NULL,NULL,7.8,11.05,NULL,7.8,11.05,NULL),(124,121,'1',NULL,1,1,'N',NULL,NULL,NULL,8.6,10.65,NULL,8.6,10.65,NULL),(125,122,'1',NULL,1,1,'N',NULL,NULL,NULL,9.95,10.15,NULL,9.95,10.15,NULL),(126,123,'1',NULL,1,1,'N',NULL,NULL,NULL,9.4,11.75,NULL,9.4,11.75,NULL),(127,124,'1',NULL,1,1,'N',NULL,NULL,NULL,9.6,13.4,NULL,9.6,13.4,NULL),(128,125,'1',NULL,1,1,'N',NULL,NULL,NULL,7.5,12.85,NULL,7.5,12.85,NULL),(129,126,'1',NULL,1,1,'N',NULL,NULL,NULL,8.8,14.55,NULL,8.8,14.55,NULL),(130,127,'1',NULL,1,1,'N',NULL,NULL,NULL,9.85,15.25,NULL,9.85,15.25,NULL),(131,128,'1',NULL,1,1,'N',NULL,NULL,NULL,10,15.05,NULL,10,15.05,NULL),(132,129,'1',NULL,1,1,'N',NULL,NULL,NULL,11.65,13.9,NULL,11.65,13.9,NULL),(133,130,'1',NULL,1,1,'N',NULL,NULL,NULL,10.5,11.25,NULL,10.5,11.25,NULL),(134,131,'1',NULL,1,1,'N',NULL,NULL,NULL,10.6,11.45,NULL,10.6,11.45,NULL),(135,132,'1',NULL,1,1,'N',NULL,NULL,NULL,10.75,11.45,NULL,10.75,11.45,NULL),(136,133,'1',NULL,1,1,'N',NULL,NULL,NULL,12.3,12.7,NULL,12.3,12.7,NULL),(137,134,'1',NULL,1,1,'N',NULL,NULL,NULL,13.1,12.6,NULL,13.1,12.6,NULL),(138,135,'1',NULL,1,1,'N',NULL,NULL,NULL,13.5,13.2,NULL,13.5,13.2,NULL),(139,136,'1',NULL,1,1,'N',NULL,NULL,NULL,13.35,10.95,NULL,13.35,10.95,NULL),(140,137,'1',NULL,1,1,'N',NULL,NULL,NULL,10.85,10,NULL,10.85,10,NULL),(141,138,'1',NULL,1,1,'N',NULL,NULL,NULL,12.25,10.15,NULL,12.25,10.15,NULL),(142,139,'1',NULL,1,1,'N',NULL,NULL,NULL,13.25,10.4,NULL,13.25,10.4,NULL),(143,140,'1',NULL,1,1,'N',NULL,NULL,NULL,13.9,10.9,NULL,13.9,10.9,NULL),(144,141,'1',NULL,1,1,'N',NULL,NULL,NULL,12.7,13.2,NULL,12.7,13.2,NULL),(145,141,'2',NULL,1,2,'N',NULL,NULL,NULL,12.7,13.2,NULL,12.7,13.2,NULL),(146,142,'1',NULL,1,1,'N',NULL,NULL,NULL,18.2,11.55,NULL,18.2,11.55,NULL),(147,143,'1',NULL,1,1,'N',NULL,NULL,NULL,19.7,12.15,NULL,19.7,12.15,NULL),(148,144,'1',NULL,1,1,'N',NULL,NULL,NULL,18,15.3,NULL,18,15.3,NULL),(149,145,'1',NULL,1,1,'N',NULL,NULL,NULL,19.5,15.95,NULL,19.5,15.95,NULL),(150,146,'1',NULL,1,1,'N',NULL,NULL,NULL,19.5,16.35,NULL,19.5,16.35,NULL),(151,147,'1',NULL,1,1,'N',NULL,NULL,NULL,19.2,16.25,NULL,19.2,16.25,NULL),(152,148,'1',NULL,1,1,'N',NULL,NULL,NULL,19.25,16.6,NULL,19.25,16.6,NULL),(153,149,'1',NULL,1,1,'N',NULL,NULL,NULL,18.65,19.6,NULL,18.65,19.6,NULL),(154,150,'1',NULL,1,1,'N',NULL,NULL,NULL,16.65,19.3,NULL,16.65,19.3,NULL),(155,151,'1',NULL,1,1,'N',NULL,NULL,NULL,16.4,19.6,NULL,16.4,19.6,NULL),(156,152,'1',NULL,1,1,'N',NULL,NULL,NULL,16.5,18.7,NULL,16.5,18.7,NULL),(157,153,'1',NULL,1,1,'N',NULL,NULL,NULL,15.55,17.9,NULL,15.55,17.9,NULL),(158,154,'1',NULL,1,1,'N',NULL,NULL,NULL,15.5,16.85,NULL,15.5,16.85,NULL),(159,155,'1',NULL,1,1,'N',NULL,NULL,NULL,12.5,17.3,NULL,12.5,17.3,NULL),(160,156,'1',NULL,1,1,'N',NULL,NULL,NULL,12.05,16.15,NULL,12.05,16.15,NULL),(161,157,'1',NULL,1,1,'N',NULL,NULL,NULL,12,18.15,NULL,12,18.15,NULL),(162,158,'1',NULL,1,1,'N',NULL,NULL,NULL,11.2,19.1,NULL,11.2,19.1,NULL),(163,159,'1',NULL,1,1,'N',NULL,NULL,NULL,9.55,19.8,NULL,9.55,19.8,NULL),(164,160,'1',NULL,1,1,'N',NULL,NULL,NULL,9,19.75,NULL,9,19.75,NULL),(165,161,'1',NULL,1,1,'N',NULL,NULL,NULL,7.25,19.65,NULL,7.25,19.65,NULL),(166,162,'1',NULL,1,1,'N',NULL,NULL,NULL,7,19.45,NULL,7,19.45,NULL),(167,163,'1',NULL,1,1,'N',NULL,NULL,NULL,8.15,17.6,NULL,8.15,17.6,NULL),(168,164,'1',NULL,1,1,'N',NULL,NULL,NULL,7.7,17.45,NULL,7.7,17.45,NULL),(169,165,'1',NULL,1,1,'N',NULL,NULL,NULL,8.7,16.85,NULL,8.7,16.85,NULL),(170,165,'2',NULL,1,2,'N',NULL,NULL,NULL,8.7,16.85,NULL,8.7,16.85,NULL),(171,166,'1',NULL,1,1,'N',NULL,NULL,NULL,9.9,15.55,NULL,9.9,15.55,NULL),(172,167,'1',NULL,1,1,'N',NULL,NULL,NULL,9.75,15.25,NULL,9.75,15.25,NULL),(173,168,'1',NULL,1,1,'N',NULL,NULL,NULL,9.1,15.3,NULL,9.1,15.3,NULL),(174,169,'1',NULL,1,1,'N',NULL,NULL,NULL,8.65,16.25,NULL,8.65,16.25,NULL),(175,170,'1',NULL,1,1,'N',NULL,NULL,NULL,7.45,15.15,NULL,7.45,15.15,NULL),(176,171,'1',NULL,1,1,'N',NULL,NULL,NULL,5.3,16.7,NULL,5.3,16.7,NULL),(177,172,'1',NULL,1,1,'N',NULL,NULL,NULL,5.75,17.65,NULL,5.75,17.65,NULL),(178,173,'1',NULL,1,1,'N',NULL,NULL,NULL,6.15,17.25,NULL,6.15,17.25,NULL),(179,174,'1',NULL,1,1,'N',NULL,NULL,NULL,7.1,17.3,NULL,7.1,17.3,NULL),(180,175,'1',NULL,1,1,'N',NULL,NULL,NULL,6.9,18.1,NULL,6.9,18.1,NULL),(181,176,'1',NULL,1,1,'N',NULL,NULL,NULL,6.75,18.45,NULL,6.75,18.45,NULL),(182,177,'1',NULL,1,1,'N',NULL,NULL,NULL,6.7,18.8,NULL,6.7,18.8,NULL),(183,178,'1',NULL,1,1,'N',NULL,NULL,NULL,6.25,18.35,NULL,6.25,18.35,NULL),(184,179,'1',NULL,1,1,'N',NULL,NULL,NULL,6.2,19.1,NULL,6.2,19.1,NULL),(185,180,'1',NULL,1,1,'N',NULL,NULL,NULL,6.85,19.2,NULL,6.85,19.2,NULL),(186,181,'1',NULL,1,1,'N',NULL,NULL,NULL,5.15,18.5,NULL,5.15,18.5,NULL),(187,182,'1',NULL,1,1,'N',NULL,NULL,NULL,3.85,19.55,NULL,3.85,19.55,NULL),(188,183,'1',NULL,1,1,'N',NULL,NULL,NULL,3.75,18.35,NULL,3.75,18.35,NULL),(189,184,'1',NULL,1,1,'N',NULL,NULL,NULL,2.7,17.95,NULL,2.7,17.95,NULL),(190,185,'1',NULL,1,1,'N',NULL,NULL,NULL,3.25,17.75,NULL,3.25,17.75,NULL),(191,186,'1',NULL,1,1,'N',NULL,NULL,NULL,2.25,17.1,NULL,2.25,17.1,NULL),(192,187,'1',NULL,1,1,'N',NULL,NULL,NULL,2.55,16,NULL,2.55,16,NULL),(193,188,'1',NULL,1,1,'N',NULL,NULL,NULL,3.7,16.9,NULL,3.7,16.9,NULL),(194,189,'1',NULL,1,1,'N',NULL,NULL,NULL,4.35,16.35,NULL,4.35,16.35,NULL),(195,190,'1',NULL,1,1,'N',NULL,NULL,NULL,4.35,15.65,NULL,4.35,15.65,NULL),(196,191,'1',NULL,1,1,'N',NULL,NULL,NULL,3.1,15.2,NULL,3.1,15.2,NULL),(197,192,'1',NULL,1,1,'N',NULL,NULL,NULL,2.4,15.2,NULL,2.4,15.2,NULL),(198,193,'1',NULL,1,1,'N',NULL,NULL,NULL,2,15.6,NULL,2,15.6,NULL),(199,194,'1',NULL,1,1,'N',NULL,NULL,NULL,1.15,15.35,NULL,1.15,15.35,NULL),(200,195,'1',NULL,1,1,'N',NULL,NULL,NULL,0.3,15.5,NULL,0.3,15.5,NULL),(201,196,'1',NULL,1,1,'N',NULL,NULL,NULL,0.45,15.6,NULL,0.45,15.6,NULL),(202,197,'1',NULL,1,1,'N',NULL,NULL,NULL,0.5,16.5,NULL,0.5,16.5,NULL),(203,198,'1',NULL,1,1,'N',NULL,NULL,NULL,0.5,17.6,NULL,0.5,17.6,NULL),(204,199,'1',NULL,1,1,'N',NULL,NULL,NULL,0.7,18.7,NULL,0.7,18.7,NULL),(205,200,'1',NULL,1,1,'N',NULL,NULL,NULL,0.55,18.45,NULL,0.55,18.45,NULL),(206,201,'1',NULL,1,1,'N',NULL,NULL,NULL,0.45,19.15,NULL,0.45,19.15,NULL),(207,202,'1',NULL,1,1,'N',NULL,NULL,NULL,0.75,19.7,NULL,0.75,19.7,NULL),(208,203,'1',NULL,1,1,'N',NULL,NULL,NULL,2.25,18.6,NULL,2.25,18.6,NULL),(209,204,'1',NULL,2,1,'N',NULL,NULL,NULL,0.55,21,NULL,0.55,1,NULL),(210,205,'1',NULL,2,1,'N',NULL,NULL,NULL,0.05,20.95,NULL,0.05,0.95,NULL),(211,206,'1',NULL,2,1,'N',NULL,NULL,NULL,0.3,22.65,NULL,0.3,2.65,NULL),(212,207,'1',NULL,2,1,'N',NULL,NULL,NULL,1,21.5,NULL,1,1.5,NULL),(213,208,'1',NULL,2,1,'N',NULL,NULL,NULL,1.45,21.85,NULL,1.45,1.85,NULL),(214,209,'1',NULL,2,1,'N',NULL,NULL,NULL,1.6,23.1,NULL,1.6,3.1,NULL),(215,210,'1',NULL,2,1,'N',NULL,NULL,NULL,0.25,23.55,NULL,0.25,3.55,NULL),(216,211,'1',NULL,2,1,'N',NULL,NULL,NULL,0.55,24.15,NULL,0.55,4.15,NULL),(217,212,'1',NULL,2,1,'N',NULL,NULL,NULL,0.55,25.1,NULL,0.55,5.1,NULL),(218,213,'1',NULL,2,1,'N',NULL,NULL,NULL,1.55,25.15,NULL,1.55,5.15,NULL),(219,214,'1',NULL,2,1,'N',NULL,NULL,NULL,1.4,24.15,NULL,1.4,4.15,NULL),(220,215,'1',NULL,2,1,'N',NULL,NULL,NULL,1.25,24.1,NULL,1.25,4.1,NULL),(221,216,'1',NULL,2,1,'N',NULL,NULL,NULL,3.7,24.45,NULL,3.7,4.45,NULL),(222,217,'1',NULL,2,1,'N',NULL,NULL,NULL,4.1,25,NULL,4.1,5,NULL),(223,218,'1',NULL,2,1,'N',NULL,NULL,NULL,4.2,23.15,NULL,4.2,3.15,NULL),(224,219,'1',NULL,2,1,'N',NULL,NULL,NULL,3.5,22,NULL,3.5,2,NULL),(225,220,'1',NULL,2,1,'N',NULL,NULL,NULL,2.55,21,NULL,2.55,1,NULL),(226,221,'1',NULL,2,1,'N',NULL,NULL,NULL,4.05,20.95,NULL,4.05,0.95,NULL),(227,222,'1',NULL,2,1,'N',NULL,NULL,NULL,4.45,20.35,NULL,4.45,0.35,NULL),(228,223,'1',NULL,2,1,'N',NULL,NULL,NULL,5.75,20.05,NULL,5.75,0.05,NULL),(229,224,'1',NULL,2,1,'N',NULL,NULL,NULL,5.8,20.6,NULL,5.8,0.6,NULL),(230,225,'1',NULL,2,1,'N',NULL,NULL,NULL,6.1,21.1,NULL,6.1,1.1,NULL),(231,226,'1',NULL,2,1,'N',NULL,NULL,NULL,5.6,21.85,NULL,5.6,1.85,NULL),(232,227,'1',NULL,2,1,'N',NULL,NULL,NULL,5.2,21.85,NULL,5.2,1.85,NULL),(233,228,'1',NULL,2,1,'N',NULL,NULL,NULL,6.3,23.85,NULL,6.3,3.85,NULL),(234,229,'1',NULL,2,1,'N',NULL,NULL,NULL,6,24.35,NULL,6,4.35,NULL),(235,230,'1',NULL,2,1,'N',NULL,NULL,NULL,6.5,24.7,NULL,6.5,4.7,NULL),(236,230,'2',NULL,2,2,'N',NULL,NULL,NULL,6.5,24.7,NULL,6.5,4.7,NULL),(237,231,'1',NULL,2,1,'N',NULL,NULL,NULL,7,24.6,NULL,7,4.6,NULL),(238,231,'2',NULL,2,2,'N',NULL,NULL,NULL,7,24.6,NULL,7,4.6,NULL),(239,232,'1',NULL,2,1,'N',NULL,NULL,NULL,6.9,23.4,NULL,6.9,3.4,NULL),(240,233,'1',NULL,2,1,'N',NULL,NULL,NULL,7.5,24.15,NULL,7.5,4.15,NULL),(241,234,'1',NULL,2,1,'N',NULL,NULL,NULL,7.35,24.9,NULL,7.35,4.9,NULL),(242,235,'1',NULL,2,1,'N',NULL,NULL,NULL,7.9,23.95,NULL,7.9,3.95,NULL),(243,236,'1',NULL,2,1,'N',NULL,NULL,NULL,8.05,23.25,NULL,8.05,3.25,NULL),(244,237,'1',NULL,2,1,'N',NULL,NULL,NULL,7.2,22.6,NULL,7.2,2.6,NULL),(245,238,'1',NULL,2,1,'N',NULL,NULL,NULL,7.45,21.1,NULL,7.45,1.1,NULL),(246,239,'1',NULL,2,1,'N',NULL,NULL,NULL,7.55,20.75,NULL,7.55,0.75,NULL),(247,240,'1',NULL,2,1,'N',NULL,NULL,NULL,8.3,21.15,NULL,8.3,1.15,NULL),(248,241,'1',NULL,2,1,'N',NULL,NULL,NULL,9.15,21.1,NULL,9.15,1.1,NULL),(249,242,'1',NULL,2,1,'N',NULL,NULL,NULL,9.3,20.3,NULL,9.3,0.3,NULL),(250,243,'1',NULL,2,1,'N',NULL,NULL,NULL,9.65,20.5,NULL,9.65,0.5,NULL),(251,244,'1',NULL,2,1,'N',NULL,NULL,NULL,10,21.25,NULL,10,1.25,NULL),(252,244,'2',NULL,2,2,'N',NULL,NULL,NULL,10,21.25,NULL,10,1.25,NULL),(253,245,'1',NULL,2,1,'N',NULL,NULL,NULL,9.4,22.1,NULL,9.4,2.1,NULL),(254,246,'1',NULL,2,1,'N',NULL,NULL,NULL,9.3,23.55,NULL,9.3,3.55,NULL),(255,247,'1',NULL,2,1,'N',NULL,NULL,NULL,9,24.45,NULL,9,4.45,NULL),(256,248,'1',NULL,2,1,'N',NULL,NULL,NULL,9.4,24.7,NULL,9.4,4.7,NULL),(257,249,'1',NULL,2,1,'N',NULL,NULL,NULL,8.85,25.1,NULL,8.85,5.1,NULL),(258,250,'1',NULL,2,1,'N',NULL,NULL,NULL,10.2,20.3,NULL,10.2,0.3,NULL),(259,251,'1',NULL,2,1,'N',NULL,NULL,NULL,11.45,21.3,NULL,11.45,1.3,NULL),(260,252,'1',NULL,2,1,'N',NULL,NULL,NULL,11.75,21.3,NULL,11.75,1.3,NULL),(261,253,'1',NULL,2,1,'N',NULL,NULL,NULL,11.55,22.1,NULL,11.55,2.1,NULL),(262,254,'1',NULL,2,1,'N',NULL,NULL,NULL,10.65,22.4,NULL,10.65,2.4,NULL),(263,255,'1',NULL,2,1,'N',NULL,NULL,NULL,10.85,22.45,NULL,10.85,2.45,NULL),(264,256,'1',NULL,2,1,'N',NULL,NULL,NULL,11.3,22.15,NULL,11.3,2.15,NULL),(265,257,'1',NULL,2,1,'N',NULL,NULL,NULL,11.65,23.7,NULL,11.65,3.7,NULL),(266,258,'1',NULL,2,1,'N',NULL,NULL,NULL,12.4,23.1,NULL,12.4,3.1,NULL),(267,259,'1',NULL,2,1,'N',NULL,NULL,NULL,11.25,24.9,NULL,11.25,4.9,NULL),(268,260,'1',NULL,2,1,'N',NULL,NULL,NULL,12.75,24.8,NULL,12.75,4.8,NULL),(269,261,'1',NULL,2,1,'N',NULL,NULL,NULL,12.95,24.45,NULL,12.95,4.45,NULL),(270,261,'2',NULL,2,2,'N',NULL,NULL,NULL,12.95,24.45,NULL,12.95,4.45,NULL),(271,262,'1',NULL,2,1,'N',NULL,NULL,NULL,13.9,24.6,NULL,13.9,4.6,NULL),(272,263,'1',NULL,2,1,'N',NULL,NULL,NULL,14.1,23,NULL,14.1,3,NULL),(273,264,'1',NULL,2,1,'N',NULL,NULL,NULL,14,22.7,NULL,14,2.7,NULL),(274,265,'1',NULL,2,1,'N',NULL,NULL,NULL,12.35,23.25,NULL,12.35,3.25,NULL),(275,265,'2',NULL,2,2,'N',NULL,NULL,NULL,12.35,23.25,NULL,12.35,3.25,NULL),(276,265,'3',NULL,2,3,'N',NULL,NULL,NULL,12.35,23.25,NULL,12.35,3.25,NULL),(277,266,'1',NULL,2,1,'N',NULL,NULL,NULL,12.25,22.2,NULL,12.25,2.2,NULL),(278,267,'1',NULL,2,1,'N',NULL,NULL,NULL,12.6,21.6,NULL,12.6,1.6,NULL),(279,268,'1',NULL,2,1,'N',NULL,NULL,NULL,13.15,22.45,NULL,13.15,2.45,NULL),(280,269,'1',NULL,2,1,'N',NULL,NULL,NULL,12.65,20.8,NULL,12.65,0.8,NULL),(281,270,'1',NULL,2,1,'N',NULL,NULL,NULL,12.45,20,NULL,12.45,0,NULL),(282,271,'1',NULL,2,1,'N',NULL,NULL,NULL,13.1,20.35,NULL,13.1,0.35,NULL),(283,272,'1',NULL,2,1,'N',NULL,NULL,NULL,14.15,20.05,NULL,14.15,0.05,NULL),(284,273,'1',NULL,2,1,'N',NULL,NULL,NULL,11.55,21.1,NULL,11.55,1.1,NULL),(285,274,'1',NULL,2,1,'N',NULL,NULL,NULL,16.7,22.1,NULL,16.7,2.1,NULL),(286,275,'1',NULL,2,1,'N',NULL,NULL,NULL,16.7,21.7,NULL,16.7,1.7,NULL),(287,276,'1',NULL,2,1,'N',NULL,NULL,NULL,15.35,23.4,NULL,15.35,3.4,NULL),(288,277,'1',NULL,2,1,'N',NULL,NULL,NULL,17,23.15,NULL,17,3.15,NULL),(289,278,'1',NULL,2,1,'N',NULL,NULL,NULL,17.9,23.7,NULL,17.9,3.7,NULL),(290,279,'1',NULL,2,1,'N',NULL,NULL,NULL,18.1,22.1,NULL,18.1,2.1,NULL),(291,280,'1',NULL,2,1,'N',NULL,NULL,NULL,18.15,21.7,NULL,18.15,1.7,NULL),(292,281,'1',NULL,2,1,'N',NULL,NULL,NULL,18.15,21.65,NULL,18.15,1.65,NULL),(293,282,'1',NULL,2,1,'N',NULL,NULL,NULL,19,22.45,NULL,19,2.45,NULL),(294,283,'1',NULL,2,1,'N',NULL,NULL,NULL,19.25,20.4,NULL,19.25,0.4,NULL),(295,284,'1',NULL,2,1,'N',NULL,NULL,NULL,19.8,20.7,NULL,19.8,0.7,NULL),(296,285,'1',NULL,2,1,'N',NULL,NULL,NULL,19.55,23.2,NULL,19.55,3.2,NULL),(297,286,'1',NULL,2,1,'N',NULL,NULL,NULL,19.75,24.4,NULL,19.75,4.4,NULL),(298,287,'1',NULL,2,1,'N',NULL,NULL,NULL,18.4,25.5,NULL,18.4,5.5,NULL),(299,288,'1',NULL,2,1,'N',NULL,NULL,NULL,18.4,26.2,NULL,18.4,6.2,NULL),(300,289,'1',NULL,2,1,'N',NULL,NULL,NULL,18.55,26.8,NULL,18.55,6.8,NULL),(301,290,'1',NULL,2,1,'N',NULL,NULL,NULL,18.5,26.95,NULL,18.5,6.95,NULL),(302,291,'1',NULL,2,1,'N',NULL,NULL,NULL,18.5,27.15,NULL,18.5,7.15,NULL),(303,292,'1',NULL,2,1,'N',NULL,NULL,NULL,18.35,27.95,NULL,18.35,7.95,NULL),(304,293,'1',NULL,2,1,'N',NULL,NULL,NULL,18.35,29,NULL,18.35,9,NULL),(305,294,'1',NULL,2,1,'N',NULL,NULL,NULL,19.35,29.1,NULL,19.35,9.1,NULL),(306,295,'1',NULL,2,1,'N',NULL,NULL,NULL,19.65,29.6,NULL,19.65,9.6,NULL),(307,296,'1',NULL,2,1,'N',NULL,NULL,NULL,20,29.65,NULL,20,9.65,NULL),(308,297,'1',NULL,2,1,'N',NULL,NULL,NULL,19.15,29.8,NULL,19.15,9.8,NULL),(309,298,'1',NULL,2,1,'N',NULL,NULL,NULL,16.65,29.85,NULL,16.65,9.85,NULL),(310,299,'1',NULL,2,1,'N',NULL,NULL,NULL,16.2,30.05,NULL,16.2,10.05,NULL),(311,299,'2',NULL,2,2,'N',NULL,NULL,NULL,16.2,30.05,NULL,16.2,10.05,NULL),(312,299,'3',NULL,2,3,'N',NULL,NULL,NULL,16.2,30.05,NULL,16.2,10.05,NULL),(313,300,'1',NULL,2,1,'N',NULL,NULL,NULL,15.55,27.5,NULL,15.55,7.5,NULL),(314,301,'1',NULL,2,1,'N',NULL,NULL,NULL,16,28.1,NULL,16,8.1,NULL),(315,302,'1',NULL,2,1,'N',NULL,NULL,NULL,15.6,27.8,NULL,15.6,7.8,NULL),(316,302,'2',NULL,2,2,'N',NULL,NULL,NULL,15.6,27.8,NULL,15.6,7.8,NULL),(317,303,'1',NULL,2,1,'N',NULL,NULL,NULL,16.1,27.1,NULL,16.1,7.1,NULL),(318,304,'1',NULL,2,1,'N',NULL,NULL,NULL,15.65,26.5,NULL,15.65,6.5,NULL),(319,304,'2',NULL,2,2,'N',NULL,NULL,NULL,15.65,26.5,NULL,15.65,6.5,NULL),(320,305,'1',NULL,2,1,'N',NULL,NULL,NULL,16.65,25.2,NULL,16.65,5.2,NULL),(321,306,'1',NULL,2,1,'N',NULL,NULL,NULL,15.55,25.5,NULL,15.55,5.5,NULL),(322,307,'1',NULL,2,1,'N',NULL,NULL,NULL,14.75,26.15,NULL,14.75,6.15,NULL),(323,307,'2',NULL,2,2,'N',NULL,NULL,NULL,14.75,26.15,NULL,14.75,6.15,NULL),(324,308,'1',NULL,2,1,'N',NULL,NULL,NULL,15.1,26.7,NULL,15.1,6.7,NULL),(325,308,'2',NULL,2,2,'N',NULL,NULL,NULL,15.1,26.7,NULL,15.1,6.7,NULL),(326,309,'1',NULL,2,1,'N',NULL,NULL,NULL,14.3,26,NULL,14.3,6,NULL),(327,310,'1',NULL,2,1,'N',NULL,NULL,NULL,14.05,26.05,NULL,14.05,6.05,NULL),(328,311,'1',NULL,2,1,'N',NULL,NULL,NULL,14.55,25.15,NULL,14.55,5.15,NULL),(329,311,'2',NULL,2,2,'N',NULL,NULL,NULL,14.55,25.15,NULL,14.55,5.15,NULL),(330,312,'1',NULL,2,1,'N',NULL,NULL,NULL,13.1,25.75,NULL,13.1,5.75,NULL),(331,313,'1',NULL,2,1,'N',NULL,NULL,NULL,13.4,26.1,NULL,13.4,6.1,NULL),(332,314,'1',NULL,2,1,'N',NULL,NULL,NULL,13.15,26.1,NULL,13.15,6.1,NULL),(333,315,'1',NULL,2,1,'N',NULL,NULL,NULL,12.7,25.9,NULL,12.7,5.9,NULL),(334,315,'2',NULL,2,2,'N',NULL,NULL,NULL,12.7,25.9,NULL,12.7,5.9,NULL),(335,316,'1',NULL,2,1,'N',NULL,NULL,NULL,12.7,25.95,NULL,12.7,5.95,NULL),(336,317,'1',NULL,2,1,'N',NULL,NULL,NULL,10.4,25,NULL,10.4,5,NULL),(337,317,'2',NULL,2,2,'N',NULL,NULL,NULL,10.4,25,NULL,10.4,5,NULL),(338,318,'1',NULL,2,1,'N',NULL,NULL,NULL,11.2,26.4,NULL,11.2,6.4,NULL),(339,319,'1',NULL,2,1,'N',NULL,NULL,NULL,11.25,26.8,NULL,11.25,6.8,NULL),(340,320,'1',NULL,2,1,'N',NULL,NULL,NULL,10.5,26.8,NULL,10.5,6.8,NULL),(341,321,'1',NULL,2,1,'N',NULL,NULL,NULL,12.5,26.5,NULL,12.5,6.5,NULL),(342,322,'1',NULL,2,1,'N',NULL,NULL,NULL,13.1,27.2,NULL,13.1,7.2,NULL),(343,323,'1',NULL,2,1,'N',NULL,NULL,NULL,13.15,27.25,NULL,13.15,7.25,NULL),(344,324,'1',NULL,2,1,'N',NULL,NULL,NULL,14.25,28.9,NULL,14.25,8.9,NULL),(345,325,'1',NULL,2,1,'N',NULL,NULL,NULL,15,29.15,NULL,15,9.15,NULL),(346,326,'1',NULL,2,1,'N',NULL,NULL,NULL,14.75,29,NULL,14.75,9,NULL),(347,327,'1',NULL,2,1,'N',NULL,NULL,NULL,14.45,29.65,NULL,14.45,9.65,NULL),(348,328,'1',NULL,2,1,'N',NULL,NULL,NULL,13.9,29.25,NULL,13.9,9.25,NULL),(349,329,'1',NULL,2,1,'N',NULL,NULL,NULL,14.25,30.15,NULL,14.25,10.15,NULL),(350,330,'1',NULL,2,1,'N',NULL,NULL,NULL,13,28.4,NULL,13,8.4,NULL),(351,331,'1',NULL,2,1,'N',NULL,NULL,NULL,12.3,29.15,NULL,12.3,9.15,NULL),(352,332,'1',NULL,2,1,'N',NULL,NULL,NULL,11.5,30,NULL,11.5,10,NULL),(353,333,'1',NULL,2,1,'N',NULL,NULL,NULL,12.65,27.2,NULL,12.65,7.2,NULL),(354,334,'1',NULL,2,1,'N',NULL,NULL,NULL,9.85,29.95,NULL,9.85,9.95,NULL),(355,335,'1',NULL,2,1,'N',NULL,NULL,NULL,9.8,30,NULL,9.8,10,NULL),(356,336,'1',NULL,2,1,'N',NULL,NULL,NULL,9.85,30.15,NULL,9.85,10.15,NULL),(357,337,'1',NULL,2,1,'N',NULL,NULL,NULL,8.45,30,NULL,8.45,10,NULL),(358,338,'1',NULL,2,1,'N',NULL,NULL,NULL,9.35,29.6,NULL,9.35,9.6,NULL),(359,338,'2',NULL,2,2,'N',NULL,NULL,NULL,9.35,29.6,NULL,9.35,9.6,NULL),(360,339,'1',NULL,2,1,'N',NULL,NULL,NULL,9.45,29.4,NULL,9.45,9.4,NULL),(361,340,'1',NULL,2,1,'N',NULL,NULL,NULL,9.95,28.7,NULL,9.95,8.7,NULL),(362,341,'1',NULL,2,1,'N',NULL,NULL,NULL,9.45,27.4,NULL,9.45,7.4,NULL),(363,342,'1',NULL,2,1,'N',NULL,NULL,NULL,10,27.5,NULL,10,7.5,NULL),(364,342,'2',NULL,2,2,'N',NULL,NULL,NULL,10,27.5,NULL,10,7.5,NULL),(365,342,'3',NULL,2,3,'N',NULL,NULL,NULL,10,27.5,NULL,10,7.5,NULL),(366,342,'4',NULL,2,4,'N',NULL,NULL,NULL,10,27.5,NULL,10,7.5,NULL),(367,343,'1',NULL,2,1,'N',NULL,NULL,NULL,8.8,26.3,NULL,8.8,6.3,NULL),(368,344,'1',NULL,2,1,'N',NULL,NULL,NULL,9.85,25.9,NULL,9.85,5.9,NULL),(369,345,'1',NULL,2,1,'N',NULL,NULL,NULL,8.75,25.6,NULL,8.75,5.6,NULL),(370,346,'1',NULL,2,1,'N',NULL,NULL,NULL,8.1,25.55,NULL,8.1,5.55,NULL),(371,347,'1',NULL,2,1,'N',NULL,NULL,NULL,7.8,25.7,NULL,7.8,5.7,NULL),(372,348,'1',NULL,2,1,'N',NULL,NULL,NULL,6.7,26.1,NULL,6.7,6.1,NULL),(373,349,'1',NULL,2,1,'N',NULL,NULL,NULL,5.6,25.35,NULL,5.6,5.35,NULL),(374,350,'1',NULL,2,1,'N',NULL,NULL,NULL,5.25,25.4,NULL,5.25,5.4,NULL),(375,351,'1',NULL,2,1,'N',NULL,NULL,NULL,5.15,26.5,NULL,5.15,6.5,NULL),(376,352,'1',NULL,2,1,'N',NULL,NULL,NULL,5.65,27.1,NULL,5.65,7.1,NULL),(377,353,'1',NULL,2,1,'N',NULL,NULL,NULL,5.05,27.65,NULL,5.05,7.65,NULL),(378,354,'1',NULL,2,1,'N',NULL,NULL,NULL,7.1,28.2,NULL,7.1,8.2,NULL),(379,355,'1',NULL,2,1,'N',NULL,NULL,NULL,7.4,29.4,NULL,7.4,9.4,NULL),(380,356,'1',NULL,2,1,'N',NULL,NULL,NULL,5.2,29.9,NULL,5.2,9.9,NULL),(381,357,'1',NULL,2,1,'N',NULL,NULL,NULL,9.2,29.2,NULL,9.2,9.2,NULL),(382,358,'1',NULL,2,1,'N',NULL,NULL,NULL,4.4,29.85,NULL,4.4,9.85,NULL),(383,359,'1',NULL,2,1,'N',NULL,NULL,NULL,4.05,29.1,NULL,4.05,9.1,NULL),(384,360,'1',NULL,2,1,'N',NULL,NULL,NULL,3.7,28.9,NULL,3.7,8.9,NULL),(385,361,'1',NULL,2,1,'N',NULL,NULL,NULL,4.1,28.7,NULL,4.1,8.7,NULL),(386,362,'1',NULL,2,1,'N',NULL,NULL,NULL,4.35,27,NULL,4.35,7,NULL),(387,363,'1',NULL,2,1,'N',NULL,NULL,NULL,4.95,26.9,NULL,4.95,6.9,NULL),(388,364,'1',NULL,2,1,'N',NULL,NULL,NULL,4.9,28.9,NULL,4.9,8.9,NULL),(389,365,'1',NULL,2,1,'N',NULL,NULL,NULL,4.95,26,NULL,4.95,6,NULL),(390,366,'1',NULL,2,1,'N',NULL,NULL,NULL,3.45,25.8,NULL,3.45,5.8,NULL),(391,367,'1',NULL,2,1,'N',NULL,NULL,NULL,2.75,25.9,NULL,2.75,5.9,NULL),(392,368,'1',NULL,2,1,'N',NULL,NULL,NULL,2.4,26.2,NULL,2.4,6.2,NULL),(393,369,'1',NULL,2,1,'N',NULL,NULL,NULL,0.65,25.8,NULL,0.65,5.8,NULL),(394,370,'1',NULL,2,1,'N',NULL,NULL,NULL,0.75,26.1,NULL,0.75,6.1,NULL),(395,371,'1',NULL,2,1,'N',NULL,NULL,NULL,0.7,26.5,NULL,0.7,6.5,NULL),(396,372,'1',NULL,2,1,'N',NULL,NULL,NULL,2.3,27.2,NULL,2.3,7.2,NULL),(397,373,'1',NULL,2,1,'N',NULL,NULL,NULL,2.15,27.3,NULL,2.15,7.3,NULL),(398,373,'2',NULL,2,2,'N',NULL,NULL,NULL,2.15,27.3,NULL,2.15,7.3,NULL),(399,373,'3',NULL,2,3,'N',NULL,NULL,NULL,2.15,27.3,NULL,2.15,7.3,NULL),(400,374,'1',NULL,2,1,'N',NULL,NULL,NULL,1.2,27.7,NULL,1.2,7.7,NULL),(401,375,'1',NULL,2,1,'N',NULL,NULL,NULL,2.55,28.2,NULL,2.55,8.2,NULL),(402,376,'1',NULL,2,1,'N',NULL,NULL,NULL,2.65,25,NULL,2.65,5,NULL),(403,376,'2',NULL,2,2,'N',NULL,NULL,NULL,2.65,25,NULL,2.65,5,NULL),(404,376,'3',NULL,2,3,'N',NULL,NULL,NULL,2.65,25,NULL,2.65,5,NULL),(405,377,'1',NULL,2,1,'N',NULL,NULL,NULL,2.4,29.2,NULL,2.4,9.2,NULL),(406,378,'1',NULL,2,1,'N',NULL,NULL,NULL,2.15,29.3,NULL,2.15,9.3,NULL),(407,378,'2',NULL,2,2,'N',NULL,NULL,NULL,2.15,29.3,NULL,2.15,9.3,NULL),(408,379,'1',NULL,2,1,'N',NULL,NULL,NULL,2.3,29.7,NULL,2.3,9.7,NULL),(409,380,'1',NULL,2,1,'N',NULL,NULL,NULL,0.75,29.75,NULL,0.75,9.75,NULL),(410,381,'1',NULL,2,1,'N',NULL,NULL,NULL,3.4,29.7,NULL,3.4,9.7,NULL),(411,382,'1',NULL,2,1,'N',NULL,NULL,NULL,0.6,30.25,NULL,0.6,10.25,NULL),(412,383,'1',NULL,2,1,'N',NULL,NULL,NULL,0.8,30.2,NULL,0.8,10.2,NULL),(413,384,'1',NULL,2,1,'N',NULL,NULL,NULL,1.05,30.6,NULL,1.05,10.6,NULL),(414,385,'1',NULL,2,1,'N',NULL,NULL,NULL,0.7,30.7,NULL,0.7,10.7,NULL),(415,386,'1',NULL,2,1,'N',NULL,NULL,NULL,0.65,30.7,NULL,0.65,10.7,NULL),(416,387,'1',NULL,2,1,'N',NULL,NULL,NULL,1.4,30.75,NULL,1.4,10.75,NULL),(417,388,'1',NULL,2,1,'N',NULL,NULL,NULL,1.6,31.1,NULL,1.6,11.1,NULL),(418,389,'1',NULL,2,1,'N',NULL,NULL,NULL,1.3,31.15,NULL,1.3,11.15,NULL),(419,390,'1',NULL,2,1,'N',NULL,NULL,NULL,1.6,33.4,NULL,1.6,13.4,NULL),(420,391,'1',NULL,2,1,'N',NULL,NULL,NULL,1.75,33.3,NULL,1.75,13.3,NULL),(421,392,'1',NULL,2,1,'N',NULL,NULL,NULL,2.2,33.9,NULL,2.2,13.9,NULL),(422,393,'1',NULL,2,1,'N',NULL,NULL,NULL,3.4,34.6,NULL,3.4,14.6,NULL),(423,394,'1',NULL,2,1,'N',NULL,NULL,NULL,4,34,NULL,4,14,NULL),(424,395,'1',NULL,2,1,'N',NULL,NULL,NULL,4.3,33.9,NULL,4.3,13.9,NULL),(425,396,'1',NULL,2,1,'N',NULL,NULL,NULL,4.3,34.5,NULL,4.3,14.5,NULL),(426,397,'1',NULL,2,1,'N',NULL,NULL,NULL,2.9,32.1,NULL,2.9,12.1,NULL),(427,398,'1',NULL,2,1,'N',NULL,NULL,NULL,2.5,31.3,NULL,2.5,11.3,NULL),(428,399,'1',NULL,2,1,'N',NULL,NULL,NULL,2.55,31.2,NULL,2.55,11.2,NULL),(429,400,'1',NULL,2,1,'N',NULL,NULL,NULL,3,30.65,NULL,3,10.65,NULL),(430,401,'1',NULL,2,1,'N',NULL,NULL,NULL,3.2,30.7,NULL,3.2,10.7,NULL),(431,402,'1',NULL,2,1,'N',NULL,NULL,NULL,3.1,31.8,NULL,3.1,11.8,NULL),(432,403,'1',NULL,2,1,'N',NULL,NULL,NULL,4.05,31.8,NULL,4.05,11.8,NULL),(433,404,'1',NULL,2,1,'N',NULL,NULL,NULL,4.3,31.5,NULL,4.3,11.5,NULL),(434,404,'2',NULL,2,2,'N',NULL,NULL,NULL,4.3,31.5,NULL,4.3,11.5,NULL),(435,405,'1',NULL,2,1,'N',NULL,NULL,NULL,4.1,30.9,NULL,4.1,10.9,NULL),(436,406,'1',NULL,2,1,'N',NULL,NULL,NULL,4.15,30.9,NULL,4.15,10.9,NULL),(437,407,'1',NULL,2,1,'N',NULL,NULL,NULL,4.25,31.15,NULL,4.25,11.15,NULL),(438,408,'1',NULL,2,1,'N',NULL,NULL,NULL,4.7,30.3,NULL,4.7,10.3,NULL),(439,409,'1',NULL,2,1,'N',NULL,NULL,NULL,3.55,31.9,NULL,3.55,11.9,NULL),(440,410,'1',NULL,2,1,'N',NULL,NULL,NULL,5.4,30.25,NULL,5.4,10.25,NULL),(441,411,'1',NULL,2,1,'N',NULL,NULL,NULL,5.2,30.6,NULL,5.2,10.6,NULL),(442,412,'1',NULL,2,1,'N',NULL,NULL,NULL,6,30.65,NULL,6,10.65,NULL),(443,413,'1',NULL,2,1,'N',NULL,NULL,NULL,6,30.35,NULL,6,10.35,NULL),(444,414,'1',NULL,2,1,'N',NULL,NULL,NULL,6.15,30.7,NULL,6.15,10.7,NULL),(445,415,'1',NULL,2,1,'N',NULL,NULL,NULL,6.05,31.7,NULL,6.05,11.7,NULL),(446,416,'1',NULL,2,1,'N',NULL,NULL,NULL,6.4,32.1,NULL,6.4,12.1,NULL),(447,417,'1',NULL,2,1,'N',NULL,NULL,NULL,5.4,32.85,NULL,5.4,12.85,NULL),(448,418,'1',NULL,2,1,'N',NULL,NULL,NULL,5.5,32.85,NULL,5.5,12.85,NULL),(449,418,'2',NULL,2,2,'N',NULL,NULL,NULL,5.5,32.85,NULL,5.5,12.85,NULL),(450,419,'1',NULL,2,1,'N',NULL,NULL,NULL,6.8,32.8,NULL,6.8,12.8,NULL),(451,420,'1',NULL,2,1,'N',NULL,NULL,NULL,7.5,33.6,NULL,7.5,13.6,NULL),(452,421,'1',NULL,2,1,'N',NULL,NULL,NULL,7.5,34.2,NULL,7.5,14.2,NULL),(453,422,'1',NULL,2,1,'N',NULL,NULL,NULL,6.9,34.35,NULL,6.9,14.35,NULL),(454,423,'1',NULL,2,1,'N',NULL,NULL,NULL,6.9,34.4,NULL,6.9,14.4,NULL),(455,423,'2',NULL,2,2,'N',NULL,NULL,NULL,6.9,34.4,NULL,6.9,14.4,NULL),(456,424,'1',NULL,2,1,'N',NULL,NULL,NULL,5.25,33.75,NULL,5.25,13.75,NULL),(457,425,'1',NULL,2,1,'N',NULL,NULL,NULL,5.6,34.1,NULL,5.6,14.1,NULL),(458,426,'1',NULL,2,1,'N',NULL,NULL,NULL,5.95,33.9,NULL,5.95,13.9,NULL),(459,427,'1',NULL,2,1,'N',NULL,NULL,NULL,7.8,34.2,NULL,7.8,14.2,NULL),(460,428,'1',NULL,2,1,'N',NULL,NULL,NULL,7.7,34.4,NULL,7.7,14.4,NULL),(461,429,'1',NULL,2,1,'N',NULL,NULL,NULL,7.6,34.7,NULL,7.6,14.7,NULL),(462,430,'1',NULL,2,1,'N',NULL,NULL,NULL,9.15,34.5,NULL,9.15,14.5,NULL),(463,431,'1',NULL,2,1,'N',NULL,NULL,NULL,10.05,33.9,NULL,10.05,13.9,NULL),(464,432,'1',NULL,2,1,'N',NULL,NULL,NULL,9.95,33.9,NULL,9.95,13.9,NULL),(465,433,'1',NULL,2,1,'N',NULL,NULL,NULL,8.65,33.3,NULL,8.65,13.3,NULL),(466,434,'1',NULL,2,1,'N',NULL,NULL,NULL,10.15,32.4,NULL,10.15,12.4,NULL),(467,435,'1',NULL,2,1,'N',NULL,NULL,NULL,9.3,31.6,NULL,9.3,11.6,NULL),(468,435,'2',NULL,2,2,'N',NULL,NULL,NULL,9.3,31.6,NULL,9.3,11.6,NULL),(469,436,'1',NULL,2,1,'N',NULL,NULL,NULL,9.6,31.15,NULL,9.6,11.15,NULL),(470,437,'1',NULL,2,1,'N',NULL,NULL,NULL,9.35,30.45,NULL,9.35,10.45,NULL),(471,437,'2',NULL,2,2,'N',NULL,NULL,NULL,9.35,30.45,NULL,9.35,10.45,NULL),(472,438,'1',NULL,2,1,'N',NULL,NULL,NULL,9.9,30.8,NULL,9.9,10.8,NULL),(473,439,'1',NULL,2,1,'N',NULL,NULL,NULL,10.85,30.5,NULL,10.85,10.5,NULL),(474,440,'1',NULL,2,1,'N',NULL,NULL,NULL,11.25,30.65,NULL,11.25,10.65,NULL),(475,441,'1',NULL,2,1,'N',NULL,NULL,NULL,11.35,30.65,NULL,11.35,10.65,NULL),(476,442,'1',NULL,2,1,'N',NULL,NULL,NULL,11.8,31.4,NULL,11.8,11.4,NULL),(477,443,'1',NULL,2,1,'N',NULL,NULL,NULL,11.85,31.6,NULL,11.85,11.6,NULL),(478,444,'1',NULL,2,1,'N',NULL,NULL,NULL,11.85,32.1,NULL,11.85,12.1,NULL),(479,445,'1',NULL,2,1,'N',NULL,NULL,NULL,10.55,32.15,NULL,10.55,12.15,NULL),(480,445,'2',NULL,2,2,'N',NULL,NULL,NULL,10.55,32.15,NULL,10.55,12.15,NULL),(481,446,'1',NULL,2,1,'N',NULL,NULL,NULL,10.4,32.15,NULL,10.4,12.15,NULL),(482,447,'1',NULL,2,1,'N',NULL,NULL,NULL,10,33.8,NULL,10,13.8,NULL),(483,448,'1',NULL,2,1,'N',NULL,NULL,NULL,10.4,33.7,NULL,10.4,13.7,NULL),(484,449,'1',NULL,2,1,'N',NULL,NULL,NULL,10.75,34.8,NULL,10.75,14.8,NULL),(485,450,'1',NULL,2,1,'N',NULL,NULL,NULL,14.75,34,NULL,14.75,14,NULL),(486,451,'1',NULL,2,1,'N',NULL,NULL,NULL,11.15,33.7,NULL,11.15,13.7,NULL),(487,452,'1',NULL,2,1,'N',NULL,NULL,NULL,13.9,31.7,NULL,13.9,11.7,NULL),(488,453,'1',NULL,2,1,'N',NULL,NULL,NULL,11.75,32.8,NULL,11.75,12.8,NULL),(489,454,'1',NULL,2,1,'N',NULL,NULL,NULL,15.15,34.1,NULL,15.15,14.1,NULL),(490,455,'1',NULL,2,1,'N',NULL,NULL,NULL,14.8,33.35,NULL,14.8,13.35,NULL),(491,456,'1',NULL,2,1,'N',NULL,NULL,NULL,14.7,31.75,NULL,14.7,11.75,NULL),(492,457,'1',NULL,2,1,'N',NULL,NULL,NULL,14.95,31.5,NULL,14.95,11.5,NULL),(493,457,'2',NULL,2,2,'N',NULL,NULL,NULL,14.95,31.5,NULL,14.95,11.5,NULL),(494,458,'1',NULL,2,1,'N',NULL,NULL,NULL,12.85,32.2,NULL,12.85,12.2,NULL),(495,459,'1',NULL,2,1,'N',NULL,NULL,NULL,13.5,31.7,NULL,13.5,11.7,NULL),(496,460,'1',NULL,2,1,'N',NULL,NULL,NULL,12.9,30.8,NULL,12.9,10.8,NULL),(497,461,'1',NULL,2,1,'N',NULL,NULL,NULL,13.1,30.85,NULL,13.1,10.85,NULL),(498,462,'1',NULL,2,1,'N',NULL,NULL,NULL,14.7,30.25,NULL,14.7,10.25,NULL),(499,463,'1',NULL,2,1,'N',NULL,NULL,NULL,13.3,30.5,NULL,13.3,10.5,NULL),(500,464,'1',NULL,2,1,'N',NULL,NULL,NULL,13.7,30.45,NULL,13.7,10.45,NULL),(501,464,'2',NULL,2,2,'N',NULL,NULL,NULL,13.7,30.45,NULL,13.7,10.45,NULL),(502,464,'3',NULL,2,3,'N',NULL,NULL,NULL,13.7,30.45,NULL,13.7,10.45,NULL),(503,465,'1',NULL,2,1,'N',NULL,NULL,NULL,14.3,30,NULL,14.3,10,NULL),(504,466,'1',NULL,2,1,'N',NULL,NULL,NULL,15,31.1,NULL,15,11.1,NULL),(505,467,'1',NULL,2,1,'N',NULL,NULL,NULL,14.35,31.3,NULL,14.35,11.3,NULL),(506,468,'1',NULL,2,1,'N',NULL,NULL,NULL,16.05,30.15,NULL,16.05,10.15,NULL),(507,469,'1',NULL,2,1,'N',NULL,NULL,NULL,17.05,31.2,NULL,17.05,11.2,NULL),(508,470,'1',NULL,2,1,'N',NULL,NULL,NULL,16.9,31.4,NULL,16.9,11.4,NULL),(509,471,'1',NULL,2,1,'N',NULL,NULL,NULL,15.65,32.1,NULL,15.65,12.1,NULL),(510,472,'1',NULL,2,1,'N',NULL,NULL,NULL,15.8,32.7,NULL,15.8,12.7,NULL),(511,473,'1',NULL,2,1,'N',NULL,NULL,NULL,15.8,32.85,NULL,15.8,12.85,NULL),(512,474,'1',NULL,2,1,'N',NULL,NULL,NULL,15.5,34.25,NULL,15.5,14.25,NULL),(513,475,'1',NULL,2,1,'N',NULL,NULL,NULL,16.25,33.6,NULL,16.25,13.6,NULL),(514,476,'1',NULL,2,1,'N',NULL,NULL,NULL,16.3,33.6,NULL,16.3,13.6,NULL),(515,477,'1',NULL,2,1,'N',NULL,NULL,NULL,16.35,34.35,NULL,16.35,14.35,NULL),(516,478,'1',NULL,2,1,'N',NULL,NULL,NULL,17.4,33.8,NULL,17.4,13.8,NULL),(517,479,'1',NULL,2,1,'N',NULL,NULL,NULL,18.1,34.7,NULL,18.1,14.7,NULL),(518,479,'2',NULL,2,2,'N',NULL,NULL,NULL,18.1,34.7,NULL,18.1,14.7,NULL),(519,479,'3',NULL,2,3,'N',NULL,NULL,NULL,18.1,34.7,NULL,18.1,14.7,NULL),(520,480,'1',NULL,2,1,'N',NULL,NULL,NULL,18.6,34.6,NULL,18.6,14.6,NULL),(521,481,'1',NULL,2,1,'N',NULL,NULL,NULL,18.8,33.9,NULL,18.8,13.9,NULL),(522,482,'1',NULL,2,1,'N',NULL,NULL,NULL,18.5,33.85,NULL,18.5,13.85,NULL),(523,483,'1',NULL,2,1,'N',NULL,NULL,NULL,18.7,33.5,NULL,18.7,13.5,NULL),(524,484,'1',NULL,2,1,'N',NULL,NULL,NULL,18.85,33.4,NULL,18.85,13.4,NULL),(525,485,'1',NULL,2,1,'N',NULL,NULL,NULL,17.8,32.1,NULL,17.8,12.1,NULL),(526,485,'2',NULL,2,2,'N',NULL,NULL,NULL,17.8,32.1,NULL,17.8,12.1,NULL),(527,486,'1',NULL,2,1,'N',NULL,NULL,NULL,18.8,31.8,NULL,18.8,11.8,NULL),(528,487,'1',NULL,2,1,'N',NULL,NULL,NULL,19.5,31.4,NULL,19.5,11.4,NULL),(529,488,'1',NULL,2,1,'N',NULL,NULL,NULL,19.65,31.1,NULL,19.65,11.1,NULL),(530,489,'1',NULL,2,1,'N',NULL,NULL,NULL,19.25,32.2,NULL,19.25,12.2,NULL),(531,489,'2',NULL,2,2,'N',NULL,NULL,NULL,19.25,32.2,NULL,19.25,12.2,NULL),(532,490,'1',NULL,2,1,'N',NULL,NULL,NULL,19,32.3,NULL,19,12.3,NULL),(533,490,'2',NULL,2,2,'N',NULL,NULL,NULL,19,32.3,NULL,19,12.3,NULL),(534,491,'1',NULL,2,1,'N',NULL,NULL,NULL,19.7,33,NULL,19.7,13,NULL),(535,492,'1',NULL,2,1,'N',NULL,NULL,NULL,19.9,33.6,NULL,19.9,13.6,NULL),(536,492,'2',NULL,2,2,'N',NULL,NULL,NULL,19.9,33.6,NULL,19.9,13.6,NULL),(537,493,'1',NULL,2,1,'N',NULL,NULL,NULL,20.05,35,NULL,20.05,15,NULL),(538,494,'1',NULL,2,1,'N',NULL,NULL,NULL,15.15,37.15,NULL,15.15,17.15,NULL),(539,494,'2',NULL,2,2,'N',NULL,NULL,NULL,15.15,37.15,NULL,15.15,17.15,NULL),(540,495,'1',NULL,2,1,'N',NULL,NULL,NULL,17.8,35.55,NULL,17.8,15.55,NULL),(541,496,'1',NULL,2,1,'N',NULL,NULL,NULL,17.75,35.65,NULL,17.75,15.65,NULL),(542,497,'1',NULL,2,1,'N',NULL,NULL,NULL,18.05,36.3,NULL,18.05,16.3,NULL),(543,498,'1',NULL,2,1,'N',NULL,NULL,NULL,18.4,36.6,NULL,18.4,16.6,NULL),(544,499,'1',NULL,2,1,'N',NULL,NULL,NULL,18.25,35.9,NULL,18.25,15.9,NULL),(545,500,'1',NULL,2,1,'N',NULL,NULL,NULL,17.7,37.5,NULL,17.7,17.5,NULL),(546,501,'1',NULL,2,1,'N',NULL,NULL,NULL,18.05,37.8,NULL,18.05,17.8,NULL),(547,502,'1',NULL,2,1,'N',NULL,NULL,NULL,19,37.4,NULL,19,17.4,NULL),(548,503,'1',NULL,2,1,'N',NULL,NULL,NULL,19.05,37.4,NULL,19.05,17.4,NULL),(549,504,'1',NULL,2,1,'N',NULL,NULL,NULL,19.6,37.55,NULL,19.6,17.55,NULL),(550,505,'1',NULL,2,1,'N',NULL,NULL,NULL,19.65,37.55,NULL,19.65,17.55,NULL),(551,506,'1',NULL,2,1,'N',NULL,NULL,NULL,19.4,39.9,NULL,19.4,19.9,NULL),(552,506,'2',NULL,2,2,'N',NULL,NULL,NULL,19.4,39.9,NULL,19.4,19.9,NULL),(553,507,'1',NULL,2,1,'N',NULL,NULL,NULL,20.4,36.4,NULL,20.4,16.4,NULL),(554,508,'1',NULL,2,1,'N',NULL,NULL,NULL,17.75,38.7,NULL,17.75,18.7,NULL),(555,509,'1',NULL,2,1,'N',NULL,NULL,NULL,16.9,39,NULL,16.9,19,NULL),(556,510,'1',NULL,2,1,'N',NULL,NULL,NULL,14.2,35.6,NULL,14.2,15.6,NULL),(557,511,'1',NULL,2,1,'N',NULL,NULL,NULL,14.2,35,NULL,14.2,15,NULL),(558,512,'1',NULL,2,1,'N',NULL,NULL,NULL,13.6,35,NULL,13.6,15,NULL),(559,513,'1',NULL,2,1,'N',NULL,NULL,NULL,13,35.6,NULL,13,15.6,NULL),(560,514,'1',NULL,2,1,'N',NULL,NULL,NULL,12.55,36.9,NULL,12.55,16.9,NULL),(561,515,'1',NULL,2,1,'N',NULL,NULL,NULL,13.05,37.4,NULL,13.05,17.4,NULL),(562,516,'1',NULL,2,1,'N',NULL,NULL,NULL,13.7,37.2,NULL,13.7,17.2,NULL),(563,516,'2',NULL,2,2,'N',NULL,NULL,NULL,13.7,37.2,NULL,13.7,17.2,NULL),(564,517,'1',NULL,2,1,'N',NULL,NULL,NULL,14.35,38.5,NULL,14.35,18.5,NULL),(565,518,'1',NULL,2,1,'N',NULL,NULL,NULL,14.7,39.25,NULL,14.7,19.25,NULL),(566,519,'1',NULL,2,1,'N',NULL,NULL,NULL,13,39.3,NULL,13,19.3,NULL),(567,520,'1',NULL,2,1,'N',NULL,NULL,NULL,11.65,38.9,NULL,11.65,18.9,NULL),(568,521,'1',NULL,2,1,'N',NULL,NULL,NULL,10.65,39.7,NULL,10.65,19.7,NULL),(569,522,'1',NULL,2,1,'N',NULL,NULL,NULL,10.95,37.8,NULL,10.95,17.8,NULL),(570,523,'1',NULL,2,1,'N',NULL,NULL,NULL,10.7,37.6,NULL,10.7,17.6,NULL),(571,524,'1',NULL,2,1,'N',NULL,NULL,NULL,11.1,37.1,NULL,11.1,17.1,NULL),(572,525,'1',NULL,2,1,'N',NULL,NULL,NULL,11.25,36.3,NULL,11.25,16.3,NULL),(573,526,'1',NULL,2,1,'N',NULL,NULL,NULL,9.7,36,NULL,9.7,16,NULL),(574,527,'1',NULL,2,1,'N',NULL,NULL,NULL,9.05,36.45,NULL,9.05,16.45,NULL),(575,528,'1',NULL,2,1,'N',NULL,NULL,NULL,9,36.2,NULL,9,16.2,NULL),(576,529,'1',NULL,2,1,'N',NULL,NULL,NULL,9,36.25,NULL,9,16.25,NULL),(577,530,'1',NULL,2,1,'N',NULL,NULL,NULL,9.65,36.65,NULL,9.65,16.65,NULL),(578,531,'1',NULL,2,1,'N',NULL,NULL,NULL,10,37.35,NULL,10,17.35,NULL),(579,532,'1',NULL,2,1,'N',NULL,NULL,NULL,10,37.95,NULL,10,17.95,NULL),(580,533,'1',NULL,2,1,'N',NULL,NULL,NULL,9.55,38,NULL,9.55,18,NULL),(581,533,'2',NULL,2,2,'N',NULL,NULL,NULL,9.55,38,NULL,9.55,18,NULL),(582,533,'3',NULL,2,3,'N',NULL,NULL,NULL,9.55,38,NULL,9.55,18,NULL),(583,533,'4',NULL,2,4,'N',NULL,NULL,NULL,9.55,38,NULL,9.55,18,NULL),(584,534,'1',NULL,2,1,'N',NULL,NULL,NULL,9.05,39,NULL,9.05,19,NULL),(585,535,'1',NULL,2,1,'N',NULL,NULL,NULL,9.25,39,NULL,9.25,19,NULL),(586,536,'1',NULL,2,1,'N',NULL,NULL,NULL,9.95,39.1,NULL,9.95,19.1,NULL),(587,537,'1',NULL,2,1,'N',NULL,NULL,NULL,8.3,40,NULL,8.3,20,NULL),(588,538,'1',NULL,2,1,'N',NULL,NULL,NULL,8.25,39.8,NULL,8.25,19.8,NULL),(589,539,'1',NULL,2,1,'N',NULL,NULL,NULL,7.85,39.3,NULL,7.85,19.3,NULL),(590,540,'1',NULL,2,1,'N',NULL,NULL,NULL,7.75,40.1,NULL,7.75,20.1,NULL),(591,541,'1',NULL,2,1,'N',NULL,NULL,NULL,7.4,39.3,NULL,7.4,19.3,NULL),(592,542,'1',NULL,2,1,'N',NULL,NULL,NULL,7.4,39.2,NULL,7.4,19.2,NULL),(593,543,'1',NULL,2,1,'N',NULL,NULL,NULL,6.5,39.15,NULL,6.5,19.15,NULL),(594,544,'1',NULL,2,1,'N',NULL,NULL,NULL,6.5,38.25,NULL,6.5,18.25,NULL),(595,545,'1',NULL,2,1,'N',NULL,NULL,NULL,6.15,38.7,NULL,6.15,18.7,NULL),(596,546,'1',NULL,2,1,'N',NULL,NULL,NULL,5.9,38.7,NULL,5.9,18.7,NULL),(597,547,'1',NULL,2,1,'N',NULL,NULL,NULL,6.15,38.5,NULL,6.15,18.5,NULL),(598,548,'1',NULL,2,1,'N',NULL,NULL,NULL,6.15,38.45,NULL,6.15,18.45,NULL),(599,549,'1',NULL,2,1,'N',NULL,NULL,NULL,5.75,37,NULL,5.75,17,NULL),(600,550,'1',NULL,2,1,'N',NULL,NULL,NULL,6.55,36.7,NULL,6.55,16.7,NULL),(601,551,'1',NULL,2,1,'N',NULL,NULL,NULL,6.5,35.9,NULL,6.5,15.9,NULL),(602,552,'1',NULL,2,1,'N',NULL,NULL,NULL,6.45,35.85,NULL,6.45,15.85,NULL),(603,553,'1',NULL,2,1,'N',NULL,NULL,NULL,6.5,36,NULL,6.5,16,NULL),(604,554,'1',NULL,2,1,'N',NULL,NULL,NULL,7.2,35.75,NULL,7.2,15.75,NULL),(605,555,'1',NULL,2,1,'N',NULL,NULL,NULL,5.15,36.1,NULL,5.15,16.1,NULL),(606,556,'1',NULL,2,1,'N',NULL,NULL,NULL,3.45,36.3,NULL,3.45,16.3,NULL),(607,557,'1',NULL,2,1,'N',NULL,NULL,NULL,3.05,36.4,NULL,3.05,16.4,NULL),(608,558,'1',NULL,2,1,'N',NULL,NULL,NULL,3.5,35.1,NULL,3.5,15.1,NULL),(609,559,'1',NULL,2,1,'N',NULL,NULL,NULL,3.7,35.75,NULL,3.7,15.75,NULL),(610,560,'1',NULL,2,1,'N',NULL,NULL,NULL,2.65,35.85,NULL,2.65,15.85,NULL),(611,561,'1',NULL,2,1,'N',NULL,NULL,NULL,2.7,35.3,NULL,2.7,15.3,NULL),(612,562,'1',NULL,2,1,'N',NULL,NULL,NULL,1.45,36.3,NULL,1.45,16.3,NULL),(613,563,'1',NULL,2,1,'N',NULL,NULL,NULL,0.9,36.6,NULL,0.9,16.6,NULL),(614,564,'1',NULL,2,1,'N',NULL,NULL,NULL,0.35,39.7,NULL,0.35,19.7,NULL),(615,565,'1',NULL,2,1,'N',NULL,NULL,NULL,1.25,39,NULL,1.25,19,NULL),(616,565,'2',NULL,2,2,'N',NULL,NULL,NULL,1.25,39,NULL,1.25,19,NULL),(617,566,'1',NULL,2,1,'N',NULL,NULL,NULL,1.75,36.7,NULL,1.75,16.7,NULL),(618,567,'1',NULL,2,1,'N',NULL,NULL,NULL,3.15,38.85,NULL,3.15,18.85,NULL),(619,568,'1',NULL,2,1,'N',NULL,NULL,NULL,3.6,38.35,NULL,3.6,18.35,NULL),(620,569,'1',NULL,2,1,'N',NULL,NULL,NULL,3.6,38.4,NULL,3.6,18.4,NULL),(621,569,'2',NULL,2,2,'N',NULL,NULL,NULL,3.6,38.4,NULL,3.6,18.4,NULL),(622,570,'1',NULL,2,1,'N',NULL,NULL,NULL,4.7,39.3,NULL,4.7,19.3,NULL),(623,571,'1',NULL,2,1,'N',NULL,NULL,NULL,4.2,39.85,NULL,4.2,19.85,NULL),(624,572,'1',NULL,2,1,'N',NULL,NULL,NULL,4.4,39.85,NULL,4.4,19.85,NULL),(625,573,'1',NULL,2,1,'N',NULL,NULL,NULL,3.7,40.1,NULL,3.7,20.1,NULL),(626,574,'1',NULL,2,1,'N',NULL,NULL,NULL,2.75,39.2,NULL,2.75,19.2,NULL),(627,575,'1',NULL,2,1,'N',NULL,NULL,NULL,1.85,39.5,NULL,1.85,19.5,NULL),(628,576,'1',NULL,2,1,'N',NULL,NULL,NULL,1.65,40.5,NULL,1.65,20.5,NULL),(629,577,'1',NULL,2,1,'N',NULL,NULL,NULL,1.2,40,NULL,1.2,20,NULL),(8481,7386,'1',NULL,26,1,'N',NULL,NULL,NULL,20.05,0.3,NULL,0.05,0.3,NULL),(8482,7387,'1',NULL,26,1,'N',NULL,NULL,NULL,20.1,0.45,NULL,0.1,0.45,NULL),(8483,7388,'1',NULL,26,1,'N',NULL,NULL,NULL,20.45,0.9,NULL,0.45,0.9,NULL),(8484,7389,'1',NULL,26,1,'N',NULL,NULL,NULL,20.6,0.9,NULL,0.6,0.9,NULL),(8485,7389,'2',NULL,26,2,'N',NULL,NULL,NULL,20.6,0.9,NULL,0.6,0.9,NULL),(8486,7389,'3',NULL,26,3,'N',NULL,NULL,NULL,20.6,0.9,NULL,0.6,0.9,NULL),(8487,7390,'1',NULL,26,1,'N',NULL,NULL,NULL,20.9,1.5,NULL,0.9,1.5,NULL),(8488,7391,'1',NULL,26,1,'N',NULL,NULL,NULL,20.7,3.2,NULL,0.7,3.2,NULL),(8489,7392,'1',NULL,26,1,'N',NULL,NULL,NULL,20.15,3.7,NULL,0.15,3.7,NULL),(8490,7393,'1',NULL,26,1,'N',NULL,NULL,NULL,20.9,4.6,NULL,0.9,4.6,NULL),(8491,7394,'1',NULL,26,1,'N',NULL,NULL,NULL,21.2,5,NULL,1.2,5,NULL),(8492,7395,'1',NULL,26,1,'N',NULL,NULL,NULL,22.9,4.9,NULL,2.9,4.9,NULL),(8493,7396,'1',NULL,26,1,'N',NULL,NULL,NULL,23.85,3.9,NULL,3.85,3.9,NULL),(8494,7397,'1',NULL,26,1,'N',NULL,NULL,NULL,22.2,3.2,NULL,2.2,3.2,NULL),(8495,7398,'1',NULL,26,1,'N',NULL,NULL,NULL,22.5,1.8,NULL,2.5,1.8,NULL),(8496,7399,'1',NULL,26,1,'N',NULL,NULL,NULL,22.7,1.5,NULL,2.7,1.5,NULL),(8497,7400,'1',NULL,26,1,'N',NULL,NULL,NULL,23.5,1.5,NULL,3.5,1.5,NULL),(8498,7400,'2',NULL,26,2,'N',NULL,NULL,NULL,23.5,1.5,NULL,3.5,1.5,NULL),(8499,7401,'1',NULL,26,1,'N',NULL,NULL,NULL,25.4,0.05,NULL,5.4,0.05,NULL),(8500,7402,'1',NULL,26,1,'N',NULL,NULL,NULL,25.6,0.2,NULL,5.6,0.2,NULL),(8501,7403,'1',NULL,26,1,'N',NULL,NULL,NULL,25.85,0.8,NULL,5.85,0.8,NULL),(8502,7404,'1',NULL,26,1,'N',NULL,NULL,NULL,26.3,1.9,NULL,6.3,1.9,NULL),(8503,7405,'1',NULL,26,1,'N',NULL,NULL,NULL,25.45,2.5,NULL,5.45,2.5,NULL),(8504,7406,'1',NULL,26,1,'N',NULL,NULL,NULL,25.5,3.5,NULL,5.5,3.5,NULL),(8505,7407,'1',NULL,26,1,'N',NULL,NULL,NULL,25.2,4.9,NULL,5.2,4.9,NULL),(8506,7408,'1',NULL,26,1,'N',NULL,NULL,NULL,25.3,5,NULL,5.3,5,NULL),(8507,7409,'1',NULL,26,1,'N',NULL,NULL,NULL,25.8,4.9,NULL,5.8,4.9,NULL),(8508,7410,'1',NULL,26,1,'N',NULL,NULL,NULL,27.4,4,NULL,7.4,4,NULL),(8509,7411,'1',NULL,26,1,'N',NULL,NULL,NULL,27,4,NULL,7,4,NULL),(8510,7411,'2',NULL,26,2,'N',NULL,NULL,NULL,27,4,NULL,7,4,NULL),(8511,7412,'1',NULL,26,1,'N',NULL,NULL,NULL,27.7,3.5,NULL,7.7,3.5,NULL),(8512,7413,'1',NULL,26,1,'N',NULL,NULL,NULL,27.6,3,NULL,7.6,3,NULL),(8513,7414,'1',NULL,26,1,'N',NULL,NULL,NULL,28.8,3.1,NULL,8.8,3.1,NULL),(8514,7415,'1',NULL,26,1,'N',NULL,NULL,NULL,29,4.5,NULL,9,4.5,NULL),(8515,7416,'1',NULL,26,1,'N',NULL,NULL,NULL,30.25,4.65,NULL,10.25,4.65,NULL),(8516,7417,'1',NULL,26,1,'N',NULL,NULL,NULL,29.8,4.3,NULL,9.8,4.3,NULL),(8517,7418,'1',NULL,26,1,'N',NULL,NULL,NULL,29.3,2.5,NULL,9.3,2.5,NULL),(8518,7419,'1',NULL,26,1,'N',NULL,NULL,NULL,28.7,1.7,NULL,8.7,1.7,NULL),(8519,7420,'1',NULL,26,1,'N',NULL,NULL,NULL,29.8,2.1,NULL,9.8,2.1,NULL),(8520,7421,'1',NULL,26,1,'N',NULL,NULL,NULL,29.5,2.2,NULL,9.5,2.2,NULL),(8521,7422,'1',NULL,26,1,'N',NULL,NULL,NULL,29.1,0.5,NULL,9.1,0.5,NULL),(8522,7423,'1',NULL,26,1,'N',NULL,NULL,NULL,30.15,2.15,NULL,10.15,2.15,NULL),(8523,7424,'1',NULL,26,1,'N',NULL,NULL,NULL,30.8,3.8,NULL,10.8,3.8,NULL),(8524,7425,'1',NULL,26,1,'N',NULL,NULL,NULL,30.9,4.1,NULL,10.9,4.1,NULL),(8525,7426,'1',NULL,26,1,'N',NULL,NULL,NULL,32.9,4.4,NULL,12.9,4.4,NULL),(8526,7427,'1',NULL,26,1,'N',NULL,NULL,NULL,33.25,4.9,NULL,13.25,4.9,NULL),(8527,7428,'1',NULL,26,1,'N',NULL,NULL,NULL,33.4,4.8,NULL,13.4,4.8,NULL),(8528,7429,'1',NULL,26,1,'N',NULL,NULL,NULL,34.2,4.3,NULL,14.2,4.3,NULL),(8529,7430,'1',NULL,26,1,'N',NULL,NULL,NULL,35,4.8,NULL,15,4.8,NULL),(8530,7431,'1',NULL,26,1,'N',NULL,NULL,NULL,35.1,4.6,NULL,15.1,4.6,NULL),(8531,7432,'1',NULL,26,1,'N',NULL,NULL,NULL,34.95,4.2,NULL,14.95,4.2,NULL),(8532,7433,'1',NULL,26,1,'N',NULL,NULL,NULL,35.3,3.7,NULL,15.3,3.7,NULL),(8533,7434,'1',NULL,26,1,'N',NULL,NULL,NULL,32.85,5,NULL,12.85,5,NULL),(8534,7435,'1',NULL,26,1,'N',NULL,NULL,NULL,34,3.5,NULL,14,3.5,NULL),(8535,7436,'1',NULL,26,1,'N',NULL,NULL,NULL,32.4,3,NULL,12.4,3,NULL),(8536,7437,'1',NULL,26,1,'N',NULL,NULL,NULL,32.6,2.7,NULL,12.6,2.7,NULL),(8537,7438,'1',NULL,26,1,'N',NULL,NULL,NULL,32.35,1.2,NULL,12.35,1.2,NULL),(8538,7439,'1',NULL,26,1,'N',NULL,NULL,NULL,30.8,0.5,NULL,10.8,0.5,NULL),(8539,7440,'1',NULL,26,1,'N',NULL,NULL,NULL,31.6,0.2,NULL,11.6,0.2,NULL),(8540,7441,'1',NULL,26,1,'N',NULL,NULL,NULL,34.15,0.9,NULL,14.15,0.9,NULL),(8541,7442,'1',NULL,26,1,'N',NULL,NULL,NULL,34.9,1.8,NULL,14.9,1.8,NULL),(8542,7443,'1',NULL,26,1,'N',NULL,NULL,NULL,35.25,0.25,NULL,15.25,0.25,NULL),(8543,7444,'1',NULL,26,1,'N',NULL,NULL,NULL,35.4,0.5,NULL,15.4,0.5,NULL),(8544,7445,'1',NULL,26,1,'N',NULL,NULL,NULL,37.4,0.8,NULL,17.4,0.8,NULL),(8545,7446,'1',NULL,26,1,'N',NULL,NULL,NULL,37.2,0.2,NULL,17.2,0.2,NULL),(8546,7447,'1',NULL,26,1,'N',NULL,NULL,NULL,37.6,0.25,NULL,17.6,0.25,NULL),(8547,7448,'1',NULL,26,1,'N',NULL,NULL,NULL,37.2,3.1,NULL,17.2,3.1,NULL),(8548,7449,'1',NULL,26,1,'N',NULL,NULL,NULL,38.15,2.5,NULL,18.15,2.5,NULL),(8549,7450,'1',NULL,26,1,'N',NULL,NULL,NULL,36.5,2.9,NULL,16.5,2.9,NULL),(8550,7451,'1',NULL,26,1,'N',NULL,NULL,NULL,36.6,3.55,NULL,16.6,3.55,NULL),(8551,7452,'1',NULL,26,1,'N',NULL,NULL,NULL,36.5,3.55,NULL,16.5,3.55,NULL),(8552,7453,'1',NULL,26,1,'N',NULL,NULL,NULL,37.2,4.4,NULL,17.2,4.4,NULL),(8553,7454,'1',NULL,26,1,'N',NULL,NULL,NULL,38.2,4.7,NULL,18.2,4.7,NULL),(8554,7455,'1',NULL,26,1,'N',NULL,NULL,NULL,38.2,4.3,NULL,18.2,4.3,NULL),(8555,7456,'1',NULL,26,1,'N',NULL,NULL,NULL,38.9,0.15,NULL,18.9,0.15,NULL),(8556,7457,'1',NULL,26,1,'N',NULL,NULL,NULL,38.95,0.7,NULL,18.95,0.7,NULL),(8557,7458,'1',NULL,26,1,'N',NULL,NULL,NULL,39.8,0.65,NULL,19.8,0.65,NULL),(8558,7459,'1',NULL,26,1,'N',NULL,NULL,NULL,39.8,1.1,NULL,19.8,1.1,NULL),(8559,7460,'1',NULL,26,1,'N',NULL,NULL,NULL,38.7,2,NULL,18.7,2,NULL),(8560,7461,'1',NULL,26,1,'N',NULL,NULL,NULL,39,2.05,NULL,19,2.05,NULL),(8561,7462,'1',NULL,26,1,'N',NULL,NULL,NULL,39.6,1.45,NULL,19.6,1.45,NULL),(8562,7463,'1',NULL,26,1,'N',NULL,NULL,NULL,39.4,3.55,NULL,19.4,3.55,NULL),(8563,7464,'1',NULL,26,1,'N',NULL,NULL,NULL,39.3,3.85,NULL,19.3,3.85,NULL),(8564,7465,'1',NULL,26,1,'N',NULL,NULL,NULL,40.1,3.7,NULL,20.1,3.7,NULL),(8565,7466,'1',NULL,26,1,'N',NULL,NULL,NULL,40.6,4.7,NULL,20.6,4.7,NULL),(8566,7467,'1',NULL,26,1,'N',NULL,NULL,NULL,40.4,4.95,NULL,20.4,4.95,NULL),(8567,7468,'1',NULL,26,1,'N',NULL,NULL,NULL,38.8,7.2,NULL,18.8,7.2,NULL),(8568,7469,'1',NULL,26,1,'N',NULL,NULL,NULL,40,7.55,NULL,20,7.55,NULL),(8569,7470,'1',NULL,26,1,'N',NULL,NULL,NULL,40.1,8.2,NULL,20.1,8.2,NULL),(8570,7471,'1',NULL,26,1,'N',NULL,NULL,NULL,40.4,10,NULL,20.4,10,NULL),(8571,7472,'1',NULL,26,1,'N',NULL,NULL,NULL,38.9,9.7,NULL,18.9,9.7,NULL),(8572,7473,'1',NULL,26,1,'N',NULL,NULL,NULL,38.25,8.6,NULL,18.25,8.6,NULL),(8573,7474,'1',NULL,26,1,'N',NULL,NULL,NULL,38.5,8.05,NULL,18.5,8.05,NULL),(8574,7475,'1',NULL,26,1,'N',NULL,NULL,NULL,38.3,7.6,NULL,18.3,7.6,NULL),(8575,7476,'1',NULL,26,1,'N',NULL,NULL,NULL,38.15,7,NULL,18.15,7,NULL),(8576,7477,'1',NULL,26,1,'N',NULL,NULL,NULL,37.25,5.2,NULL,17.25,5.2,NULL),(8577,7478,'1',NULL,26,1,'N',NULL,NULL,NULL,35.8,5.7,NULL,15.8,5.7,NULL),(8578,7479,'1',NULL,26,1,'N',NULL,NULL,NULL,36,5.95,NULL,16,5.95,NULL),(8579,7480,'1',NULL,26,1,'N',NULL,NULL,NULL,35.2,5.9,NULL,15.2,5.9,NULL),(8580,7481,'1',NULL,26,1,'N',NULL,NULL,NULL,36.5,8.3,NULL,16.5,8.3,NULL),(8581,7482,'1',NULL,26,1,'N',NULL,NULL,NULL,36.8,8,NULL,16.8,8,NULL),(8582,7483,'1',NULL,26,1,'N',NULL,NULL,NULL,36.1,8.9,NULL,16.1,8.9,NULL),(8583,7484,'1',NULL,26,1,'N',NULL,NULL,NULL,35.6,9.25,NULL,15.6,9.25,NULL),(8584,7485,'1',NULL,26,1,'N',NULL,NULL,NULL,35.5,9.5,NULL,15.5,9.5,NULL),(8585,7485,'2',NULL,26,2,'N',NULL,NULL,NULL,35.5,9.5,NULL,15.5,9.5,NULL),(8586,7486,'1',NULL,26,1,'N',NULL,NULL,NULL,33.5,9.75,NULL,13.5,9.75,NULL),(8587,7487,'1',NULL,26,1,'N',NULL,NULL,NULL,33.3,10,NULL,13.3,10,NULL),(8588,7488,'1',NULL,26,1,'N',NULL,NULL,NULL,32.6,9.9,NULL,12.6,9.9,NULL),(8589,7489,'1',NULL,26,1,'N',NULL,NULL,NULL,31.7,8.55,NULL,11.7,8.55,NULL),(8590,7490,'1',NULL,26,1,'N',NULL,NULL,NULL,32.65,8.7,NULL,12.65,8.7,NULL),(8591,7491,'1',NULL,26,1,'N',NULL,NULL,NULL,33.3,8.75,NULL,13.3,8.75,NULL),(8592,7492,'1',NULL,26,1,'N',NULL,NULL,NULL,34.7,8.3,NULL,14.7,8.3,NULL),(8593,7492,'2',NULL,26,2,'N',NULL,NULL,NULL,34.7,8.3,NULL,14.7,8.3,NULL),(8594,7493,'1',NULL,26,1,'N',NULL,NULL,NULL,35.25,8.35,NULL,15.25,8.35,NULL),(8595,7494,'1',NULL,26,1,'N',NULL,NULL,NULL,35.3,6.6,NULL,15.3,6.6,NULL),(8596,7495,'1',NULL,26,1,'N',NULL,NULL,NULL,34.4,6.4,NULL,14.4,6.4,NULL),(8597,7496,'1',NULL,26,1,'N',NULL,NULL,NULL,35.25,5.8,NULL,15.25,5.8,NULL),(8598,7497,'1',NULL,26,1,'N',NULL,NULL,NULL,35.1,5.95,NULL,15.1,5.95,NULL),(8599,7498,'1',NULL,26,1,'N',NULL,NULL,NULL,33.95,5.25,NULL,13.95,5.25,NULL),(8600,7499,'1',NULL,26,1,'N',NULL,NULL,NULL,33.7,5.4,NULL,13.7,5.4,NULL),(8601,7500,'1',NULL,26,1,'N',NULL,NULL,NULL,33.3,6.05,NULL,13.3,6.05,NULL),(8602,7501,'1',NULL,26,1,'N',NULL,NULL,NULL,33.35,6.35,NULL,13.35,6.35,NULL),(8603,7502,'1',NULL,26,1,'N',NULL,NULL,NULL,31.4,5.7,NULL,11.4,5.7,NULL),(8604,7503,'1',NULL,26,1,'N',NULL,NULL,NULL,30.5,5.25,NULL,10.5,5.25,NULL),(8605,7504,'1',NULL,26,1,'N',NULL,NULL,NULL,29.3,5.4,NULL,9.3,5.4,NULL),(8606,7505,'1',NULL,26,1,'N',NULL,NULL,NULL,29.1,6.15,NULL,9.1,6.15,NULL),(8607,7506,'1',NULL,26,1,'N',NULL,NULL,NULL,28.3,6,NULL,8.3,6,NULL),(8608,7507,'1',NULL,26,1,'N',NULL,NULL,NULL,28.1,6.25,NULL,8.1,6.25,NULL),(8609,7508,'1',NULL,26,1,'N',NULL,NULL,NULL,27.9,7.6,NULL,7.9,7.6,NULL),(8610,7509,'1',NULL,26,1,'N',NULL,NULL,NULL,29.05,7.25,NULL,9.05,7.25,NULL),(8611,7510,'1',NULL,26,1,'N',NULL,NULL,NULL,29.8,8.55,NULL,9.8,8.55,NULL),(8612,7511,'1',NULL,26,1,'N',NULL,NULL,NULL,29.3,9.3,NULL,9.3,9.3,NULL),(8613,7512,'1',NULL,26,1,'N',NULL,NULL,NULL,28.7,8.8,NULL,8.7,8.8,NULL),(8614,7513,'1',NULL,26,1,'N',NULL,NULL,NULL,27.2,9.8,NULL,7.2,9.8,NULL),(8615,7514,'1',NULL,26,1,'N',NULL,NULL,NULL,26.2,10,NULL,6.2,10,NULL),(8616,7515,'1',NULL,26,1,'N',NULL,NULL,NULL,25.8,9.95,NULL,5.8,9.95,NULL),(8617,7516,'1',NULL,26,1,'N',NULL,NULL,NULL,25.25,9.9,NULL,5.25,9.9,NULL),(8618,7517,'1',NULL,26,1,'N',NULL,NULL,NULL,25.4,8.9,NULL,5.4,8.9,NULL),(8619,7518,'1',NULL,26,1,'N',NULL,NULL,NULL,25.6,8.2,NULL,5.6,8.2,NULL),(8620,7519,'1',NULL,26,1,'N',NULL,NULL,NULL,26,7.4,NULL,6,7.4,NULL),(8621,7520,'1',NULL,26,1,'N',NULL,NULL,NULL,27.4,6.2,NULL,7.4,6.2,NULL),(8622,7521,'1',NULL,26,1,'N',NULL,NULL,NULL,25.35,6.7,NULL,5.35,6.7,NULL),(8623,7522,'1',NULL,26,1,'N',NULL,NULL,NULL,23.8,7.1,NULL,3.8,7.1,NULL),(8624,7523,'1',NULL,26,1,'N',NULL,NULL,NULL,24.7,7.45,NULL,4.7,7.45,NULL),(8625,7524,'1',NULL,26,1,'N',NULL,NULL,NULL,24.6,8.55,NULL,4.6,8.55,NULL),(8626,7525,'1',NULL,26,1,'N',NULL,NULL,NULL,23.6,8.8,NULL,3.6,8.8,NULL),(8627,7526,'1',NULL,26,1,'N',NULL,NULL,NULL,22.7,8.7,NULL,2.7,8.7,NULL),(8628,7527,'1',NULL,26,1,'N',NULL,NULL,NULL,22.45,8.2,NULL,2.45,8.2,NULL),(8629,7528,'1',NULL,26,1,'N',NULL,NULL,NULL,21.1,6.9,NULL,1.1,6.9,NULL),(8630,7529,'1',NULL,26,1,'N',NULL,NULL,NULL,20.8,6.5,NULL,0.8,6.5,NULL),(8631,7530,'1',NULL,26,1,'N',NULL,NULL,NULL,21.4,6.45,NULL,1.4,6.45,NULL),(8632,7531,'1',NULL,26,1,'N',NULL,NULL,NULL,20.35,10.65,NULL,0.35,10.65,NULL),(8633,7532,'1',NULL,26,1,'N',NULL,NULL,NULL,20.7,10.5,NULL,0.7,10.5,NULL),(8634,7533,'1',NULL,26,1,'N',NULL,NULL,NULL,22,10.2,NULL,2,10.2,NULL),(8635,7534,'1',NULL,26,1,'N',NULL,NULL,NULL,22.35,10.8,NULL,2.35,10.8,NULL),(8636,7535,'1',NULL,26,1,'N',NULL,NULL,NULL,22.4,11,NULL,2.4,11,NULL),(8637,7536,'1',NULL,26,1,'N',NULL,NULL,NULL,22.8,10.85,NULL,2.8,10.85,NULL),(8638,7537,'1',NULL,26,1,'N',NULL,NULL,NULL,23,11.2,NULL,3,11.2,NULL),(8639,7538,'1',NULL,26,1,'N',NULL,NULL,NULL,22.7,11.85,NULL,2.7,11.85,NULL),(8640,7539,'1',NULL,26,1,'N',NULL,NULL,NULL,23.1,11.6,NULL,3.1,11.6,NULL),(8641,7540,'1',NULL,26,1,'N',NULL,NULL,NULL,23.2,12.9,NULL,3.2,12.9,NULL),(8642,7541,'1',NULL,26,1,'N',NULL,NULL,NULL,22.4,13.4,NULL,2.4,13.4,NULL),(8643,7542,'1',NULL,26,1,'N',NULL,NULL,NULL,22.25,14.7,NULL,2.25,14.7,NULL),(8644,7543,'1',NULL,26,1,'N',NULL,NULL,NULL,21.5,13.9,NULL,1.5,13.9,NULL),(8645,7544,'1',NULL,26,1,'N',NULL,NULL,NULL,22.7,15.1,NULL,2.7,15.1,NULL),(8646,7545,'1',NULL,26,1,'N',NULL,NULL,NULL,23.3,14,NULL,3.3,14,NULL),(8647,7546,'1',NULL,26,1,'N',NULL,NULL,NULL,23.65,15.1,NULL,3.65,15.1,NULL),(8648,7547,'1',NULL,26,1,'N',NULL,NULL,NULL,25.3,13.1,NULL,5.3,13.1,NULL),(8649,7548,'1',NULL,26,1,'N',NULL,NULL,NULL,23.35,12.8,NULL,3.35,12.8,NULL),(8650,7549,'1',NULL,26,1,'N',NULL,NULL,NULL,25.4,10.85,NULL,5.4,10.85,NULL),(8651,7550,'1',NULL,26,1,'N',NULL,NULL,NULL,25.6,10.8,NULL,5.6,10.8,NULL),(8652,7551,'1',NULL,26,1,'N',NULL,NULL,NULL,25.95,10.1,NULL,5.95,10.1,NULL),(8653,7552,'1',NULL,26,1,'N',NULL,NULL,NULL,26.95,10.35,NULL,6.95,10.35,NULL),(8654,7553,'1',NULL,26,1,'N',NULL,NULL,NULL,26.6,12.2,NULL,6.6,12.2,NULL),(8655,7554,'1',NULL,26,1,'N',NULL,NULL,NULL,25.5,11.5,NULL,5.5,11.5,NULL),(8656,7555,'1',NULL,26,1,'N',NULL,NULL,NULL,29.9,14.95,NULL,9.9,14.95,NULL),(8657,7556,'1',NULL,26,1,'N',NULL,NULL,NULL,29.8,14.55,NULL,9.8,14.55,NULL),(8658,7557,'1',NULL,26,1,'N',NULL,NULL,NULL,30.25,11.95,NULL,10.25,11.95,NULL),(8659,7558,'1',NULL,26,1,'N',NULL,NULL,NULL,28.75,10.2,NULL,8.75,10.2,NULL),(8660,7559,'1',NULL,26,1,'N',NULL,NULL,NULL,28.8,10.65,NULL,8.8,10.65,NULL),(8661,7560,'1',NULL,26,1,'N',NULL,NULL,NULL,30.25,10.55,NULL,10.25,10.55,NULL),(8662,7561,'1',NULL,26,1,'N',NULL,NULL,NULL,31.7,10.7,NULL,11.7,10.7,NULL),(8663,7561,'2',NULL,26,2,'N',NULL,NULL,NULL,31.7,10.7,NULL,11.7,10.7,NULL),(8664,7562,'1',NULL,26,1,'N',NULL,NULL,NULL,31.9,12.05,NULL,11.9,12.05,NULL),(8665,7563,'1',NULL,26,1,'N',NULL,NULL,NULL,30.1,13.1,NULL,10.1,13.1,NULL),(8666,7564,'1',NULL,26,1,'N',NULL,NULL,NULL,31.5,15,NULL,11.5,15,NULL),(8667,7565,'1',NULL,26,1,'N',NULL,NULL,NULL,31.1,10.3,NULL,11.1,10.3,NULL),(8668,7566,'1',NULL,26,1,'N',NULL,NULL,NULL,32.6,13.05,NULL,12.6,13.05,NULL),(8669,7567,'1',NULL,26,1,'N',NULL,NULL,NULL,35.5,10.05,NULL,15.5,10.05,NULL),(8670,7568,'1',NULL,26,1,'N',NULL,NULL,NULL,38,11.3,NULL,18,11.3,NULL),(8671,7569,'1',NULL,26,1,'N',NULL,NULL,NULL,38.8,12.95,NULL,18.8,12.95,NULL),(8672,7570,'1',NULL,26,1,'N',NULL,NULL,NULL,40.2,11.25,NULL,20.2,11.25,NULL),(8673,7571,'1',NULL,26,1,'N',NULL,NULL,NULL,40.1,11.5,NULL,20.1,11.5,NULL),(8674,7572,'1',NULL,26,1,'N',NULL,NULL,NULL,38.2,13.5,NULL,18.2,13.5,NULL),(8675,7573,'1',NULL,26,1,'N',NULL,NULL,NULL,38.25,14.25,NULL,18.25,14.25,NULL),(8676,7574,'1',NULL,26,1,'N',NULL,NULL,NULL,37.1,12.85,NULL,17.1,12.85,NULL),(8677,7575,'1',NULL,26,1,'N',NULL,NULL,NULL,35.8,13.05,NULL,15.8,13.05,NULL),(8678,7576,'1',NULL,26,1,'N',NULL,NULL,NULL,35.2,13.9,NULL,15.2,13.9,NULL),(8679,7577,'1',NULL,26,1,'N',NULL,NULL,NULL,40.1,15.2,NULL,20.1,15.2,NULL),(8680,7578,'1',NULL,26,1,'N',NULL,NULL,NULL,40.05,15.5,NULL,20.05,15.5,NULL),(8681,7579,'1',NULL,26,1,'N',NULL,NULL,NULL,40.3,16.4,NULL,20.3,16.4,NULL),(8682,7580,'1',NULL,26,1,'N',NULL,NULL,NULL,40.15,16.9,NULL,20.15,16.9,NULL),(8683,7581,'1',NULL,26,1,'N',NULL,NULL,NULL,40.3,18,NULL,20.3,18,NULL),(8684,7582,'1',NULL,26,1,'N',NULL,NULL,NULL,40.25,18.4,NULL,20.25,18.4,NULL),(8685,7583,'1',NULL,26,1,'N',NULL,NULL,NULL,40.35,20.1,NULL,20.35,20.1,NULL),(8686,7584,'1',NULL,26,1,'N',NULL,NULL,NULL,40.4,20.35,NULL,20.4,20.35,NULL),(8687,7585,'1',NULL,26,1,'N',NULL,NULL,NULL,39.6,19.8,NULL,19.6,19.8,NULL),(8688,7586,'1',NULL,26,1,'N',NULL,NULL,NULL,38.65,19.85,NULL,18.65,19.85,NULL),(8689,7587,'1',NULL,26,1,'N',NULL,NULL,NULL,38.15,19.35,NULL,18.15,19.35,NULL),(8690,7588,'1',NULL,26,1,'N',NULL,NULL,NULL,37.8,18.1,NULL,17.8,18.1,NULL),(8691,7589,'1',NULL,26,1,'N',NULL,NULL,NULL,37.7,17.25,NULL,17.7,17.25,NULL),(8692,7590,'1',NULL,26,1,'N',NULL,NULL,NULL,37.4,17.45,NULL,17.4,17.45,NULL),(8693,7591,'1',NULL,26,1,'N',NULL,NULL,NULL,37.85,16.8,NULL,17.85,16.8,NULL),(8694,7592,'1',NULL,26,1,'N',NULL,NULL,NULL,38.35,15.8,NULL,18.35,15.8,NULL),(8695,7593,'1',NULL,26,1,'N',NULL,NULL,NULL,37.7,15.5,NULL,17.7,15.5,NULL),(8696,7594,'1',NULL,26,1,'N',NULL,NULL,NULL,36.5,15.1,NULL,16.5,15.1,NULL),(8697,7595,'1',NULL,26,1,'N',NULL,NULL,NULL,35,15.2,NULL,15,15.2,NULL),(8698,7596,'1',NULL,26,1,'N',NULL,NULL,NULL,36,16.25,NULL,16,16.25,NULL),(8699,7597,'1',NULL,26,1,'N',NULL,NULL,NULL,36.1,17.3,NULL,16.1,17.3,NULL),(8700,7597,'2',NULL,26,2,'N',NULL,NULL,NULL,36.1,17.3,NULL,16.1,17.3,NULL),(8701,7598,'1',NULL,26,1,'N',NULL,NULL,NULL,35.5,18,NULL,15.5,18,NULL),(8702,7599,'1',NULL,26,1,'N',NULL,NULL,NULL,38.8,17.25,NULL,18.8,17.25,NULL),(8703,7599,'2',NULL,26,2,'N',NULL,NULL,NULL,38.8,17.25,NULL,18.8,17.25,NULL),(8704,7600,'1',NULL,26,1,'N',NULL,NULL,NULL,37.2,19.7,NULL,17.2,19.7,NULL),(8705,7601,'1',NULL,26,1,'N',NULL,NULL,NULL,37.3,20.3,NULL,17.3,20.3,NULL),(8706,7601,'2',NULL,26,2,'N',NULL,NULL,NULL,37.3,20.3,NULL,17.3,20.3,NULL),(8707,7602,'1',NULL,26,1,'N',NULL,NULL,NULL,37.7,20.45,NULL,17.7,20.45,NULL),(8708,7603,'1',NULL,26,1,'N',NULL,NULL,NULL,36.6,20.35,NULL,16.6,20.35,NULL),(8709,7604,'1',NULL,26,1,'N',NULL,NULL,NULL,35,19.55,NULL,15,19.55,NULL),(8710,7605,'1',NULL,26,1,'N',NULL,NULL,NULL,34.9,19.6,NULL,14.9,19.6,NULL),(8711,7606,'1',NULL,26,1,'N',NULL,NULL,NULL,34.5,19,NULL,14.5,19,NULL),(8712,7607,'1',NULL,26,1,'N',NULL,NULL,NULL,35.1,18.65,NULL,15.1,18.65,NULL),(8713,7608,'1',NULL,26,1,'N',NULL,NULL,NULL,34.9,18.45,NULL,14.9,18.45,NULL),(8714,7609,'1',NULL,26,1,'N',NULL,NULL,NULL,35.2,18.8,NULL,15.2,18.8,NULL),(8715,7610,'1',NULL,26,1,'N',NULL,NULL,NULL,34.3,18,NULL,14.3,18,NULL),(8716,7611,'1',NULL,26,1,'N',NULL,NULL,NULL,34.2,17.7,NULL,14.2,17.7,NULL),(8717,7612,'1',NULL,26,1,'N',NULL,NULL,NULL,34.5,17.35,NULL,14.5,17.35,NULL),(8718,7613,'1',NULL,26,1,'N',NULL,NULL,NULL,34.55,17.3,NULL,14.55,17.3,NULL),(8719,7614,'1',NULL,26,1,'N',NULL,NULL,NULL,33.4,17.1,NULL,13.4,17.1,NULL),(8720,7615,'1',NULL,26,1,'N',NULL,NULL,NULL,31.2,16.8,NULL,11.2,16.8,NULL),(8721,7616,'1',NULL,26,1,'N',NULL,NULL,NULL,31.9,17,NULL,11.9,17,NULL),(8722,7617,'1',NULL,26,1,'N',NULL,NULL,NULL,32.25,17,NULL,12.25,17,NULL),(8723,7618,'1',NULL,26,1,'N',NULL,NULL,NULL,32.9,17.1,NULL,12.9,17.1,NULL),(8724,7619,'1',NULL,26,1,'N',NULL,NULL,NULL,33.15,17.1,NULL,13.15,17.1,NULL),(8725,7620,'1',NULL,26,1,'N',NULL,NULL,NULL,33.6,18.35,NULL,13.6,18.35,NULL),(8726,7621,'1',NULL,26,1,'N',NULL,NULL,NULL,32.8,18.9,NULL,12.8,18.9,NULL),(8727,7622,'1',NULL,26,1,'N',NULL,NULL,NULL,31.75,20.05,NULL,11.75,20.05,NULL),(8728,7623,'1',NULL,26,1,'N',NULL,NULL,NULL,31.5,19.7,NULL,11.5,19.7,NULL),(8729,7624,'1',NULL,26,1,'N',NULL,NULL,NULL,30.7,18,NULL,10.7,18,NULL),(8730,7625,'1',NULL,26,1,'N',NULL,NULL,NULL,30.5,18.7,NULL,10.5,18.7,NULL),(8731,7626,'1',NULL,26,1,'N',NULL,NULL,NULL,29.5,18.7,NULL,9.5,18.7,NULL),(8732,7627,'1',NULL,26,1,'N',NULL,NULL,NULL,30.25,18.25,NULL,10.25,18.25,NULL),(8733,7628,'1',NULL,26,1,'N',NULL,NULL,NULL,30.2,17.9,NULL,10.2,17.9,NULL),(8734,7629,'1',NULL,26,1,'N',NULL,NULL,NULL,30.45,17.8,NULL,10.45,17.8,NULL),(8735,7630,'1',NULL,26,1,'N',NULL,NULL,NULL,27.7,19.95,NULL,7.7,19.95,NULL),(8736,7630,'2',NULL,26,2,'N',NULL,NULL,NULL,27.7,19.95,NULL,7.7,19.95,NULL),(8737,7631,'1',NULL,26,1,'N',NULL,NULL,NULL,28.2,20.05,NULL,8.2,20.05,NULL),(8738,7632,'1',NULL,26,1,'N',NULL,NULL,NULL,28.4,19.65,NULL,8.4,19.65,NULL),(8739,7633,'1',NULL,26,1,'N',NULL,NULL,NULL,27.8,16.3,NULL,7.8,16.3,NULL),(8740,7634,'1',NULL,26,1,'N',NULL,NULL,NULL,29,15.4,NULL,9,15.4,NULL),(8741,7635,'1',NULL,26,1,'N',NULL,NULL,NULL,29.5,15.6,NULL,9.5,15.6,NULL),(8742,7636,'1',NULL,26,1,'N',NULL,NULL,NULL,26.75,16.1,NULL,6.75,16.1,NULL),(8743,7637,'1',NULL,26,1,'N',NULL,NULL,NULL,25.8,16,NULL,5.8,16,NULL),(8744,7638,'1',NULL,26,1,'N',NULL,NULL,NULL,25.4,16.6,NULL,5.4,16.6,NULL),(8745,7639,'1',NULL,26,1,'N',NULL,NULL,NULL,26.05,16.75,NULL,6.05,16.75,NULL),(8746,7639,'2',NULL,26,2,'N',NULL,NULL,NULL,26.05,16.75,NULL,6.05,16.75,NULL),(8747,7639,'3',NULL,26,3,'N',NULL,NULL,NULL,26.05,16.75,NULL,6.05,16.75,NULL),(8748,7640,'1',NULL,26,1,'N',NULL,NULL,NULL,24.9,18.65,NULL,4.9,18.65,NULL),(8749,7641,'1',NULL,26,1,'N',NULL,NULL,NULL,24,18.65,NULL,4,18.65,NULL),(8750,7642,'1',NULL,26,1,'N',NULL,NULL,NULL,24.2,18.2,NULL,4.2,18.2,NULL),(8751,7643,'1',NULL,26,1,'N',NULL,NULL,NULL,24.15,17.35,NULL,4.15,17.35,NULL),(8752,7644,'1',NULL,26,1,'N',NULL,NULL,NULL,25.25,15.9,NULL,5.25,15.9,NULL),(8753,7645,'1',NULL,26,1,'N',NULL,NULL,NULL,24.3,15.8,NULL,4.3,15.8,NULL),(8754,7646,'1',NULL,26,1,'N',NULL,NULL,NULL,23.6,15.3,NULL,3.6,15.3,NULL),(8755,7647,'1',NULL,26,1,'N',NULL,NULL,NULL,22.35,15.25,NULL,2.35,15.25,NULL),(8756,7648,'1',NULL,26,1,'N',NULL,NULL,NULL,21.4,16.35,NULL,1.4,16.35,NULL),(8757,7649,'1',NULL,26,1,'N',NULL,NULL,NULL,21.25,17.5,NULL,1.25,17.5,NULL),(8758,7650,'1',NULL,26,1,'N',NULL,NULL,NULL,21.1,17.1,NULL,1.1,17.1,NULL),(8759,7651,'1',NULL,26,1,'N',NULL,NULL,NULL,20.6,17,NULL,0.6,17,NULL),(8760,7652,'1',NULL,26,1,'N',NULL,NULL,NULL,21.8,17.85,NULL,1.8,17.85,NULL),(8761,7653,'1',NULL,26,1,'N',NULL,NULL,NULL,21.6,17.1,NULL,1.6,17.1,NULL),(8762,7654,'1',NULL,26,1,'N',NULL,NULL,NULL,21.7,17.85,NULL,1.7,17.85,NULL),(8763,7655,'1',NULL,26,1,'N',NULL,NULL,NULL,22.8,17.55,NULL,2.8,17.55,NULL),(8764,7656,'1',NULL,26,1,'N',NULL,NULL,NULL,22.25,19.25,NULL,2.25,19.25,NULL),(8765,7657,'1',NULL,27,1,'N',NULL,NULL,NULL,20.6,22.35,NULL,0.6,2.35,NULL),(8766,7658,'1',NULL,27,1,'N',NULL,NULL,NULL,21.3,22.25,NULL,1.3,2.25,NULL),(8767,7659,'1',NULL,27,1,'N',NULL,NULL,NULL,22.15,22.35,NULL,2.15,2.35,NULL),(8768,7660,'1',NULL,27,1,'N',NULL,NULL,NULL,20.5,23,NULL,0.5,3,NULL),(8769,7661,'1',NULL,27,1,'N',NULL,NULL,NULL,20.65,24.3,NULL,0.65,4.3,NULL),(8770,7662,'1',NULL,27,1,'N',NULL,NULL,NULL,23.2,23.3,NULL,3.2,3.3,NULL),(8771,7663,'1',NULL,27,1,'N',NULL,NULL,NULL,25,25,NULL,5,5,NULL),(8772,7664,'1',NULL,27,1,'N',NULL,NULL,NULL,24.8,23.55,NULL,4.8,3.55,NULL),(8773,7664,'2',NULL,27,2,'N',NULL,NULL,NULL,24.8,23.55,NULL,4.8,3.55,NULL),(8774,7665,'1',NULL,27,1,'N',NULL,NULL,NULL,23.6,23.35,NULL,3.6,3.35,NULL),(8775,7666,'1',NULL,27,1,'N',NULL,NULL,NULL,25.15,22.15,NULL,5.15,2.15,NULL),(8776,7667,'1',NULL,27,1,'N',NULL,NULL,NULL,25.1,21.65,NULL,5.1,1.65,NULL),(8777,7668,'1',NULL,27,1,'N',NULL,NULL,NULL,22.4,20.45,NULL,2.4,0.45,NULL),(8778,7668,'2',NULL,27,2,'N',NULL,NULL,NULL,22.4,20.45,NULL,2.4,0.45,NULL),(8779,7669,'1',NULL,27,1,'N',NULL,NULL,NULL,25.55,22.45,NULL,5.55,2.45,NULL),(8780,7670,'1',NULL,27,1,'N',NULL,NULL,NULL,25.7,22.9,NULL,5.7,2.9,NULL),(8781,7671,'1',NULL,27,1,'N',NULL,NULL,NULL,26.4,23.25,NULL,6.4,3.25,NULL),(8782,7672,'1',NULL,27,1,'N',NULL,NULL,NULL,26.45,23.5,NULL,6.45,3.5,NULL),(8783,7673,'1',NULL,27,1,'N',NULL,NULL,NULL,26.6,23.95,NULL,6.6,3.95,NULL),(8784,7674,'1',NULL,27,1,'N',NULL,NULL,NULL,28.6,24.6,NULL,8.6,4.6,NULL),(8785,7675,'1',NULL,27,1,'N',NULL,NULL,NULL,28.8,25,NULL,8.8,5,NULL),(8786,7676,'1',NULL,27,1,'N',NULL,NULL,NULL,28.85,25.05,NULL,8.85,5.05,NULL),(8787,7677,'1',NULL,27,1,'N',NULL,NULL,NULL,29.2,23.7,NULL,9.2,3.7,NULL),(8788,7678,'1',NULL,27,1,'N',NULL,NULL,NULL,28.5,23.85,NULL,8.5,3.85,NULL),(8789,7679,'1',NULL,27,1,'N',NULL,NULL,NULL,28.3,23.1,NULL,8.3,3.1,NULL),(8790,7680,'1',NULL,27,1,'N',NULL,NULL,NULL,28.4,23,NULL,8.4,3,NULL),(8791,7681,'1',NULL,27,1,'N',NULL,NULL,NULL,29.85,21.8,NULL,9.85,1.8,NULL),(8792,7682,'1',NULL,27,1,'N',NULL,NULL,NULL,29.6,21.6,NULL,9.6,1.6,NULL),(8793,7683,'1',NULL,27,1,'N',NULL,NULL,NULL,30.85,20.5,NULL,10.85,0.5,NULL),(8794,7684,'1',NULL,27,1,'N',NULL,NULL,NULL,31.65,21.1,NULL,11.65,1.1,NULL),(8795,7685,'1',NULL,27,1,'N',NULL,NULL,NULL,31.7,20.95,NULL,11.7,0.95,NULL),(8796,7686,'1',NULL,27,1,'N',NULL,NULL,NULL,31.9,20.85,NULL,11.9,0.85,NULL),(8797,7687,'1',NULL,27,1,'N',NULL,NULL,NULL,31.75,21.25,NULL,11.75,1.25,NULL),(8798,7688,'1',NULL,27,1,'N',NULL,NULL,NULL,32.05,21.15,NULL,12.05,1.15,NULL),(8799,7689,'1',NULL,27,1,'N',NULL,NULL,NULL,31.8,22.4,NULL,11.8,2.4,NULL),(8800,7690,'1',NULL,27,1,'N',NULL,NULL,NULL,30.15,22.35,NULL,10.15,2.35,NULL),(8801,7691,'1',NULL,27,1,'N',NULL,NULL,NULL,30.6,23.85,NULL,10.6,3.85,NULL),(8802,7692,'1',NULL,27,1,'N',NULL,NULL,NULL,33,23.2,NULL,13,3.2,NULL),(8803,7693,'1',NULL,27,1,'N',NULL,NULL,NULL,33.7,22.5,NULL,13.7,2.5,NULL),(8804,7694,'1',NULL,27,1,'N',NULL,NULL,NULL,34.5,22.15,NULL,14.5,2.15,NULL),(8805,7695,'1',NULL,27,1,'N',NULL,NULL,NULL,33.1,23.4,NULL,13.1,3.4,NULL),(8806,7696,'1',NULL,27,1,'N',NULL,NULL,NULL,33.6,20.1,NULL,13.6,0.1,NULL),(8807,7697,'1',NULL,27,1,'N',NULL,NULL,NULL,34.2,20.25,NULL,14.2,0.25,NULL),(8808,7698,'1',NULL,27,1,'N',NULL,NULL,NULL,35.5,23.15,NULL,15.5,3.15,NULL),(8809,7699,'1',NULL,27,1,'N',NULL,NULL,NULL,34.6,23.3,NULL,14.6,3.3,NULL),(8810,7700,'1',NULL,27,1,'N',NULL,NULL,NULL,35.6,24,NULL,15.6,4,NULL),(8811,7701,'1',NULL,27,1,'N',NULL,NULL,NULL,35.55,24.05,NULL,15.55,4.05,NULL),(8812,7702,'1',NULL,27,1,'N',NULL,NULL,NULL,35.55,23.85,NULL,15.55,3.85,NULL),(8813,7703,'1',NULL,27,1,'N',NULL,NULL,NULL,36.2,23.5,NULL,16.2,3.5,NULL),(8814,7704,'1',NULL,27,1,'N',NULL,NULL,NULL,35.4,22.9,NULL,15.4,2.9,NULL),(8815,7705,'1',NULL,27,1,'N',NULL,NULL,NULL,36.7,24.25,NULL,16.7,4.25,NULL),(8816,7705,'2',NULL,27,2,'N',NULL,NULL,NULL,36.7,24.25,NULL,16.7,4.25,NULL),(8817,7706,'1',NULL,27,1,'N',NULL,NULL,NULL,37.05,24.45,NULL,17.05,4.45,NULL),(8818,7707,'1',NULL,27,1,'N',NULL,NULL,NULL,37.1,24.6,NULL,17.1,4.6,NULL),(8819,7708,'1',NULL,27,1,'N',NULL,NULL,NULL,36.65,23.3,NULL,16.65,3.3,NULL),(8820,7709,'1',NULL,27,1,'N',NULL,NULL,NULL,35.7,22.15,NULL,15.7,2.15,NULL),(8821,7710,'1',NULL,27,1,'N',NULL,NULL,NULL,35.2,22,NULL,15.2,2,NULL),(8822,7711,'1',NULL,27,1,'N',NULL,NULL,NULL,35.7,20.8,NULL,15.7,0.8,NULL),(8823,7711,'2',NULL,27,2,'N',NULL,NULL,NULL,35.7,20.8,NULL,15.7,0.8,NULL),(8824,7712,'1',NULL,27,1,'N',NULL,NULL,NULL,36.65,20.6,NULL,16.65,0.6,NULL),(8825,7713,'1',NULL,27,1,'N',NULL,NULL,NULL,36.85,21.75,NULL,16.85,1.75,NULL),(8826,7713,'2',NULL,27,2,'N',NULL,NULL,NULL,36.85,21.75,NULL,16.85,1.75,NULL),(8827,7713,'3',NULL,27,3,'N',NULL,NULL,NULL,36.85,21.75,NULL,16.85,1.75,NULL),(8828,7713,'4',NULL,27,4,'N',NULL,NULL,NULL,36.85,21.75,NULL,16.85,1.75,NULL),(8829,7713,'5',NULL,27,5,'N',NULL,NULL,NULL,36.85,21.75,NULL,16.85,1.75,NULL),(8830,7714,'1',NULL,27,1,'N',NULL,NULL,NULL,35,22.2,NULL,15,2.2,NULL),(8831,7714,'2',NULL,27,2,'N',NULL,NULL,NULL,35,22.2,NULL,15,2.2,NULL),(8832,7714,'3',NULL,27,3,'N',NULL,NULL,NULL,35,22.2,NULL,15,2.2,NULL),(8833,7714,'4',NULL,27,4,'N',NULL,NULL,NULL,35,22.2,NULL,15,2.2,NULL),(8834,7715,'1',NULL,27,1,'N',NULL,NULL,NULL,37.9,22.2,NULL,17.9,2.2,NULL),(8835,7716,'1',NULL,27,1,'N',NULL,NULL,NULL,38.1,21.8,NULL,18.1,1.8,NULL),(8836,7716,'2',NULL,27,2,'N',NULL,NULL,NULL,38.1,21.8,NULL,18.1,1.8,NULL),(8837,7717,'1',NULL,27,1,'N',NULL,NULL,NULL,38.8,20.3,NULL,18.8,0.3,NULL),(8838,7718,'1',NULL,27,1,'N',NULL,NULL,NULL,39.1,20.5,NULL,19.1,0.5,NULL),(8839,7719,'1',NULL,27,1,'N',NULL,NULL,NULL,39.7,20.4,NULL,19.7,0.4,NULL),(8840,7719,'2',NULL,27,2,'N',NULL,NULL,NULL,39.7,20.4,NULL,19.7,0.4,NULL),(8841,7720,'1',NULL,27,1,'N',NULL,NULL,NULL,39.9,20.8,NULL,19.9,0.8,NULL),(8842,7721,'1',NULL,27,1,'N',NULL,NULL,NULL,39.8,21.2,NULL,19.8,1.2,NULL),(8843,7722,'1',NULL,27,1,'N',NULL,NULL,NULL,39.75,21.5,NULL,19.75,1.5,NULL),(8844,7722,'2',NULL,27,2,'N',NULL,NULL,NULL,39.75,21.5,NULL,19.75,1.5,NULL),(8845,7723,'1',NULL,27,1,'N',NULL,NULL,NULL,40.6,22.15,NULL,20.6,2.15,NULL),(8846,7724,'1',NULL,27,1,'N',NULL,NULL,NULL,39.8,22.2,NULL,19.8,2.2,NULL),(8847,7725,'1',NULL,27,1,'N',NULL,NULL,NULL,40.35,22.65,NULL,20.35,2.65,NULL),(8848,7726,'1',NULL,27,1,'N',NULL,NULL,NULL,40.8,22.75,NULL,20.8,2.75,NULL),(8849,7727,'1',NULL,27,1,'N',NULL,NULL,NULL,40.2,23.05,NULL,20.2,3.05,NULL),(8850,7728,'1',NULL,27,1,'N',NULL,NULL,NULL,40.1,23.05,NULL,20.1,3.05,NULL),(8851,7729,'1',NULL,27,1,'N',NULL,NULL,NULL,39.8,23.2,NULL,19.8,3.2,NULL),(8852,7730,'1',NULL,27,1,'N',NULL,NULL,NULL,40.8,23.75,NULL,20.8,3.75,NULL),(8853,7731,'1',NULL,27,1,'N',NULL,NULL,NULL,40.7,24.3,NULL,20.7,4.3,NULL),(8854,7732,'1',NULL,27,1,'N',NULL,NULL,NULL,40.75,24.3,NULL,20.75,4.3,NULL),(8855,7733,'1',NULL,27,1,'N',NULL,NULL,NULL,40,24.35,NULL,20,4.35,NULL),(8856,7734,'1',NULL,27,1,'N',NULL,NULL,NULL,38.6,23.8,NULL,18.6,3.8,NULL),(8857,7734,'2',NULL,27,2,'N',NULL,NULL,NULL,38.6,23.8,NULL,18.6,3.8,NULL),(8858,7735,'1',NULL,27,1,'N',NULL,NULL,NULL,38.1,23.1,NULL,18.1,3.1,NULL),(8859,7736,'1',NULL,27,1,'N',NULL,NULL,NULL,38.05,24.05,NULL,18.05,4.05,NULL),(8860,7737,'1',NULL,27,1,'N',NULL,NULL,NULL,38.5,24.25,NULL,18.5,4.25,NULL),(8861,7738,'1',NULL,27,1,'N',NULL,NULL,NULL,37.9,24.7,NULL,17.9,4.7,NULL),(8862,7739,'1',NULL,27,1,'N',NULL,NULL,NULL,37.95,24.7,NULL,17.95,4.7,NULL),(8863,7740,'1',NULL,27,1,'N',NULL,NULL,NULL,39.7,25.4,NULL,19.7,5.4,NULL),(8864,7741,'1',NULL,27,1,'N',NULL,NULL,NULL,38.5,25.55,NULL,18.5,5.55,NULL),(8865,7742,'1',NULL,27,1,'N',NULL,NULL,NULL,39.8,25.9,NULL,19.8,5.9,NULL),(8866,7743,'1',NULL,27,1,'N',NULL,NULL,NULL,39,26.5,NULL,19,6.5,NULL),(8867,7744,'1',NULL,27,1,'N',NULL,NULL,NULL,40.3,26.5,NULL,20.3,6.5,NULL),(8868,7745,'1',NULL,27,1,'N',NULL,NULL,NULL,40.2,26.6,NULL,20.2,6.6,NULL),(8869,7746,'1',NULL,27,1,'N',NULL,NULL,NULL,40.4,28.5,NULL,20.4,8.5,NULL),(8870,7747,'1',NULL,27,1,'N',NULL,NULL,NULL,39.1,29.5,NULL,19.1,9.5,NULL),(8871,7748,'1',NULL,27,1,'N',NULL,NULL,NULL,39.15,29.05,NULL,19.15,9.05,NULL),(8872,7749,'1',NULL,27,1,'N',NULL,NULL,NULL,39,28.55,NULL,19,8.55,NULL),(8873,7750,'1',NULL,27,1,'N',NULL,NULL,NULL,38.1,28.4,NULL,18.1,8.4,NULL),(8874,7751,'1',NULL,27,1,'N',NULL,NULL,NULL,38.4,28.3,NULL,18.4,8.3,NULL),(8875,7752,'1',NULL,27,1,'N',NULL,NULL,NULL,37.2,28.4,NULL,17.2,8.4,NULL),(8876,7753,'1',NULL,27,1,'N',NULL,NULL,NULL,37.1,28.05,NULL,17.1,8.05,NULL),(8877,7754,'1',NULL,27,1,'N',NULL,NULL,NULL,37.25,25.25,NULL,17.25,5.25,NULL),(8878,7755,'1',NULL,27,1,'N',NULL,NULL,NULL,36.1,26.1,NULL,16.1,6.1,NULL),(8879,7756,'1',NULL,27,1,'N',NULL,NULL,NULL,35.95,26,NULL,15.95,6,NULL),(8880,7756,'2',NULL,27,2,'N',NULL,NULL,NULL,35.95,26,NULL,15.95,6,NULL),(8881,7757,'1',NULL,27,1,'N',NULL,NULL,NULL,35.7,25.65,NULL,15.7,5.65,NULL),(8882,7758,'1',NULL,27,1,'N',NULL,NULL,NULL,35.2,25.9,NULL,15.2,5.9,NULL),(8883,7759,'1',NULL,27,1,'N',NULL,NULL,NULL,36.6,28.8,NULL,16.6,8.8,NULL),(8884,7760,'1',NULL,27,1,'N',NULL,NULL,NULL,36.3,28.8,NULL,16.3,8.8,NULL),(8885,7761,'1',NULL,27,1,'N',NULL,NULL,NULL,36.2,29.5,NULL,16.2,9.5,NULL),(8886,7762,'1',NULL,27,1,'N',NULL,NULL,NULL,35.4,28.4,NULL,15.4,8.4,NULL),(8887,7763,'1',NULL,27,1,'N',NULL,NULL,NULL,33.3,29.5,NULL,13.3,9.5,NULL),(8888,7764,'1',NULL,27,1,'N',NULL,NULL,NULL,34.2,27.65,NULL,14.2,7.65,NULL),(8889,7764,'2',NULL,27,2,'N',NULL,NULL,NULL,34.2,27.65,NULL,14.2,7.65,NULL),(8890,7765,'1',NULL,27,1,'N',NULL,NULL,NULL,34.3,27.6,NULL,14.3,7.6,NULL),(8891,7766,'1',NULL,27,1,'N',NULL,NULL,NULL,34.1,27.2,NULL,14.1,7.2,NULL),(8892,7767,'1',NULL,27,1,'N',NULL,NULL,NULL,35.1,27.15,NULL,15.1,7.15,NULL),(8893,7768,'1',NULL,27,1,'N',NULL,NULL,NULL,35.9,26.65,NULL,15.9,6.65,NULL),(8894,7769,'1',NULL,27,1,'N',NULL,NULL,NULL,35.8,25.65,NULL,15.8,5.65,NULL),(8895,7770,'1',NULL,27,1,'N',NULL,NULL,NULL,35.2,25.75,NULL,15.2,5.75,NULL),(8896,7770,'2',NULL,27,2,'N',NULL,NULL,NULL,35.2,25.75,NULL,15.2,5.75,NULL),(8897,7771,'1',NULL,27,1,'N',NULL,NULL,NULL,35,25.15,NULL,15,5.15,NULL),(8898,7772,'1',NULL,27,1,'N',NULL,NULL,NULL,33.2,25.2,NULL,13.2,5.2,NULL),(8899,7773,'1',NULL,27,1,'N',NULL,NULL,NULL,33.15,25.85,NULL,13.15,5.85,NULL),(8900,7774,'1',NULL,27,1,'N',NULL,NULL,NULL,32.5,26.6,NULL,12.5,6.6,NULL),(8901,7775,'1',NULL,27,1,'N',NULL,NULL,NULL,32.7,26.8,NULL,12.7,6.8,NULL),(8902,7776,'1',NULL,27,1,'N',NULL,NULL,NULL,32.55,27.1,NULL,12.55,7.1,NULL),(8903,7777,'1',NULL,27,1,'N',NULL,NULL,NULL,32.25,27,NULL,12.25,7,NULL),(8904,7778,'1',NULL,27,1,'N',NULL,NULL,NULL,32.2,28.55,NULL,12.2,8.55,NULL),(8905,7779,'1',NULL,27,1,'N',NULL,NULL,NULL,32,28.3,NULL,12,8.3,NULL),(8906,7780,'1',NULL,27,1,'N',NULL,NULL,NULL,32.55,29.55,NULL,12.55,9.55,NULL),(8907,7781,'1',NULL,27,1,'N',NULL,NULL,NULL,30.3,29.55,NULL,10.3,9.55,NULL),(8908,7782,'1',NULL,27,1,'N',NULL,NULL,NULL,31.15,28.3,NULL,11.15,8.3,NULL),(8909,7783,'1',NULL,27,1,'N',NULL,NULL,NULL,30.5,28.1,NULL,10.5,8.1,NULL),(8910,7784,'1',NULL,27,1,'N',NULL,NULL,NULL,30.8,25.9,NULL,10.8,5.9,NULL),(8911,7785,'1',NULL,27,1,'N',NULL,NULL,NULL,29.8,25.25,NULL,9.8,5.25,NULL),(8912,7786,'1',NULL,27,1,'N',NULL,NULL,NULL,29.75,26.85,NULL,9.75,6.85,NULL),(8913,7786,'2',NULL,27,2,'N',NULL,NULL,NULL,29.75,26.85,NULL,9.75,6.85,NULL),(8914,7787,'1',NULL,27,1,'N',NULL,NULL,NULL,29.8,27.9,NULL,9.8,7.9,NULL),(8915,7787,'2',NULL,27,2,'N',NULL,NULL,NULL,29.8,27.9,NULL,9.8,7.9,NULL),(8916,7788,'1',NULL,27,1,'N',NULL,NULL,NULL,29.2,29.1,NULL,9.2,9.1,NULL),(8917,7789,'1',NULL,27,1,'N',NULL,NULL,NULL,29.6,28.7,NULL,9.6,8.7,NULL),(8918,7790,'1',NULL,27,1,'N',NULL,NULL,NULL,27.8,29.55,NULL,7.8,9.55,NULL),(8919,7791,'1',NULL,27,1,'N',NULL,NULL,NULL,26,29.5,NULL,6,9.5,NULL),(8920,7792,'1',NULL,27,1,'N',NULL,NULL,NULL,26.45,28.55,NULL,6.45,8.55,NULL),(8921,7793,'1',NULL,27,1,'N',NULL,NULL,NULL,25.5,28.9,NULL,5.5,8.9,NULL),(8922,7794,'1',NULL,27,1,'N',NULL,NULL,NULL,25.2,28.7,NULL,5.2,8.7,NULL),(8923,7795,'1',NULL,27,1,'N',NULL,NULL,NULL,26.4,28.1,NULL,6.4,8.1,NULL),(8924,7796,'1',NULL,27,1,'N',NULL,NULL,NULL,25.1,27.9,NULL,5.1,7.9,NULL),(8925,7797,'1',NULL,27,1,'N',NULL,NULL,NULL,26.8,27.3,NULL,6.8,7.3,NULL),(8926,7798,'1',NULL,27,1,'N',NULL,NULL,NULL,26.6,26.9,NULL,6.6,6.9,NULL),(8927,7799,'1',NULL,27,1,'N',NULL,NULL,NULL,26.65,26.9,NULL,6.65,6.9,NULL),(8928,7800,'1',NULL,27,1,'N',NULL,NULL,NULL,27.6,27.8,NULL,7.6,7.8,NULL),(8929,7801,'1',NULL,27,1,'N',NULL,NULL,NULL,27.7,27.75,NULL,7.7,7.75,NULL),(8930,7802,'1',NULL,27,1,'N',NULL,NULL,NULL,27.65,26.7,NULL,7.65,6.7,NULL),(8931,7803,'1',NULL,27,1,'N',NULL,NULL,NULL,26.15,26.2,NULL,6.15,6.2,NULL),(8932,7804,'1',NULL,27,1,'N',NULL,NULL,NULL,25.65,25.5,NULL,5.65,5.5,NULL),(8933,7805,'1',NULL,27,1,'N',NULL,NULL,NULL,25.7,25.35,NULL,5.7,5.35,NULL),(8934,7805,'2',NULL,27,2,'N',NULL,NULL,NULL,25.7,25.35,NULL,5.7,5.35,NULL),(8935,7806,'1',NULL,27,1,'N',NULL,NULL,NULL,24.5,26.45,NULL,4.5,6.45,NULL),(8936,7807,'1',NULL,27,1,'N',NULL,NULL,NULL,23.95,25.3,NULL,3.95,5.3,NULL),(8937,7808,'1',NULL,27,1,'N',NULL,NULL,NULL,22.4,26.55,NULL,2.4,6.55,NULL),(8938,7809,'1',NULL,27,1,'N',NULL,NULL,NULL,23.7,27,NULL,3.7,7,NULL),(8939,7810,'1',NULL,27,1,'N',NULL,NULL,NULL,23.35,27.4,NULL,3.35,7.4,NULL),(8940,7810,'2',NULL,27,2,'N',NULL,NULL,NULL,23.35,27.4,NULL,3.35,7.4,NULL),(8941,7811,'1',NULL,27,1,'N',NULL,NULL,NULL,23.4,27.65,NULL,3.4,7.65,NULL),(8942,7812,'1',NULL,27,1,'N',NULL,NULL,NULL,23.45,28.15,NULL,3.45,8.15,NULL),(8943,7813,'1',NULL,27,1,'N',NULL,NULL,NULL,24.2,28.4,NULL,4.2,8.4,NULL),(8944,7814,'1',NULL,27,1,'N',NULL,NULL,NULL,24.2,29.35,NULL,4.2,9.35,NULL),(8945,7815,'1',NULL,27,1,'N',NULL,NULL,NULL,23.95,29.4,NULL,3.95,9.4,NULL),(8946,7816,'1',NULL,27,1,'N',NULL,NULL,NULL,22.6,29.25,NULL,2.6,9.25,NULL),(8947,7817,'1',NULL,27,1,'N',NULL,NULL,NULL,21.3,29.45,NULL,1.3,9.45,NULL),(8948,7818,'1',NULL,27,1,'N',NULL,NULL,NULL,21.2,29.2,NULL,1.2,9.2,NULL),(8949,7819,'1',NULL,27,1,'N',NULL,NULL,NULL,21.5,28.3,NULL,1.5,8.3,NULL),(8950,7820,'1',NULL,27,1,'N',NULL,NULL,NULL,22.1,27.5,NULL,2.1,7.5,NULL),(8951,7821,'1',NULL,27,1,'N',NULL,NULL,NULL,21.8,26.9,NULL,1.8,6.9,NULL),(8952,7822,'1',NULL,27,1,'N',NULL,NULL,NULL,21.7,26.8,NULL,1.7,6.8,NULL),(8953,7823,'1',NULL,27,1,'N',NULL,NULL,NULL,22.5,26.7,NULL,2.5,6.7,NULL),(8954,7824,'1',NULL,27,1,'N',NULL,NULL,NULL,20.5,25,NULL,0.5,5,NULL),(8955,7825,'1',NULL,27,1,'N',NULL,NULL,NULL,20.5,26.6,NULL,0.5,6.6,NULL),(8956,7825,'2',NULL,27,2,'N',NULL,NULL,NULL,20.5,26.6,NULL,0.5,6.6,NULL),(8957,7825,'3',NULL,27,3,'N',NULL,NULL,NULL,20.5,26.6,NULL,0.5,6.6,NULL),(8958,7825,'4',NULL,27,4,'N',NULL,NULL,NULL,20.5,26.6,NULL,0.5,6.6,NULL),(8959,7825,'5',NULL,27,5,'N',NULL,NULL,NULL,20.5,26.6,NULL,0.5,6.6,NULL),(8960,7825,'6',NULL,27,6,'N',NULL,NULL,NULL,20.5,26.6,NULL,0.5,6.6,NULL),(8961,7826,'1',NULL,27,1,'N',NULL,NULL,NULL,20.4,27.3,NULL,0.4,7.3,NULL),(8962,7827,'1',NULL,27,1,'N',NULL,NULL,NULL,21.75,30.3,NULL,1.75,10.3,NULL),(8963,7828,'1',NULL,27,1,'N',NULL,NULL,NULL,20.75,32.3,NULL,0.75,12.3,NULL),(8964,7829,'1',NULL,27,1,'N',NULL,NULL,NULL,20,33.9,NULL,0,13.9,NULL),(8965,7830,'1',NULL,27,1,'N',NULL,NULL,NULL,20.9,34.1,NULL,0.9,14.1,NULL),(8966,7831,'1',NULL,27,1,'N',NULL,NULL,NULL,20.65,34.4,NULL,0.65,14.4,NULL),(8967,7832,'1',NULL,27,1,'N',NULL,NULL,NULL,21.6,34.8,NULL,1.6,14.8,NULL),(8968,7833,'1',NULL,27,1,'N',NULL,NULL,NULL,22.1,34.8,NULL,2.1,14.8,NULL),(8969,7833,'2',NULL,27,2,'N',NULL,NULL,NULL,22.1,34.8,NULL,2.1,14.8,NULL),(8970,7833,'3',NULL,27,3,'N',NULL,NULL,NULL,22.1,34.8,NULL,2.1,14.8,NULL),(8971,7834,'1',NULL,27,1,'N',NULL,NULL,NULL,22.25,33.8,NULL,2.25,13.8,NULL),(8972,7835,'1',NULL,27,1,'N',NULL,NULL,NULL,22.2,33.8,NULL,2.2,13.8,NULL),(8973,7836,'1',NULL,27,1,'N',NULL,NULL,NULL,21.8,33.1,NULL,1.8,13.1,NULL),(8974,7837,'1',NULL,27,1,'N',NULL,NULL,NULL,22.8,32.45,NULL,2.8,12.45,NULL),(8975,7838,'1',NULL,27,1,'N',NULL,NULL,NULL,23.5,33.1,NULL,3.5,13.1,NULL),(8976,7839,'1',NULL,27,1,'N',NULL,NULL,NULL,23.3,32.65,NULL,3.3,12.65,NULL),(8977,7840,'1',NULL,27,1,'N',NULL,NULL,NULL,23.85,31.7,NULL,3.85,11.7,NULL),(8978,7841,'1',NULL,27,1,'N',NULL,NULL,NULL,23.95,31.9,NULL,3.95,11.9,NULL),(8979,7842,'1',NULL,27,1,'N',NULL,NULL,NULL,24,31.05,NULL,4,11.05,NULL),(8980,7843,'1',NULL,27,1,'N',NULL,NULL,NULL,23.1,30.2,NULL,3.1,10.2,NULL),(8981,7843,'2',NULL,27,2,'N',NULL,NULL,NULL,23.1,30.2,NULL,3.1,10.2,NULL),(8982,7843,'3',NULL,27,3,'N',NULL,NULL,NULL,23.1,30.2,NULL,3.1,10.2,NULL),(8983,7844,'1',NULL,27,1,'N',NULL,NULL,NULL,25.15,30.35,NULL,5.15,10.35,NULL),(8984,7845,'1',NULL,27,1,'N',NULL,NULL,NULL,25.3,30.65,NULL,5.3,10.65,NULL),(8985,7846,'1',NULL,27,1,'N',NULL,NULL,NULL,25.35,30.95,NULL,5.35,10.95,NULL),(8986,7847,'1',NULL,27,1,'N',NULL,NULL,NULL,24.9,32.3,NULL,4.9,12.3,NULL),(8987,7848,'1',NULL,27,1,'N',NULL,NULL,NULL,25.4,32.25,NULL,5.4,12.25,NULL),(8988,7849,'1',NULL,27,1,'N',NULL,NULL,NULL,25.7,32.85,NULL,5.7,12.85,NULL),(8989,7850,'1',NULL,27,1,'N',NULL,NULL,NULL,24.4,33,NULL,4.4,13,NULL),(8990,7851,'1',NULL,27,1,'N',NULL,NULL,NULL,24.3,33.05,NULL,4.3,13.05,NULL),(8991,7852,'1',NULL,27,1,'N',NULL,NULL,NULL,23.3,33.5,NULL,3.3,13.5,NULL),(8992,7853,'1',NULL,27,1,'N',NULL,NULL,NULL,23.2,34.25,NULL,3.2,14.25,NULL),(8993,7854,'1',NULL,27,1,'N',NULL,NULL,NULL,22.7,34.7,NULL,2.7,14.7,NULL),(8994,7855,'1',NULL,27,1,'N',NULL,NULL,NULL,23.3,34.7,NULL,3.3,14.7,NULL),(8995,7856,'1',NULL,27,1,'N',NULL,NULL,NULL,24.4,34.25,NULL,4.4,14.25,NULL),(8996,7857,'1',NULL,27,1,'N',NULL,NULL,NULL,24.55,34.25,NULL,4.55,14.25,NULL),(8997,7858,'1',NULL,27,1,'N',NULL,NULL,NULL,24.5,34.1,NULL,4.5,14.1,NULL),(8998,7859,'1',NULL,27,1,'N',NULL,NULL,NULL,25.5,34.3,NULL,5.5,14.3,NULL),(8999,7860,'1',NULL,27,1,'N',NULL,NULL,NULL,25.4,34.1,NULL,5.4,14.1,NULL),(9000,7861,'1',NULL,27,1,'N',NULL,NULL,NULL,25.5,33.6,NULL,5.5,13.6,NULL),(9001,7862,'1',NULL,27,1,'N',NULL,NULL,NULL,27,34.3,NULL,7,14.3,NULL),(9002,7863,'1',NULL,27,1,'N',NULL,NULL,NULL,27.1,34.1,NULL,7.1,14.1,NULL),(9003,7864,'1',NULL,27,1,'N',NULL,NULL,NULL,27.45,34.45,NULL,7.45,14.45,NULL),(9004,7865,'1',NULL,27,1,'N',NULL,NULL,NULL,28.2,34.4,NULL,8.2,14.4,NULL),(9005,7866,'1',NULL,27,1,'N',NULL,NULL,NULL,28.9,34.5,NULL,8.9,14.5,NULL),(9006,7867,'1',NULL,27,1,'N',NULL,NULL,NULL,28.15,33.9,NULL,8.15,13.9,NULL),(9007,7868,'1',NULL,27,1,'N',NULL,NULL,NULL,28.3,34.1,NULL,8.3,14.1,NULL),(9008,7869,'1',NULL,27,1,'N',NULL,NULL,NULL,27.6,33.75,NULL,7.6,13.75,NULL),(9009,7870,'1',NULL,27,1,'N',NULL,NULL,NULL,28.25,33.45,NULL,8.25,13.45,NULL),(9010,7871,'1',NULL,27,1,'N',NULL,NULL,NULL,28.5,33.1,NULL,8.5,13.1,NULL),(9011,7872,'1',NULL,27,1,'N',NULL,NULL,NULL,28.6,32.4,NULL,8.6,12.4,NULL),(9012,7873,'1',NULL,27,1,'N',NULL,NULL,NULL,28,32.8,NULL,8,12.8,NULL),(9013,7874,'1',NULL,27,1,'N',NULL,NULL,NULL,26.6,33.35,NULL,6.6,13.35,NULL),(9014,7875,'1',NULL,27,1,'N',NULL,NULL,NULL,26.7,32.65,NULL,6.7,12.65,NULL),(9015,7876,'1',NULL,27,1,'N',NULL,NULL,NULL,26.7,32.5,NULL,6.7,12.5,NULL),(9016,7877,'1',NULL,27,1,'N',NULL,NULL,NULL,26.2,33.4,NULL,6.2,13.4,NULL),(9017,7878,'1',NULL,27,1,'N',NULL,NULL,NULL,26.5,31.8,NULL,6.5,11.8,NULL),(9018,7879,'1',NULL,27,1,'N',NULL,NULL,NULL,28,30.6,NULL,8,10.6,NULL),(9019,7880,'1',NULL,27,1,'N',NULL,NULL,NULL,27.9,31.45,NULL,7.9,11.45,NULL),(9020,7881,'1',NULL,27,1,'N',NULL,NULL,NULL,27.8,31.8,NULL,7.8,11.8,NULL),(9021,7882,'1',NULL,27,1,'N',NULL,NULL,NULL,28.9,31,NULL,8.9,11,NULL),(9022,7883,'1',NULL,27,1,'N',NULL,NULL,NULL,28.85,30.5,NULL,8.85,10.5,NULL),(9023,7884,'1',NULL,27,1,'N',NULL,NULL,NULL,29.3,30.7,NULL,9.3,10.7,NULL),(9024,7885,'1',NULL,27,1,'N',NULL,NULL,NULL,29.8,31.6,NULL,9.8,11.6,NULL),(9025,7885,'2',NULL,27,2,'N',NULL,NULL,NULL,29.8,31.6,NULL,9.8,11.6,NULL),(9026,7886,'1',NULL,27,1,'N',NULL,NULL,NULL,30.3,31.4,NULL,10.3,11.4,NULL),(9027,7887,'1',NULL,27,1,'N',NULL,NULL,NULL,28.6,32.2,NULL,8.6,12.2,NULL),(9028,7888,'1',NULL,27,1,'N',NULL,NULL,NULL,30,33.25,NULL,10,13.25,NULL),(9029,7889,'1',NULL,27,1,'N',NULL,NULL,NULL,29.1,32.6,NULL,9.1,12.6,NULL),(9030,7890,'1',NULL,27,1,'N',NULL,NULL,NULL,29.05,32.95,NULL,9.05,12.95,NULL),(9031,7891,'1',NULL,27,1,'N',NULL,NULL,NULL,30.7,34.3,NULL,10.7,14.3,NULL),(9032,7892,'1',NULL,27,1,'N',NULL,NULL,NULL,30.7,34.6,NULL,10.7,14.6,NULL),(9033,7892,'2',NULL,27,2,'N',NULL,NULL,NULL,30.7,34.6,NULL,10.7,14.6,NULL),(9034,7892,'3',NULL,27,3,'N',NULL,NULL,NULL,30.7,34.6,NULL,10.7,14.6,NULL),(9035,7893,'1',NULL,27,1,'N',NULL,NULL,NULL,30.65,34.25,NULL,10.65,14.25,NULL),(9036,7894,'1',NULL,27,1,'N',NULL,NULL,NULL,30.65,33.9,NULL,10.65,13.9,NULL),(9037,7895,'1',NULL,27,1,'N',NULL,NULL,NULL,31.8,34.2,NULL,11.8,14.2,NULL),(9038,7896,'1',NULL,27,1,'N',NULL,NULL,NULL,32.5,34.6,NULL,12.5,14.6,NULL),(9039,7897,'1',NULL,27,1,'N',NULL,NULL,NULL,31.7,33.3,NULL,11.7,13.3,NULL),(9040,7898,'1',NULL,27,1,'N',NULL,NULL,NULL,31.1,33,NULL,11.1,13,NULL),(9041,7899,'1',NULL,27,1,'N',NULL,NULL,NULL,32,32.4,NULL,12,12.4,NULL),(9042,7900,'1',NULL,27,1,'N',NULL,NULL,NULL,31.2,32.2,NULL,11.2,12.2,NULL),(9043,7901,'1',NULL,27,1,'N',NULL,NULL,NULL,30.45,32.3,NULL,10.45,12.3,NULL),(9044,7902,'1',NULL,27,1,'N',NULL,NULL,NULL,30.7,31.15,NULL,10.7,11.15,NULL),(9045,7903,'1',NULL,27,1,'N',NULL,NULL,NULL,30.55,30.85,NULL,10.55,10.85,NULL),(9046,7904,'1',NULL,27,1,'N',NULL,NULL,NULL,31.65,30.4,NULL,11.65,10.4,NULL),(9047,7905,'1',NULL,27,1,'N',NULL,NULL,NULL,31.7,31.5,NULL,11.7,11.5,NULL),(9048,7906,'1',NULL,27,1,'N',NULL,NULL,NULL,31.9,31.5,NULL,11.9,11.5,NULL),(9049,7907,'1',NULL,27,1,'N',NULL,NULL,NULL,32,31.6,NULL,12,11.6,NULL),(9050,7908,'1',NULL,27,1,'N',NULL,NULL,NULL,33.1,31.2,NULL,13.1,11.2,NULL),(9051,7909,'1',NULL,27,1,'N',NULL,NULL,NULL,33.3,31.1,NULL,13.3,11.1,NULL),(9052,7910,'1',NULL,27,1,'N',NULL,NULL,NULL,33.4,31,NULL,13.4,11,NULL),(9053,7911,'1',NULL,27,1,'N',NULL,NULL,NULL,33.7,31.05,NULL,13.7,11.05,NULL),(9054,7911,'2',NULL,27,2,'N',NULL,NULL,NULL,33.7,31.05,NULL,13.7,11.05,NULL),(9055,7912,'1',NULL,27,1,'N',NULL,NULL,NULL,34.8,30.65,NULL,14.8,10.65,NULL),(9056,7913,'1',NULL,27,1,'N',NULL,NULL,NULL,35.1,30.5,NULL,15.1,10.5,NULL),(9057,7914,'1',NULL,27,1,'N',NULL,NULL,NULL,35.15,32.05,NULL,15.15,12.05,NULL),(9058,7915,'1',NULL,27,1,'N',NULL,NULL,NULL,35,33.4,NULL,15,13.4,NULL),(9059,7916,'1',NULL,27,1,'N',NULL,NULL,NULL,34.4,33.4,NULL,14.4,13.4,NULL),(9060,7917,'1',NULL,27,1,'N',NULL,NULL,NULL,33.8,33.2,NULL,13.8,13.2,NULL),(9061,7917,'2',NULL,27,2,'N',NULL,NULL,NULL,33.8,33.2,NULL,13.8,13.2,NULL),(9062,7918,'1',NULL,27,1,'N',NULL,NULL,NULL,33.1,32.4,NULL,13.1,12.4,NULL),(9063,7919,'1',NULL,27,1,'N',NULL,NULL,NULL,33.8,34.6,NULL,13.8,14.6,NULL),(9064,7920,'1',NULL,27,1,'N',NULL,NULL,NULL,35.1,34.1,NULL,15.1,14.1,NULL),(9065,7921,'1',NULL,27,1,'N',NULL,NULL,NULL,34.75,32.2,NULL,14.75,12.2,NULL),(9066,7922,'1',NULL,27,1,'N',NULL,NULL,NULL,36.6,32.25,NULL,16.6,12.25,NULL),(9067,7923,'1',NULL,27,1,'N',NULL,NULL,NULL,39.3,31,NULL,19.3,11,NULL),(9068,7924,'1',NULL,27,1,'N',NULL,NULL,NULL,40,30.95,NULL,20,10.95,NULL),(9069,7925,'1',NULL,27,1,'N',NULL,NULL,NULL,40.5,31.15,NULL,20.5,11.15,NULL),(9070,7926,'1',NULL,27,1,'N',NULL,NULL,NULL,40.7,32.5,NULL,20.7,12.5,NULL),(9071,7927,'1',NULL,27,1,'N',NULL,NULL,NULL,40.9,35.5,NULL,20.9,15.5,NULL),(9072,7928,'1',NULL,27,1,'N',NULL,NULL,NULL,40.1,36.1,NULL,20.1,16.1,NULL),(9073,7929,'1',NULL,27,1,'N',NULL,NULL,NULL,40.1,37.1,NULL,20.1,17.1,NULL),(9074,7930,'1',NULL,27,1,'N',NULL,NULL,NULL,40.7,36.6,NULL,20.7,16.6,NULL),(9075,7931,'1',NULL,27,1,'N',NULL,NULL,NULL,40.4,37.65,NULL,20.4,17.65,NULL),(9076,7932,'1',NULL,27,1,'N',NULL,NULL,NULL,40.25,39.1,NULL,20.25,19.1,NULL),(9077,7933,'1',NULL,27,1,'N',NULL,NULL,NULL,40,38.8,NULL,20,18.8,NULL),(9078,7934,'1',NULL,27,1,'N',NULL,NULL,NULL,38.2,38.1,NULL,18.2,18.1,NULL),(9079,7935,'1',NULL,27,1,'N',NULL,NULL,NULL,37.6,38,NULL,17.6,18,NULL),(9080,7935,'2',NULL,27,2,'N',NULL,NULL,NULL,37.6,38,NULL,17.6,18,NULL),(9081,7936,'1',NULL,27,1,'N',NULL,NULL,NULL,38.1,37.4,NULL,18.1,17.4,NULL),(9082,7937,'1',NULL,27,1,'N',NULL,NULL,NULL,39.25,35.9,NULL,19.25,15.9,NULL),(9083,7938,'1',NULL,27,1,'N',NULL,NULL,NULL,35.4,36,NULL,15.4,16,NULL),(9084,7938,'2',NULL,27,2,'N',NULL,NULL,NULL,35.4,36,NULL,15.4,16,NULL),(9085,7939,'1',NULL,27,1,'N',NULL,NULL,NULL,36.2,36.75,NULL,16.2,16.75,NULL),(9086,7940,'1',NULL,27,1,'N',NULL,NULL,NULL,37.1,37.7,NULL,17.1,17.7,NULL),(9087,7941,'1',NULL,27,1,'N',NULL,NULL,NULL,34.9,39.85,NULL,14.9,19.85,NULL),(9088,7942,'1',NULL,27,1,'N',NULL,NULL,NULL,35.15,38.15,NULL,15.15,18.15,NULL),(9089,7943,'1',NULL,27,1,'N',NULL,NULL,NULL,34.35,37.35,NULL,14.35,17.35,NULL),(9090,7944,'1',NULL,27,1,'N',NULL,NULL,NULL,35,36.35,NULL,15,16.35,NULL),(9091,7945,'1',NULL,27,1,'N',NULL,NULL,NULL,34,37.35,NULL,14,17.35,NULL),(9092,7946,'1',NULL,27,1,'N',NULL,NULL,NULL,33.2,35.7,NULL,13.2,15.7,NULL),(9093,7947,'1',NULL,27,1,'N',NULL,NULL,NULL,31.8,35.1,NULL,11.8,15.1,NULL),(9094,7948,'1',NULL,27,1,'N',NULL,NULL,NULL,31.45,35.15,NULL,11.45,15.15,NULL),(9095,7949,'1',NULL,27,1,'N',NULL,NULL,NULL,30.2,35.45,NULL,10.2,15.45,NULL),(9096,7950,'1',NULL,27,1,'N',NULL,NULL,NULL,34.4,38.1,NULL,14.4,18.1,NULL),(9097,7951,'1',NULL,27,1,'N',NULL,NULL,NULL,30,36,NULL,10,16,NULL),(9098,7952,'1',NULL,27,1,'N',NULL,NULL,NULL,30.55,35.45,NULL,10.55,15.45,NULL),(9099,7953,'1',NULL,27,1,'N',NULL,NULL,NULL,29.5,35.4,NULL,9.5,15.4,NULL),(9100,7954,'1',NULL,27,1,'N',NULL,NULL,NULL,29.1,35.1,NULL,9.1,15.1,NULL),(9101,7955,'1',NULL,27,1,'N',NULL,NULL,NULL,29.5,36.2,NULL,9.5,16.2,NULL),(9102,7956,'1',NULL,27,1,'N',NULL,NULL,NULL,28.7,35.95,NULL,8.7,15.95,NULL),(9103,7957,'1',NULL,27,1,'N',NULL,NULL,NULL,29.2,37,NULL,9.2,17,NULL),(9104,7957,'2',NULL,27,2,'N',NULL,NULL,NULL,29.2,37,NULL,9.2,17,NULL),(9105,7957,'3',NULL,27,3,'N',NULL,NULL,NULL,29.2,37,NULL,9.2,17,NULL),(9106,7957,'4',NULL,27,4,'N',NULL,NULL,NULL,29.2,37,NULL,9.2,17,NULL),(9107,7958,'1',NULL,27,1,'N',NULL,NULL,NULL,29.85,38.5,NULL,9.85,18.5,NULL),(9108,7959,'1',NULL,27,1,'N',NULL,NULL,NULL,26.5,38.15,NULL,6.5,18.15,NULL),(9109,7960,'1',NULL,27,1,'N',NULL,NULL,NULL,26.1,38.15,NULL,6.1,18.15,NULL),(9110,7961,'1',NULL,27,1,'N',NULL,NULL,NULL,25.1,38.1,NULL,5.1,18.1,NULL),(9111,7962,'1',NULL,27,1,'N',NULL,NULL,NULL,25.6,37.45,NULL,5.6,17.45,NULL),(9112,7963,'1',NULL,27,1,'N',NULL,NULL,NULL,26.1,37.6,NULL,6.1,17.6,NULL),(9113,7964,'1',NULL,27,1,'N',NULL,NULL,NULL,26.15,37.35,NULL,6.15,17.35,NULL),(9114,7965,'1',NULL,27,1,'N',NULL,NULL,NULL,26.45,37.1,NULL,6.45,17.1,NULL),(9115,7966,'1',NULL,27,1,'N',NULL,NULL,NULL,27,35.5,NULL,7,15.5,NULL),(9116,7967,'1',NULL,27,1,'N',NULL,NULL,NULL,27.05,35.5,NULL,7.05,15.5,NULL),(9117,7968,'1',NULL,27,1,'N',NULL,NULL,NULL,27,35.2,NULL,7,15.2,NULL),(9118,7969,'1',NULL,27,1,'N',NULL,NULL,NULL,25.5,35.95,NULL,5.5,15.95,NULL),(9119,7970,'1',NULL,27,1,'N',NULL,NULL,NULL,25.8,35.1,NULL,5.8,15.1,NULL),(9120,7971,'1',NULL,27,1,'N',NULL,NULL,NULL,25.1,36.65,NULL,5.1,16.65,NULL),(9121,7972,'1',NULL,27,1,'N',NULL,NULL,NULL,25.5,36.95,NULL,5.5,16.95,NULL),(9122,7973,'1',NULL,27,1,'N',NULL,NULL,NULL,24.6,37.5,NULL,4.6,17.5,NULL),(9123,7973,'2',NULL,27,2,'N',NULL,NULL,NULL,24.6,37.5,NULL,4.6,17.5,NULL),(9124,7973,'3',NULL,27,3,'N',NULL,NULL,NULL,24.6,37.5,NULL,4.6,17.5,NULL),(9125,7974,'1',NULL,27,1,'N',NULL,NULL,NULL,25.25,39.15,NULL,5.25,19.15,NULL),(9126,7975,'1',NULL,27,1,'N',NULL,NULL,NULL,24.45,39.35,NULL,4.45,19.35,NULL),(9127,7976,'1',NULL,27,1,'N',NULL,NULL,NULL,24,39.25,NULL,4,19.25,NULL),(9128,7977,'1',NULL,27,1,'N',NULL,NULL,NULL,23.2,38.7,NULL,3.2,18.7,NULL),(9129,7978,'1',NULL,27,1,'N',NULL,NULL,NULL,22.2,37.7,NULL,2.2,17.7,NULL),(9130,7979,'1',NULL,27,1,'N',NULL,NULL,NULL,22.55,37.15,NULL,2.55,17.15,NULL),(9131,7980,'1',NULL,27,1,'N',NULL,NULL,NULL,23.7,36.45,NULL,3.7,16.45,NULL),(9132,7981,'1',NULL,27,1,'N',NULL,NULL,NULL,23.7,35.9,NULL,3.7,15.9,NULL),(9133,7981,'2',NULL,27,2,'N',NULL,NULL,NULL,23.7,35.9,NULL,3.7,15.9,NULL),(9134,7982,'1',NULL,27,1,'N',NULL,NULL,NULL,22.1,35.6,NULL,2.1,15.6,NULL),(9135,7983,'1',NULL,27,1,'N',NULL,NULL,NULL,22.15,36.15,NULL,2.15,16.15,NULL),(9136,7984,'1',NULL,27,1,'N',NULL,NULL,NULL,21,35.45,NULL,1,15.45,NULL),(9137,7985,'1',NULL,27,1,'N',NULL,NULL,NULL,20.6,35.35,NULL,0.6,15.35,NULL),(9138,7986,'1',NULL,27,1,'N',NULL,NULL,NULL,20.6,36.9,NULL,0.6,16.9,NULL),(9139,7986,'2',NULL,27,2,'N',NULL,NULL,NULL,20.6,36.9,NULL,0.6,16.9,NULL),(9140,7986,'3',NULL,27,3,'N',NULL,NULL,NULL,20.6,36.9,NULL,0.6,16.9,NULL),(9141,7987,'1',NULL,27,1,'N',NULL,NULL,NULL,20.75,37.25,NULL,0.75,17.25,NULL),(9142,7988,'1',NULL,27,1,'N',NULL,NULL,NULL,20.95,37.6,NULL,0.95,17.6,NULL),(9143,7989,'1',NULL,27,1,'N',NULL,NULL,NULL,20.3,38.1,NULL,0.3,18.1,NULL),(9144,7990,'1',NULL,27,1,'N',NULL,NULL,NULL,20.25,38.6,NULL,0.25,18.6,NULL),(9145,7991,'1',NULL,27,1,'N',NULL,NULL,NULL,21,38.6,NULL,1,18.6,NULL),(9146,7991,'2',NULL,27,2,'N',NULL,NULL,NULL,21,38.6,NULL,1,18.6,NULL),(9147,7992,'1',NULL,27,1,'N',NULL,NULL,NULL,21.65,38.65,NULL,1.65,18.65,NULL),(9148,7993,'1',NULL,27,1,'N',NULL,NULL,NULL,22.4,38.95,NULL,2.4,18.95,NULL),(9149,7994,'1',NULL,27,1,'N',NULL,NULL,NULL,22.7,39.3,NULL,2.7,19.3,NULL),(9150,7995,'1',NULL,27,1,'N',NULL,NULL,NULL,20.7,39.55,NULL,0.7,19.55,NULL),(9151,7996,'1',NULL,27,1,'N',NULL,NULL,NULL,21.3,36.8,NULL,1.3,16.8,NULL),(16436,14331,'1',NULL,51,1,'N',NULL,NULL,NULL,40.5,1.2,NULL,0.5,1.2,NULL),(16437,14332,'1',NULL,51,1,'N',NULL,NULL,NULL,41,1.85,NULL,1,1.85,NULL),(16438,14333,'1',NULL,51,1,'N',NULL,NULL,NULL,41.85,2.1,NULL,1.85,2.1,NULL),(16439,14334,'1',NULL,51,1,'N',NULL,NULL,NULL,41.9,1.5,NULL,1.9,1.5,NULL),(16440,14335,'1',NULL,51,1,'N',NULL,NULL,NULL,41.6,1.1,NULL,1.6,1.1,NULL),(16441,14336,'1',NULL,51,1,'N',NULL,NULL,NULL,42.85,1,NULL,2.85,1,NULL),(16442,14337,'1',NULL,51,1,'N',NULL,NULL,NULL,42.85,0.75,NULL,2.85,0.75,NULL),(16443,14338,'1',NULL,51,1,'N',NULL,NULL,NULL,44.2,0.55,NULL,4.2,0.55,NULL),(16444,14339,'1',NULL,51,1,'N',NULL,NULL,NULL,45.1,1.3,NULL,5.1,1.3,NULL),(16445,14340,'1',NULL,51,1,'N',NULL,NULL,NULL,44.6,2.2,NULL,4.6,2.2,NULL),(16446,14341,'1',NULL,51,1,'N',NULL,NULL,NULL,40.95,2.25,NULL,0.95,2.25,NULL),(16447,14342,'1',NULL,51,1,'N',NULL,NULL,NULL,40.08,4.5,NULL,0.08,4.5,NULL),(16448,14343,'1',NULL,51,1,'N',NULL,NULL,NULL,42.5,3.3,NULL,2.5,3.3,NULL),(16449,14344,'1',NULL,51,1,'N',NULL,NULL,NULL,43,3.1,NULL,3,3.1,NULL),(16450,14345,'1',NULL,51,1,'N',NULL,NULL,NULL,44.3,4.05,NULL,4.3,4.05,NULL),(16451,14346,'1',NULL,51,1,'N',NULL,NULL,NULL,44.5,3.8,NULL,4.5,3.8,NULL),(16452,14347,'1',NULL,51,1,'N',NULL,NULL,NULL,44.65,3.75,NULL,4.65,3.75,NULL),(16453,14348,'1',NULL,51,1,'N',NULL,NULL,NULL,44.75,4.5,NULL,4.75,4.5,NULL),(16454,14349,'1',NULL,51,1,'N',NULL,NULL,NULL,45.75,4.9,NULL,5.75,4.9,NULL),(16455,14350,'1',NULL,51,1,'N',NULL,NULL,NULL,45.2,4.25,NULL,5.2,4.25,NULL),(16456,14351,'1',NULL,51,1,'N',NULL,NULL,NULL,45.4,3.9,NULL,5.4,3.9,NULL),(16457,14352,'1',NULL,51,1,'N',NULL,NULL,NULL,45.1,3.35,NULL,5.1,3.35,NULL),(16458,14353,'1',NULL,51,1,'N',NULL,NULL,NULL,45.85,3.15,NULL,5.85,3.15,NULL),(16459,14354,'1',NULL,51,1,'N',NULL,NULL,NULL,46.2,2.4,NULL,6.2,2.4,NULL),(16460,14355,'1',NULL,51,1,'N',NULL,NULL,NULL,46.55,2.2,NULL,6.55,2.2,NULL),(16461,14356,'1',NULL,51,1,'N',NULL,NULL,NULL,46.5,1.2,NULL,6.5,1.2,NULL),(16462,14357,'1',NULL,51,1,'N',NULL,NULL,NULL,46.1,0.65,NULL,6.1,0.65,NULL),(16463,14358,'1',NULL,51,1,'N',NULL,NULL,NULL,47.5,1.15,NULL,7.5,1.15,NULL),(16464,14359,'1',NULL,51,1,'N',NULL,NULL,NULL,48.3,0.55,NULL,8.3,0.55,NULL),(16465,14360,'1',NULL,51,1,'N',NULL,NULL,NULL,49.1,0.7,NULL,9.1,0.7,NULL),(16466,14361,'1',NULL,51,1,'N',NULL,NULL,NULL,49.15,1.1,NULL,9.15,1.1,NULL),(16467,14362,'1',NULL,51,1,'N',NULL,NULL,NULL,48.2,1.95,NULL,8.2,1.95,NULL),(16468,14363,'1',NULL,51,1,'N',NULL,NULL,NULL,47.3,2.15,NULL,7.3,2.15,NULL),(16469,14364,'1',NULL,51,1,'N',NULL,NULL,NULL,48,3.1,NULL,8,3.1,NULL),(16470,14365,'1',NULL,51,1,'N',NULL,NULL,NULL,47.8,4,NULL,7.8,4,NULL),(16471,14366,'1',NULL,51,1,'N',NULL,NULL,NULL,48.65,3.8,NULL,8.65,3.8,NULL),(16472,14367,'1',NULL,51,1,'N',NULL,NULL,NULL,49.4,3.8,NULL,9.4,3.8,NULL),(16473,14368,'1',NULL,51,1,'N',NULL,NULL,NULL,49.85,2.5,NULL,9.85,2.5,NULL),(16474,14369,'1',NULL,51,1,'N',NULL,NULL,NULL,49.1,2.2,NULL,9.1,2.2,NULL),(16475,14370,'1',NULL,51,1,'N',NULL,NULL,NULL,48.75,1.6,NULL,8.75,1.6,NULL),(16476,14371,'1',NULL,51,1,'N',NULL,NULL,NULL,50.25,5.1,NULL,10.25,5.1,NULL),(16477,14372,'1',NULL,51,1,'N',NULL,NULL,NULL,50.35,4,NULL,10.35,4,NULL),(16478,14373,'1',NULL,51,1,'N',NULL,NULL,NULL,51.2,4.7,NULL,11.2,4.7,NULL),(16479,14374,'1',NULL,51,1,'N',NULL,NULL,NULL,51.5,3.75,NULL,11.5,3.75,NULL),(16480,14375,'1',NULL,51,1,'N',NULL,NULL,NULL,51.55,3.35,NULL,11.55,3.35,NULL),(16481,14376,'1',NULL,51,1,'N',NULL,NULL,NULL,52.3,4.2,NULL,12.3,4.2,NULL),(16482,14377,'1',NULL,51,1,'N',NULL,NULL,NULL,50.9,1.55,NULL,10.9,1.55,NULL),(16483,14378,'1',NULL,51,1,'N',NULL,NULL,NULL,50.25,1.2,NULL,10.25,1.2,NULL),(16484,14379,'1',NULL,51,1,'N',NULL,NULL,NULL,50.6,0.5,NULL,10.6,0.5,NULL),(16485,14380,'1',NULL,51,1,'N',NULL,NULL,NULL,50.4,0.4,NULL,10.4,0.4,NULL),(16486,14381,'1',NULL,51,1,'N',NULL,NULL,NULL,50.05,0.25,NULL,10.05,0.25,NULL),(16487,14382,'1',NULL,51,1,'N',NULL,NULL,NULL,51.05,0.65,NULL,11.05,0.65,NULL),(16488,14383,'1',NULL,51,1,'N',NULL,NULL,NULL,52,1.15,NULL,12,1.15,NULL),(16489,14384,'1',NULL,51,1,'N',NULL,NULL,NULL,53.9,0.3,NULL,13.9,0.3,NULL),(16490,14385,'1',NULL,51,1,'N',NULL,NULL,NULL,54.1,0.7,NULL,14.1,0.7,NULL),(16491,14386,'1',NULL,51,1,'N',NULL,NULL,NULL,54.6,0.55,NULL,14.6,0.55,NULL),(16492,14386,'2',NULL,51,2,'N',NULL,NULL,NULL,54.6,0.55,NULL,14.6,0.55,NULL),(16493,14386,'3',NULL,51,3,'N',NULL,NULL,NULL,54.6,0.55,NULL,14.6,0.55,NULL),(16494,14387,'1',NULL,51,1,'N',NULL,NULL,NULL,54,1.5,NULL,14,1.5,NULL),(16495,14388,'1',NULL,51,1,'N',NULL,NULL,NULL,54.75,2.75,NULL,14.75,2.75,NULL),(16496,14389,'1',NULL,51,1,'N',NULL,NULL,NULL,55,3.3,NULL,15,3.3,NULL),(16497,14390,'1',NULL,51,1,'N',NULL,NULL,NULL,53.6,4,NULL,13.6,4,NULL),(16498,14391,'1',NULL,51,1,'N',NULL,NULL,NULL,52.8,4.6,NULL,12.8,4.6,NULL),(16499,14392,'1',NULL,51,1,'N',NULL,NULL,NULL,52.9,5,NULL,12.9,5,NULL),(16500,14393,'1',NULL,51,1,'N',NULL,NULL,NULL,55,4.7,NULL,15,4.7,NULL),(16501,14394,'1',NULL,51,1,'N',NULL,NULL,NULL,55.05,4.8,NULL,15.05,4.8,NULL),(16502,14395,'1',NULL,51,1,'N',NULL,NULL,NULL,55.4,4.15,NULL,15.4,4.15,NULL),(16503,14396,'1',NULL,51,1,'N',NULL,NULL,NULL,55.3,3.65,NULL,15.3,3.65,NULL),(16504,14397,'1',NULL,51,1,'N',NULL,NULL,NULL,56,3.8,NULL,16,3.8,NULL),(16505,14398,'1',NULL,51,1,'N',NULL,NULL,NULL,56.8,4.85,NULL,16.8,4.85,NULL),(16506,14399,'1',NULL,51,1,'N',NULL,NULL,NULL,57,3,NULL,17,3,NULL),(16507,14400,'1',NULL,51,1,'N',NULL,NULL,NULL,56.8,2.5,NULL,16.8,2.5,NULL),(16508,14401,'1',NULL,51,1,'N',NULL,NULL,NULL,57.2,2.25,NULL,17.2,2.25,NULL),(16509,14402,'1',NULL,51,1,'N',NULL,NULL,NULL,55.65,2,NULL,15.65,2,NULL),(16510,14403,'1',NULL,51,1,'N',NULL,NULL,NULL,55.85,0.35,NULL,15.85,0.35,NULL),(16511,14404,'1',NULL,51,1,'N',NULL,NULL,NULL,57.1,0.9,NULL,17.1,0.9,NULL),(16512,14405,'1',NULL,51,1,'N',NULL,NULL,NULL,59.3,1.75,NULL,19.3,1.75,NULL),(16513,14406,'1',NULL,51,1,'N',NULL,NULL,NULL,59.4,2.4,NULL,19.4,2.4,NULL),(16514,14407,'1',NULL,51,1,'N',NULL,NULL,NULL,59.45,2.4,NULL,19.45,2.4,NULL),(16515,14408,'1',NULL,51,1,'N',NULL,NULL,NULL,58.9,3.8,NULL,18.9,3.8,NULL),(16516,14409,'1',NULL,51,1,'N',NULL,NULL,NULL,57.1,4.45,NULL,17.1,4.45,NULL),(16517,14410,'1',NULL,51,1,'N',NULL,NULL,NULL,59,4.8,NULL,19,4.8,NULL),(16518,14411,'1',NULL,51,1,'N',NULL,NULL,NULL,59,5.15,NULL,19,5.15,NULL),(16519,14412,'1',NULL,51,1,'N',NULL,NULL,NULL,59,5.2,NULL,19,5.2,NULL),(16520,14413,'1',NULL,51,1,'N',NULL,NULL,NULL,58.8,5.5,NULL,18.8,5.5,NULL),(16521,14414,'1',NULL,51,1,'N',NULL,NULL,NULL,58.1,5.55,NULL,18.1,5.55,NULL),(16522,14415,'1',NULL,51,1,'N',NULL,NULL,NULL,59.15,6.35,NULL,19.15,6.35,NULL),(16523,14416,'1',NULL,51,1,'N',NULL,NULL,NULL,59,6.9,NULL,19,6.9,NULL),(16524,14417,'1',NULL,51,1,'N',NULL,NULL,NULL,59.35,7.1,NULL,19.35,7.1,NULL),(16525,14418,'1',NULL,51,1,'N',NULL,NULL,NULL,59.2,7.25,NULL,19.2,7.25,NULL),(16526,14419,'1',NULL,51,1,'N',NULL,NULL,NULL,58.4,7.8,NULL,18.4,7.8,NULL),(16527,14420,'1',NULL,51,1,'N',NULL,NULL,NULL,60.45,9,NULL,20.45,9,NULL),(16528,14421,'1',NULL,51,1,'N',NULL,NULL,NULL,59.45,9.15,NULL,19.45,9.15,NULL),(16529,14422,'1',NULL,51,1,'N',NULL,NULL,NULL,58.8,8.9,NULL,18.8,8.9,NULL),(16530,14423,'1',NULL,51,1,'N',NULL,NULL,NULL,58.4,9.6,NULL,18.4,9.6,NULL),(16531,14424,'1',NULL,51,1,'N',NULL,NULL,NULL,57.8,9.45,NULL,17.8,9.45,NULL),(16532,14425,'1',NULL,51,1,'N',NULL,NULL,NULL,58.2,8.85,NULL,18.2,8.85,NULL),(16533,14426,'1',NULL,51,1,'N',NULL,NULL,NULL,57.5,9.2,NULL,17.5,9.2,NULL),(16534,14427,'1',NULL,51,1,'N',NULL,NULL,NULL,56.05,5.1,NULL,16.05,5.1,NULL),(16535,14428,'1',NULL,51,1,'N',NULL,NULL,NULL,56.2,5.2,NULL,16.2,5.2,NULL),(16536,14429,'1',NULL,51,1,'N',NULL,NULL,NULL,55.6,6.1,NULL,15.6,6.1,NULL),(16537,14430,'1',NULL,51,1,'N',NULL,NULL,NULL,56.45,7.8,NULL,16.45,7.8,NULL),(16538,14431,'1',NULL,51,1,'N',NULL,NULL,NULL,56.3,7.9,NULL,16.3,7.9,NULL),(16539,14432,'1',NULL,51,1,'N',NULL,NULL,NULL,55.05,7.5,NULL,15.05,7.5,NULL),(16540,14433,'1',NULL,51,1,'N',NULL,NULL,NULL,55.4,9.95,NULL,15.4,9.95,NULL),(16541,14434,'1',NULL,51,1,'N',NULL,NULL,NULL,53.4,9.4,NULL,13.4,9.4,NULL),(16542,14435,'1',NULL,51,1,'N',NULL,NULL,NULL,53.1,9.45,NULL,13.1,9.45,NULL),(16543,14436,'1',NULL,51,1,'N',NULL,NULL,NULL,53.4,7.5,NULL,13.4,7.5,NULL),(16544,14437,'1',NULL,51,1,'N',NULL,NULL,NULL,53.4,7.15,NULL,13.4,7.15,NULL),(16545,14438,'1',NULL,51,1,'N',NULL,NULL,NULL,52.5,6.1,NULL,12.5,6.1,NULL),(16546,14439,'1',NULL,51,1,'N',NULL,NULL,NULL,52.5,5.7,NULL,12.5,5.7,NULL),(16547,14440,'1',NULL,51,1,'N',NULL,NULL,NULL,55.3,7.4,NULL,15.3,7.4,NULL),(16548,14441,'1',NULL,51,1,'N',NULL,NULL,NULL,55.3,6.75,NULL,15.3,6.75,NULL),(16549,14442,'1',NULL,51,1,'N',NULL,NULL,NULL,55.1,6.45,NULL,15.1,6.45,NULL),(16550,14443,'1',NULL,51,1,'N',NULL,NULL,NULL,55.3,6.35,NULL,15.3,6.35,NULL),(16551,14444,'1',NULL,51,1,'N',NULL,NULL,NULL,51.1,5.55,NULL,11.1,5.55,NULL),(16552,14445,'1',NULL,51,1,'N',NULL,NULL,NULL,50.6,5.6,NULL,10.6,5.6,NULL),(16553,14446,'1',NULL,51,1,'N',NULL,NULL,NULL,51.1,6.2,NULL,11.1,6.2,NULL),(16554,14447,'1',NULL,51,1,'N',NULL,NULL,NULL,51.8,7,NULL,11.8,7,NULL),(16555,14448,'1',NULL,51,1,'N',NULL,NULL,NULL,52.3,7.15,NULL,12.3,7.15,NULL),(16556,14449,'1',NULL,51,1,'N',NULL,NULL,NULL,50.35,6.95,NULL,10.35,6.95,NULL),(16557,14450,'1',NULL,51,1,'N',NULL,NULL,NULL,50.2,7.1,NULL,10.2,7.1,NULL),(16558,14451,'1',NULL,51,1,'N',NULL,NULL,NULL,50.75,8.2,NULL,10.75,8.2,NULL),(16559,14452,'1',NULL,51,1,'N',NULL,NULL,NULL,49.9,9.1,NULL,9.9,9.1,NULL),(16560,14453,'1',NULL,51,1,'N',NULL,NULL,NULL,48.2,9.2,NULL,8.2,9.2,NULL),(16561,14454,'1',NULL,51,1,'N',NULL,NULL,NULL,48.2,9,NULL,8.2,9,NULL),(16562,14455,'1',NULL,51,1,'N',NULL,NULL,NULL,48.75,7.75,NULL,8.75,7.75,NULL),(16563,14456,'1',NULL,51,1,'N',NULL,NULL,NULL,50.2,8.85,NULL,10.2,8.85,NULL),(16564,14457,'1',NULL,51,1,'N',NULL,NULL,NULL,48.75,7.8,NULL,8.75,7.8,NULL),(16565,14458,'1',NULL,51,1,'N',NULL,NULL,NULL,49,7.3,NULL,9,7.3,NULL),(16566,14459,'1',NULL,51,1,'N',NULL,NULL,NULL,49.7,7,NULL,9.7,7,NULL),(16567,14460,'1',NULL,51,1,'N',NULL,NULL,NULL,49.8,6,NULL,9.8,6,NULL),(16568,14461,'1',NULL,51,1,'N',NULL,NULL,NULL,47.9,5.1,NULL,7.9,5.1,NULL),(16569,14462,'1',NULL,51,1,'N',NULL,NULL,NULL,47.7,5.5,NULL,7.7,5.5,NULL),(16570,14463,'1',NULL,51,1,'N',NULL,NULL,NULL,47.1,5.15,NULL,7.1,5.15,NULL),(16571,14464,'1',NULL,51,1,'N',NULL,NULL,NULL,46.4,5.75,NULL,6.4,5.75,NULL),(16572,14465,'1',NULL,51,1,'N',NULL,NULL,NULL,45.25,6.1,NULL,5.25,6.1,NULL),(16573,14466,'1',NULL,51,1,'N',NULL,NULL,NULL,46.4,7.5,NULL,6.4,7.5,NULL),(16574,14467,'1',NULL,51,1,'N',NULL,NULL,NULL,47.3,6.9,NULL,7.3,6.9,NULL),(16575,14468,'1',NULL,51,1,'N',NULL,NULL,NULL,47.7,6.5,NULL,7.7,6.5,NULL),(16576,14469,'1',NULL,51,1,'N',NULL,NULL,NULL,48.25,6.95,NULL,8.25,6.95,NULL),(16577,14470,'1',NULL,51,1,'N',NULL,NULL,NULL,46.25,9,NULL,6.25,9,NULL),(16578,14471,'1',NULL,51,1,'N',NULL,NULL,NULL,45.5,9.4,NULL,5.5,9.4,NULL),(16579,14472,'1',NULL,51,1,'N',NULL,NULL,NULL,45.3,9.5,NULL,5.3,9.5,NULL),(16580,14473,'1',NULL,51,1,'N',NULL,NULL,NULL,44.65,9.1,NULL,4.65,9.1,NULL),(16581,14474,'1',NULL,51,1,'N',NULL,NULL,NULL,43.7,8.65,NULL,3.7,8.65,NULL),(16582,14475,'1',NULL,51,1,'N',NULL,NULL,NULL,43.45,7.2,NULL,3.45,7.2,NULL),(16583,14476,'1',NULL,51,1,'N',NULL,NULL,NULL,43.7,6,NULL,3.7,6,NULL),(16584,14477,'1',NULL,51,1,'N',NULL,NULL,NULL,41.35,5.75,NULL,1.35,5.75,NULL),(16585,14478,'1',NULL,51,1,'N',NULL,NULL,NULL,40.2,5.9,NULL,0.2,5.9,NULL),(16586,14479,'1',NULL,51,1,'N',NULL,NULL,NULL,40.2,5.8,NULL,0.2,5.8,NULL),(16587,14480,'1',NULL,51,1,'N',NULL,NULL,NULL,40.3,7.75,NULL,0.3,7.75,NULL),(16588,14481,'1',NULL,51,1,'N',NULL,NULL,NULL,41.6,9.9,NULL,1.6,9.9,NULL),(16589,14482,'1',NULL,51,1,'N',NULL,NULL,NULL,42.15,9,NULL,2.15,9,NULL),(16590,14483,'1',NULL,51,1,'N',NULL,NULL,NULL,43,9.5,NULL,3,9.5,NULL),(16591,14484,'1',NULL,51,1,'N',NULL,NULL,NULL,42.6,6.5,NULL,2.6,6.5,NULL),(16592,14485,'1',NULL,51,1,'N',NULL,NULL,NULL,40.1,11.15,NULL,0.1,11.15,NULL),(16593,14486,'1',NULL,51,1,'N',NULL,NULL,NULL,40.65,12,NULL,0.65,12,NULL),(16594,14487,'1',NULL,51,1,'N',NULL,NULL,NULL,40.45,12.6,NULL,0.45,12.6,NULL),(16595,14488,'1',NULL,51,1,'N',NULL,NULL,NULL,40.9,13,NULL,0.9,13,NULL),(16596,14489,'1',NULL,51,1,'N',NULL,NULL,NULL,44,14.75,NULL,4,14.75,NULL),(16597,14490,'1',NULL,51,1,'N',NULL,NULL,NULL,45.1,12.9,NULL,5.1,12.9,NULL),(16598,14491,'1',NULL,51,1,'N',NULL,NULL,NULL,44.3,12.15,NULL,4.3,12.15,NULL),(16599,14492,'1',NULL,51,1,'N',NULL,NULL,NULL,43.6,10.9,NULL,3.6,10.9,NULL),(16600,14493,'1',NULL,51,1,'N',NULL,NULL,NULL,43.5,13.1,NULL,3.5,13.1,NULL),(16601,14494,'1',NULL,51,1,'N',NULL,NULL,NULL,45.4,15,NULL,5.4,15,NULL),(16602,14495,'1',NULL,51,1,'N',NULL,NULL,NULL,45.4,14.65,NULL,5.4,14.65,NULL),(16603,14496,'1',NULL,51,1,'N',NULL,NULL,NULL,45.65,14.4,NULL,5.65,14.4,NULL),(16604,14497,'1',NULL,51,1,'N',NULL,NULL,NULL,46,14.6,NULL,6,14.6,NULL),(16605,14498,'1',NULL,51,1,'N',NULL,NULL,NULL,46.6,14,NULL,6.6,14,NULL),(16606,14499,'1',NULL,51,1,'N',NULL,NULL,NULL,46.25,12.95,NULL,6.25,12.95,NULL),(16607,14500,'1',NULL,51,1,'N',NULL,NULL,NULL,46.45,12.45,NULL,6.45,12.45,NULL),(16608,14501,'1',NULL,51,1,'N',NULL,NULL,NULL,45.01,11.2,NULL,5.01,11.2,NULL),(16609,14502,'1',NULL,51,1,'N',NULL,NULL,NULL,45.4,10.6,NULL,5.4,10.6,NULL),(16610,14503,'1',NULL,51,1,'N',NULL,NULL,NULL,45.65,10.5,NULL,5.65,10.5,NULL),(16611,14504,'1',NULL,51,1,'N',NULL,NULL,NULL,48.5,10.4,NULL,8.5,10.4,NULL),(16612,14505,'1',NULL,51,1,'N',NULL,NULL,NULL,49.65,10.3,NULL,9.65,10.3,NULL),(16613,14506,'1',NULL,51,1,'N',NULL,NULL,NULL,49.9,10.35,NULL,9.9,10.35,NULL),(16614,14507,'1',NULL,51,1,'N',NULL,NULL,NULL,49.8,11,NULL,9.8,11,NULL),(16615,14508,'1',NULL,51,1,'N',NULL,NULL,NULL,47.8,12.1,NULL,7.8,12.1,NULL),(16616,14509,'1',NULL,51,1,'N',NULL,NULL,NULL,47.55,12.4,NULL,7.55,12.4,NULL),(16617,14510,'1',NULL,51,1,'N',NULL,NULL,NULL,48.25,12.95,NULL,8.25,12.95,NULL),(16618,14511,'1',NULL,51,1,'N',NULL,NULL,NULL,48.8,13.2,NULL,8.8,13.2,NULL),(16619,14512,'1',NULL,51,1,'N',NULL,NULL,NULL,49.4,13.4,NULL,9.4,13.4,NULL),(16620,14513,'1',NULL,51,1,'N',NULL,NULL,NULL,49.5,13.35,NULL,9.5,13.35,NULL),(16621,14514,'1',NULL,51,1,'N',NULL,NULL,NULL,50.2,12.6,NULL,10.2,12.6,NULL),(16622,14515,'1',NULL,51,1,'N',NULL,NULL,NULL,51.6,12.4,NULL,11.6,12.4,NULL),(16623,14516,'1',NULL,51,1,'N',NULL,NULL,NULL,50.6,11.75,NULL,10.6,11.75,NULL),(16624,14517,'1',NULL,51,1,'N',NULL,NULL,NULL,50.55,11.6,NULL,10.55,11.6,NULL),(16625,14518,'1',NULL,51,1,'N',NULL,NULL,NULL,50.6,10.75,NULL,10.6,10.75,NULL),(16626,14519,'1',NULL,51,1,'N',NULL,NULL,NULL,51.1,10.4,NULL,11.1,10.4,NULL),(16627,14520,'1',NULL,51,1,'N',NULL,NULL,NULL,52,10,NULL,12,10,NULL),(16628,14521,'1',NULL,51,1,'N',NULL,NULL,NULL,52,10.05,NULL,12,10.05,NULL),(16629,14522,'1',NULL,51,1,'N',NULL,NULL,NULL,53.5,10,NULL,13.5,10,NULL),(16630,14523,'1',NULL,51,1,'N',NULL,NULL,NULL,53.65,10.9,NULL,13.65,10.9,NULL),(16631,14523,'2',NULL,51,2,'N',NULL,NULL,NULL,53.65,10.9,NULL,13.65,10.9,NULL),(16632,14524,'1',NULL,51,1,'N',NULL,NULL,NULL,54,10.5,NULL,14,10.5,NULL),(16633,14525,'1',NULL,51,1,'N',NULL,NULL,NULL,53.6,11.8,NULL,13.6,11.8,NULL),(16634,14526,'1',NULL,51,1,'N',NULL,NULL,NULL,54,12,NULL,14,12,NULL),(16635,14527,'1',NULL,51,1,'N',NULL,NULL,NULL,54.6,12.1,NULL,14.6,12.1,NULL),(16636,14528,'1',NULL,51,1,'N',NULL,NULL,NULL,54.25,12.4,NULL,14.25,12.4,NULL),(16637,14529,'1',NULL,51,1,'N',NULL,NULL,NULL,54.4,12.6,NULL,14.4,12.6,NULL),(16638,14530,'1',NULL,51,1,'N',NULL,NULL,NULL,54.55,12.9,NULL,14.55,12.9,NULL),(16639,14531,'1',NULL,51,1,'N',NULL,NULL,NULL,55,13.3,NULL,15,13.3,NULL),(16640,14532,'1',NULL,51,1,'N',NULL,NULL,NULL,54.75,13.5,NULL,14.75,13.5,NULL),(16641,14533,'1',NULL,51,1,'N',NULL,NULL,NULL,55.1,13.65,NULL,15.1,13.65,NULL),(16642,14534,'1',NULL,51,1,'N',NULL,NULL,NULL,55.15,14.35,NULL,15.15,14.35,NULL),(16643,14535,'1',NULL,51,1,'N',NULL,NULL,NULL,54.6,14.3,NULL,14.6,14.3,NULL),(16644,14536,'1',NULL,51,1,'N',NULL,NULL,NULL,53.8,14,NULL,13.8,14,NULL),(16645,14537,'1',NULL,51,1,'N',NULL,NULL,NULL,53.2,14.5,NULL,13.2,14.5,NULL),(16646,14538,'1',NULL,51,1,'N',NULL,NULL,NULL,51,14.75,NULL,11,14.75,NULL),(16647,14539,'1',NULL,51,1,'N',NULL,NULL,NULL,50.25,14,NULL,10.25,14,NULL),(16648,14540,'1',NULL,51,1,'N',NULL,NULL,NULL,55.7,14.2,NULL,15.7,14.2,NULL),(16649,14541,'1',NULL,51,1,'N',NULL,NULL,NULL,56,14.6,NULL,16,14.6,NULL),(16650,14542,'1',NULL,51,1,'N',NULL,NULL,NULL,55.1,13.85,NULL,15.1,13.85,NULL),(16651,14543,'1',NULL,51,1,'N',NULL,NULL,NULL,56.1,13.3,NULL,16.1,13.3,NULL),(16652,14544,'1',NULL,51,1,'N',NULL,NULL,NULL,57.05,14.8,NULL,17.05,14.8,NULL),(16653,14545,'1',NULL,51,1,'N',NULL,NULL,NULL,57.25,14.45,NULL,17.25,14.45,NULL),(16654,14546,'1',NULL,51,1,'N',NULL,NULL,NULL,56.6,12.9,NULL,16.6,12.9,NULL),(16655,14547,'1',NULL,51,1,'N',NULL,NULL,NULL,56.3,11.5,NULL,16.3,11.5,NULL),(16656,14548,'1',NULL,51,1,'N',NULL,NULL,NULL,55.05,12.15,NULL,15.05,12.15,NULL),(16657,14549,'1',NULL,51,1,'N',NULL,NULL,NULL,55.55,11.3,NULL,15.55,11.3,NULL),(16658,14550,'1',NULL,51,1,'N',NULL,NULL,NULL,55.75,10.4,NULL,15.75,10.4,NULL),(16659,14551,'1',NULL,51,1,'N',NULL,NULL,NULL,58.5,10.2,NULL,18.5,10.2,NULL),(16660,14552,'1',NULL,51,1,'N',NULL,NULL,NULL,58.6,11.95,NULL,18.6,11.95,NULL),(16661,14553,'1',NULL,51,1,'N',NULL,NULL,NULL,58.6,11,NULL,18.6,11,NULL),(16662,14554,'1',NULL,51,1,'N',NULL,NULL,NULL,58.8,11,NULL,18.8,11,NULL),(16663,14555,'1',NULL,51,1,'N',NULL,NULL,NULL,59.3,10.9,NULL,19.3,10.9,NULL),(16664,14556,'1',NULL,51,1,'N',NULL,NULL,NULL,60,10.5,NULL,20,10.5,NULL),(16665,14557,'1',NULL,51,1,'N',NULL,NULL,NULL,60.2,12,NULL,20.2,12,NULL),(16666,14558,'1',NULL,51,1,'N',NULL,NULL,NULL,59.05,12.1,NULL,19.05,12.1,NULL),(16667,14559,'1',NULL,51,1,'N',NULL,NULL,NULL,59.2,12.6,NULL,19.2,12.6,NULL),(16668,14560,'1',NULL,51,1,'N',NULL,NULL,NULL,58.1,11.4,NULL,18.1,11.4,NULL),(16669,14561,'1',NULL,51,1,'N',NULL,NULL,NULL,57.8,11.5,NULL,17.8,11.5,NULL),(16670,14562,'1',NULL,51,1,'N',NULL,NULL,NULL,57.9,12.8,NULL,17.9,12.8,NULL),(16671,14563,'1',NULL,51,1,'N',NULL,NULL,NULL,57.7,12.9,NULL,17.7,12.9,NULL),(16672,14564,'1',NULL,51,1,'N',NULL,NULL,NULL,57.9,13.6,NULL,17.9,13.6,NULL),(16673,14565,'1',NULL,51,1,'N',NULL,NULL,NULL,58.75,13.8,NULL,18.75,13.8,NULL),(16674,14566,'1',NULL,51,1,'N',NULL,NULL,NULL,57.7,14.75,NULL,17.7,14.75,NULL),(16675,14567,'1',NULL,51,1,'N',NULL,NULL,NULL,60,12.4,NULL,20,12.4,NULL),(16676,14568,'1',NULL,51,1,'N',NULL,NULL,NULL,59.15,15.2,NULL,19.15,15.2,NULL),(16677,14569,'1',NULL,51,1,'N',NULL,NULL,NULL,58.3,15.75,NULL,18.3,15.75,NULL),(16678,14570,'1',NULL,51,1,'N',NULL,NULL,NULL,57.45,15.8,NULL,17.45,15.8,NULL),(16679,14571,'1',NULL,51,1,'N',NULL,NULL,NULL,57.6,16.1,NULL,17.6,16.1,NULL),(16680,14572,'1',NULL,51,1,'N',NULL,NULL,NULL,57.4,16.45,NULL,17.4,16.45,NULL),(16681,14573,'1',NULL,51,1,'N',NULL,NULL,NULL,57.1,16.9,NULL,17.1,16.9,NULL),(16682,14573,'2',NULL,51,2,'N',NULL,NULL,NULL,57.1,16.9,NULL,17.1,16.9,NULL),(16683,14573,'3',NULL,51,3,'N',NULL,NULL,NULL,57.1,16.9,NULL,17.1,16.9,NULL),(16684,14574,'1',NULL,51,1,'N',NULL,NULL,NULL,57.5,16.85,NULL,17.5,16.85,NULL),(16685,14575,'1',NULL,51,1,'N',NULL,NULL,NULL,60,17,NULL,20,17,NULL),(16686,14576,'1',NULL,51,1,'N',NULL,NULL,NULL,59.25,18.6,NULL,19.25,18.6,NULL),(16687,14577,'1',NULL,51,1,'N',NULL,NULL,NULL,59.6,19.8,NULL,19.6,19.8,NULL),(16688,14578,'1',NULL,51,1,'N',NULL,NULL,NULL,58.25,19,NULL,18.25,19,NULL),(16689,14579,'1',NULL,51,1,'N',NULL,NULL,NULL,58.15,19.9,NULL,18.15,19.9,NULL),(16690,14580,'1',NULL,51,1,'N',NULL,NULL,NULL,57.25,19.5,NULL,17.25,19.5,NULL),(16691,14581,'1',NULL,51,1,'N',NULL,NULL,NULL,57.1,20,NULL,17.1,20,NULL),(16692,14582,'1',NULL,51,1,'N',NULL,NULL,NULL,56.1,20,NULL,16.1,20,NULL),(16693,14583,'1',NULL,51,1,'N',NULL,NULL,NULL,55.2,20.2,NULL,15.2,20.2,NULL),(16694,14584,'1',NULL,51,1,'N',NULL,NULL,NULL,55.1,18.55,NULL,15.1,18.55,NULL),(16695,14585,'1',NULL,51,1,'N',NULL,NULL,NULL,56.35,18.2,NULL,16.35,18.2,NULL),(16696,14586,'1',NULL,51,1,'N',NULL,NULL,NULL,56.25,17.8,NULL,16.25,17.8,NULL),(16697,14587,'1',NULL,51,1,'N',NULL,NULL,NULL,55.85,16.3,NULL,15.85,16.3,NULL),(16698,14588,'1',NULL,51,1,'N',NULL,NULL,NULL,55.65,16.1,NULL,15.65,16.1,NULL),(16699,14589,'1',NULL,51,1,'N',NULL,NULL,NULL,55.1,16.15,NULL,15.1,16.15,NULL),(16700,14590,'1',NULL,51,1,'N',NULL,NULL,NULL,55.15,16.1,NULL,15.15,16.1,NULL),(16701,14591,'1',NULL,51,1,'N',NULL,NULL,NULL,56.55,15.9,NULL,16.55,15.9,NULL),(16702,14592,'1',NULL,51,1,'N',NULL,NULL,NULL,56.6,15.7,NULL,16.6,15.7,NULL),(16703,14593,'1',NULL,51,1,'N',NULL,NULL,NULL,58,18.45,NULL,18,18.45,NULL),(16704,14594,'1',NULL,51,1,'N',NULL,NULL,NULL,54.65,19.45,NULL,14.65,19.45,NULL),(16705,14595,'1',NULL,51,1,'N',NULL,NULL,NULL,54.5,18.5,NULL,14.5,18.5,NULL),(16706,14595,'2',NULL,51,2,'N',NULL,NULL,NULL,54.5,18.5,NULL,14.5,18.5,NULL),(16707,14596,'1',NULL,51,1,'N',NULL,NULL,NULL,52.85,19.5,NULL,12.85,19.5,NULL),(16708,14597,'1',NULL,51,1,'N',NULL,NULL,NULL,53.3,18.55,NULL,13.3,18.55,NULL),(16709,14598,'1',NULL,51,1,'N',NULL,NULL,NULL,54,18.1,NULL,14,18.1,NULL),(16710,14599,'1',NULL,51,1,'N',NULL,NULL,NULL,54,17.65,NULL,14,17.65,NULL),(16711,14600,'1',NULL,51,1,'N',NULL,NULL,NULL,54.85,17.7,NULL,14.85,17.7,NULL),(16712,14601,'1',NULL,51,1,'N',NULL,NULL,NULL,53.9,16.55,NULL,13.9,16.55,NULL),(16713,14602,'1',NULL,51,1,'N',NULL,NULL,NULL,54,16.6,NULL,14,16.6,NULL),(16714,14603,'1',NULL,51,1,'N',NULL,NULL,NULL,54.2,15.6,NULL,14.2,15.6,NULL),(16715,14604,'1',NULL,51,1,'N',NULL,NULL,NULL,54,15.4,NULL,14,15.4,NULL),(16716,14605,'1',NULL,51,1,'N',NULL,NULL,NULL,55.1,15.25,NULL,15.1,15.25,NULL),(16717,14606,'1',NULL,51,1,'N',NULL,NULL,NULL,54.5,15.4,NULL,14.5,15.4,NULL),(16718,14607,'1',NULL,51,1,'N',NULL,NULL,NULL,53,15.75,NULL,13,15.75,NULL),(16719,14608,'1',NULL,51,1,'N',NULL,NULL,NULL,52.4,16.2,NULL,12.4,16.2,NULL),(16720,14609,'1',NULL,51,1,'N',NULL,NULL,NULL,50.2,17.2,NULL,10.2,17.2,NULL),(16721,14610,'1',NULL,51,1,'N',NULL,NULL,NULL,51.6,19,NULL,11.6,19,NULL),(16722,14611,'1',NULL,51,1,'N',NULL,NULL,NULL,52,19.6,NULL,12,19.6,NULL),(16723,14612,'1',NULL,51,1,'N',NULL,NULL,NULL,51.15,20.4,NULL,11.15,20.4,NULL),(16724,14612,'2',NULL,51,2,'N',NULL,NULL,NULL,51.15,20.4,NULL,11.15,20.4,NULL),(16725,14613,'1',NULL,51,1,'N',NULL,NULL,NULL,49.65,18.4,NULL,9.65,18.4,NULL),(16726,14614,'1',NULL,51,1,'N',NULL,NULL,NULL,49.45,19.75,NULL,9.45,19.75,NULL),(16727,14615,'1',NULL,51,1,'N',NULL,NULL,NULL,49.15,19.5,NULL,9.15,19.5,NULL),(16728,14616,'1',NULL,51,1,'N',NULL,NULL,NULL,49.15,19,NULL,9.15,19,NULL),(16729,14617,'1',NULL,51,1,'N',NULL,NULL,NULL,47.75,19.55,NULL,7.75,19.55,NULL),(16730,14618,'1',NULL,51,1,'N',NULL,NULL,NULL,47.5,18.4,NULL,7.5,18.4,NULL),(16731,14619,'1',NULL,51,1,'N',NULL,NULL,NULL,48.6,16.75,NULL,8.6,16.75,NULL),(16732,14620,'1',NULL,51,1,'N',NULL,NULL,NULL,49.8,17,NULL,9.8,17,NULL),(16733,14621,'1',NULL,51,1,'N',NULL,NULL,NULL,48.25,16.8,NULL,8.25,16.8,NULL),(16734,14622,'1',NULL,51,1,'N',NULL,NULL,NULL,48.1,16.1,NULL,8.1,16.1,NULL),(16735,14623,'1',NULL,51,1,'N',NULL,NULL,NULL,48.2,16.15,NULL,8.2,16.15,NULL),(16736,14624,'1',NULL,51,1,'N',NULL,NULL,NULL,48.8,16,NULL,8.8,16,NULL),(16737,14625,'1',NULL,51,1,'N',NULL,NULL,NULL,47,17.3,NULL,7,17.3,NULL),(16738,14626,'1',NULL,51,1,'N',NULL,NULL,NULL,45.65,17.5,NULL,5.65,17.5,NULL),(16739,14627,'1',NULL,51,1,'N',NULL,NULL,NULL,45.4,17.55,NULL,5.4,17.55,NULL),(16740,14628,'1',NULL,51,1,'N',NULL,NULL,NULL,46.9,18.85,NULL,6.9,18.85,NULL),(16741,14629,'1',NULL,51,1,'N',NULL,NULL,NULL,47.3,19.15,NULL,7.3,19.15,NULL),(16742,14630,'1',NULL,51,1,'N',NULL,NULL,NULL,47,19.6,NULL,7,19.6,NULL),(16743,14631,'1',NULL,51,1,'N',NULL,NULL,NULL,46.25,20,NULL,6.25,20,NULL),(16744,14632,'1',NULL,51,1,'N',NULL,NULL,NULL,46.15,20.45,NULL,6.15,20.45,NULL),(16745,14633,'1',NULL,51,1,'N',NULL,NULL,NULL,45.1,19.55,NULL,5.1,19.55,NULL),(16746,14634,'1',NULL,51,1,'N',NULL,NULL,NULL,45.75,19.1,NULL,5.75,19.1,NULL),(16747,14635,'1',NULL,51,1,'N',NULL,NULL,NULL,45.7,18.8,NULL,5.7,18.8,NULL),(16748,14636,'1',NULL,51,1,'N',NULL,NULL,NULL,45.4,18.8,NULL,5.4,18.8,NULL),(16749,14637,'1',NULL,51,1,'N',NULL,NULL,NULL,44.6,20,NULL,4.6,20,NULL),(16750,14638,'1',NULL,51,1,'N',NULL,NULL,NULL,44.4,20.4,NULL,4.4,20.4,NULL),(16751,14639,'1',NULL,51,1,'N',NULL,NULL,NULL,43.5,19.8,NULL,3.5,19.8,NULL),(16752,14640,'1',NULL,51,1,'N',NULL,NULL,NULL,43.25,19.9,NULL,3.25,19.9,NULL),(16753,14641,'1',NULL,51,1,'N',NULL,NULL,NULL,43,20.4,NULL,3,20.4,NULL),(16754,14642,'1',NULL,51,1,'N',NULL,NULL,NULL,42.65,19.3,NULL,2.65,19.3,NULL),(16755,14643,'1',NULL,51,1,'N',NULL,NULL,NULL,42.65,18.65,NULL,2.65,18.65,NULL),(16756,14644,'1',NULL,51,1,'N',NULL,NULL,NULL,43.6,19,NULL,3.6,19,NULL),(16757,14645,'1',NULL,51,1,'N',NULL,NULL,NULL,44.65,18.6,NULL,4.65,18.6,NULL),(16758,14646,'1',NULL,51,1,'N',NULL,NULL,NULL,44.8,18.35,NULL,4.8,18.35,NULL),(16759,14647,'1',NULL,51,1,'N',NULL,NULL,NULL,44.1,18,NULL,4.1,18,NULL),(16760,14648,'1',NULL,51,1,'N',NULL,NULL,NULL,43.25,17.5,NULL,3.25,17.5,NULL),(16761,14649,'1',NULL,51,1,'N',NULL,NULL,NULL,44.8,17,NULL,4.8,17,NULL),(16762,14650,'1',NULL,51,1,'N',NULL,NULL,NULL,44,16.5,NULL,4,16.5,NULL),(16763,14651,'1',NULL,51,1,'N',NULL,NULL,NULL,42.35,15.3,NULL,2.35,15.3,NULL),(16764,14651,'2',NULL,51,2,'N',NULL,NULL,NULL,42.35,15.3,NULL,2.35,15.3,NULL),(16765,14652,'1',NULL,51,1,'N',NULL,NULL,NULL,41.3,16.6,NULL,1.3,16.6,NULL),(16766,14652,'2',NULL,51,2,'N',NULL,NULL,NULL,41.3,16.6,NULL,1.3,16.6,NULL),(16767,14653,'1',NULL,51,1,'N',NULL,NULL,NULL,41,15.65,NULL,1,15.65,NULL),(16768,14654,'1',NULL,51,1,'N',NULL,NULL,NULL,40.9,16.3,NULL,0.9,16.3,NULL),(16769,14655,'1',NULL,51,1,'N',NULL,NULL,NULL,40.45,16.25,NULL,0.45,16.25,NULL),(16770,14656,'1',NULL,51,1,'N',NULL,NULL,NULL,40.1,16.25,NULL,0.1,16.25,NULL),(16771,14657,'1',NULL,51,1,'N',NULL,NULL,NULL,40.55,17.3,NULL,0.55,17.3,NULL),(16772,14658,'1',NULL,51,1,'N',NULL,NULL,NULL,40.6,17.45,NULL,0.6,17.45,NULL),(16773,14659,'1',NULL,51,1,'N',NULL,NULL,NULL,41.4,18,NULL,1.4,18,NULL),(16774,14660,'1',NULL,51,1,'N',NULL,NULL,NULL,42.4,17.45,NULL,2.4,17.45,NULL),(16775,14661,'1',NULL,51,1,'N',NULL,NULL,NULL,40.45,19.3,NULL,0.45,19.3,NULL),(16776,14662,'1',NULL,51,1,'N',NULL,NULL,NULL,41.25,19.8,NULL,1.25,19.8,NULL),(16777,14663,'1',NULL,51,1,'N',NULL,NULL,NULL,41.6,20.35,NULL,1.6,20.35,NULL),(16778,14664,'1',NULL,51,1,'N',NULL,NULL,NULL,41.95,20.35,NULL,1.95,20.35,NULL),(16779,14665,'1',NULL,52,1,'N',NULL,NULL,NULL,41.2,20.75,NULL,1.2,0.75,NULL),(16780,14666,'1',NULL,52,1,'N',NULL,NULL,NULL,41.2,20.8,NULL,1.2,0.8,NULL),(16781,14667,'1',NULL,52,1,'N',NULL,NULL,NULL,41.4,21.2,NULL,1.4,1.2,NULL),(16782,14668,'1',NULL,52,1,'N',NULL,NULL,NULL,41.3,21.5,NULL,1.3,1.5,NULL),(16783,14669,'1',NULL,52,1,'N',NULL,NULL,NULL,40.3,21.3,NULL,0.3,1.3,NULL),(16784,14670,'1',NULL,52,1,'N',NULL,NULL,NULL,40.2,21.9,NULL,0.2,1.9,NULL),(16785,14671,'1',NULL,52,1,'N',NULL,NULL,NULL,40.75,22.8,NULL,0.75,2.8,NULL),(16786,14672,'1',NULL,52,1,'N',NULL,NULL,NULL,40.7,24,NULL,0.7,4,NULL),(16787,14673,'1',NULL,52,1,'N',NULL,NULL,NULL,41.15,23.1,NULL,1.15,3.1,NULL),(16788,14673,'2',NULL,52,2,'N',NULL,NULL,NULL,41.15,23.1,NULL,1.15,3.1,NULL),(16789,14674,'1',NULL,52,1,'N',NULL,NULL,NULL,40.65,24.6,NULL,0.65,4.6,NULL),(16790,14675,'1',NULL,52,1,'N',NULL,NULL,NULL,41.6,23.6,NULL,1.6,3.6,NULL),(16791,14675,'2',NULL,52,2,'N',NULL,NULL,NULL,41.6,23.6,NULL,1.6,3.6,NULL),(16792,14676,'1',NULL,52,1,'N',NULL,NULL,NULL,41.7,22.9,NULL,1.7,2.9,NULL),(16793,14676,'2',NULL,52,2,'N',NULL,NULL,NULL,41.7,22.9,NULL,1.7,2.9,NULL),(16794,14677,'1',NULL,52,1,'N',NULL,NULL,NULL,42,24.1,NULL,2,4.1,NULL),(16795,14678,'1',NULL,52,1,'N',NULL,NULL,NULL,41.5,22.35,NULL,1.5,2.35,NULL),(16796,14679,'1',NULL,52,1,'N',NULL,NULL,NULL,42.4,22,NULL,2.4,2,NULL),(16797,14680,'1',NULL,52,1,'N',NULL,NULL,NULL,43.4,21.65,NULL,3.4,1.65,NULL),(16798,14681,'1',NULL,52,1,'N',NULL,NULL,NULL,44,20.3,NULL,4,0.3,NULL),(16799,14682,'1',NULL,52,1,'N',NULL,NULL,NULL,44.7,22.9,NULL,4.7,2.9,NULL),(16800,14683,'1',NULL,52,1,'N',NULL,NULL,NULL,45.3,24.75,NULL,5.3,4.75,NULL),(16801,14684,'1',NULL,52,1,'N',NULL,NULL,NULL,45.55,23.1,NULL,5.55,3.1,NULL),(16802,14684,'2',NULL,52,2,'N',NULL,NULL,NULL,45.55,23.1,NULL,5.55,3.1,NULL),(16803,14685,'1',NULL,52,1,'N',NULL,NULL,NULL,47.2,23,NULL,7.2,3,NULL),(16804,14686,'1',NULL,52,1,'N',NULL,NULL,NULL,45.4,21.15,NULL,5.4,1.15,NULL),(16805,14687,'1',NULL,52,1,'N',NULL,NULL,NULL,46.65,20.5,NULL,6.65,0.5,NULL),(16806,14688,'1',NULL,52,1,'N',NULL,NULL,NULL,45.3,20.1,NULL,5.3,0.1,NULL),(16807,14689,'1',NULL,52,1,'N',NULL,NULL,NULL,49.15,21.9,NULL,9.15,1.9,NULL),(16808,14690,'1',NULL,52,1,'N',NULL,NULL,NULL,49.9,20.6,NULL,9.9,0.6,NULL),(16809,14691,'1',NULL,52,1,'N',NULL,NULL,NULL,49.65,23,NULL,9.65,3,NULL),(16810,14692,'1',NULL,52,1,'N',NULL,NULL,NULL,50.55,22.75,NULL,10.55,2.75,NULL),(16811,14693,'1',NULL,52,1,'N',NULL,NULL,NULL,49.5,23.65,NULL,9.5,3.65,NULL),(16812,14694,'1',NULL,52,1,'N',NULL,NULL,NULL,49.6,24,NULL,9.6,4,NULL),(16813,14695,'1',NULL,52,1,'N',NULL,NULL,NULL,49.5,24.7,NULL,9.5,4.7,NULL),(16814,14696,'1',NULL,52,1,'N',NULL,NULL,NULL,48.35,24.1,NULL,8.35,4.1,NULL),(16815,14697,'1',NULL,52,1,'N',NULL,NULL,NULL,46.25,22.7,NULL,6.25,2.7,NULL),(16816,14698,'1',NULL,52,1,'N',NULL,NULL,NULL,50.3,21.95,NULL,10.3,1.95,NULL),(16817,14699,'1',NULL,52,1,'N',NULL,NULL,NULL,50.35,21.75,NULL,10.35,1.75,NULL),(16818,14700,'1',NULL,52,1,'N',NULL,NULL,NULL,50.9,21.7,NULL,10.9,1.7,NULL),(16819,14701,'1',NULL,52,1,'N',NULL,NULL,NULL,51.35,22.4,NULL,11.35,2.4,NULL),(16820,14702,'1',NULL,52,1,'N',NULL,NULL,NULL,52,21.65,NULL,12,1.65,NULL),(16821,14703,'1',NULL,52,1,'N',NULL,NULL,NULL,52.2,20.75,NULL,12.2,0.75,NULL),(16822,14704,'1',NULL,52,1,'N',NULL,NULL,NULL,52.4,21.55,NULL,12.4,1.55,NULL),(16823,14705,'1',NULL,52,1,'N',NULL,NULL,NULL,51.7,20.3,NULL,11.7,0.3,NULL),(16824,14706,'1',NULL,52,1,'N',NULL,NULL,NULL,53.65,20.15,NULL,13.65,0.15,NULL),(16825,14707,'1',NULL,52,1,'N',NULL,NULL,NULL,54.15,21.4,NULL,14.15,1.4,NULL),(16826,14708,'1',NULL,52,1,'N',NULL,NULL,NULL,54.5,20.8,NULL,14.5,0.8,NULL),(16827,14709,'1',NULL,52,1,'N',NULL,NULL,NULL,52.5,21.45,NULL,12.5,1.45,NULL),(16828,14710,'1',NULL,52,1,'N',NULL,NULL,NULL,54.45,21.85,NULL,14.45,1.85,NULL),(16829,14711,'1',NULL,52,1,'N',NULL,NULL,NULL,53.65,23,NULL,13.65,3,NULL),(16830,14712,'1',NULL,52,1,'N',NULL,NULL,NULL,52.9,22.95,NULL,12.9,2.95,NULL),(16831,14712,'2',NULL,52,2,'N',NULL,NULL,NULL,52.9,22.95,NULL,12.9,2.95,NULL),(16832,14713,'1',NULL,52,1,'N',NULL,NULL,NULL,52.6,23.1,NULL,12.6,3.1,NULL),(16833,14714,'1',NULL,52,1,'N',NULL,NULL,NULL,52.6,23.25,NULL,12.6,3.25,NULL),(16834,14714,'2',NULL,52,2,'N',NULL,NULL,NULL,52.6,23.25,NULL,12.6,3.25,NULL),(16835,14715,'1',NULL,52,1,'N',NULL,NULL,NULL,53.15,24,NULL,13.15,4,NULL),(16836,14716,'1',NULL,52,1,'N',NULL,NULL,NULL,53.85,24.5,NULL,13.85,4.5,NULL),(16837,14716,'2',NULL,52,2,'N',NULL,NULL,NULL,53.85,24.5,NULL,13.85,4.5,NULL),(16838,14717,'1',NULL,52,1,'N',NULL,NULL,NULL,54.6,24.1,NULL,14.6,4.1,NULL),(16839,14718,'1',NULL,52,1,'N',NULL,NULL,NULL,55.25,23.9,NULL,15.25,3.9,NULL),(16840,14719,'1',NULL,52,1,'N',NULL,NULL,NULL,56.1,23.55,NULL,16.1,3.55,NULL),(16841,14720,'1',NULL,52,1,'N',NULL,NULL,NULL,56.6,22.95,NULL,16.6,2.95,NULL),(16842,14721,'1',NULL,52,1,'N',NULL,NULL,NULL,57.15,23.7,NULL,17.15,3.7,NULL),(16843,14722,'1',NULL,52,1,'N',NULL,NULL,NULL,55.35,22.2,NULL,15.35,2.2,NULL),(16844,14723,'1',NULL,52,1,'N',NULL,NULL,NULL,56.35,21.55,NULL,16.35,1.55,NULL),(16845,14724,'1',NULL,52,1,'N',NULL,NULL,NULL,55.4,20.3,NULL,15.4,0.3,NULL),(16846,14725,'1',NULL,52,1,'N',NULL,NULL,NULL,55.3,21.2,NULL,15.3,1.2,NULL),(16847,14725,'2',NULL,52,2,'N',NULL,NULL,NULL,55.3,21.2,NULL,15.3,1.2,NULL),(16848,14726,'1',NULL,52,1,'N',NULL,NULL,NULL,57.4,21.3,NULL,17.4,1.3,NULL),(16849,14727,'1',NULL,52,1,'N',NULL,NULL,NULL,58.15,21.35,NULL,18.15,1.35,NULL),(16850,14728,'1',NULL,52,1,'N',NULL,NULL,NULL,58.6,21.6,NULL,18.6,1.6,NULL),(16851,14729,'1',NULL,52,1,'N',NULL,NULL,NULL,59.1,20.6,NULL,19.1,0.6,NULL),(16852,14730,'1',NULL,52,1,'N',NULL,NULL,NULL,59.55,20.25,NULL,19.55,0.25,NULL),(16853,14731,'1',NULL,52,1,'N',NULL,NULL,NULL,59.55,20.5,NULL,19.55,0.5,NULL),(16854,14732,'1',NULL,52,1,'N',NULL,NULL,NULL,59.55,21.1,NULL,19.55,1.1,NULL),(16855,14733,'1',NULL,52,1,'N',NULL,NULL,NULL,60.6,21,NULL,20.6,1,NULL),(16856,14734,'1',NULL,52,1,'N',NULL,NULL,NULL,58.3,21.4,NULL,18.3,1.4,NULL),(16857,14735,'1',NULL,52,1,'N',NULL,NULL,NULL,57.75,22.9,NULL,17.75,2.9,NULL),(16858,14736,'1',NULL,52,1,'N',NULL,NULL,NULL,59.1,23.25,NULL,19.1,3.25,NULL),(16859,14737,'1',NULL,52,1,'N',NULL,NULL,NULL,58.55,23.75,NULL,18.55,3.75,NULL),(16860,14738,'1',NULL,52,1,'N',NULL,NULL,NULL,60.2,23.9,NULL,20.2,3.9,NULL),(16861,14739,'1',NULL,52,1,'N',NULL,NULL,NULL,60,24,NULL,20,4,NULL),(16862,14740,'1',NULL,52,1,'N',NULL,NULL,NULL,60.3,25.05,NULL,20.3,5.05,NULL),(16863,14741,'1',NULL,52,1,'N',NULL,NULL,NULL,59,25.05,NULL,19,5.05,NULL),(16864,14742,'1',NULL,52,1,'N',NULL,NULL,NULL,59.75,26.4,NULL,19.75,6.4,NULL),(16865,14743,'1',NULL,52,1,'N',NULL,NULL,NULL,59.1,26.6,NULL,19.1,6.6,NULL),(16866,14744,'1',NULL,52,1,'N',NULL,NULL,NULL,58.5,26.35,NULL,18.5,6.35,NULL),(16867,14744,'2',NULL,52,2,'N',NULL,NULL,NULL,58.5,26.35,NULL,18.5,6.35,NULL),(16868,14745,'1',NULL,52,1,'N',NULL,NULL,NULL,58.25,26.1,NULL,18.25,6.1,NULL),(16869,14745,'2',NULL,52,2,'N',NULL,NULL,NULL,58.25,26.1,NULL,18.25,6.1,NULL),(16870,14746,'1',NULL,52,1,'N',NULL,NULL,NULL,57.25,25.85,NULL,17.25,5.85,NULL),(16871,14747,'1',NULL,52,1,'N',NULL,NULL,NULL,59.85,29.4,NULL,19.85,9.4,NULL),(16872,14748,'1',NULL,52,1,'N',NULL,NULL,NULL,56.75,29.1,NULL,16.75,9.1,NULL),(16873,14749,'1',NULL,52,1,'N',NULL,NULL,NULL,56,28,NULL,16,8,NULL),(16874,14750,'1',NULL,52,1,'N',NULL,NULL,NULL,55.9,27.55,NULL,15.9,7.55,NULL),(16875,14751,'1',NULL,52,1,'N',NULL,NULL,NULL,57.15,27.3,NULL,17.15,7.3,NULL),(16876,14751,'2',NULL,52,2,'N',NULL,NULL,NULL,57.15,27.3,NULL,17.15,7.3,NULL),(16877,14751,'3',NULL,52,3,'N',NULL,NULL,NULL,57.15,27.3,NULL,17.15,7.3,NULL),(16878,14752,'1',NULL,52,1,'N',NULL,NULL,NULL,56.55,27.15,NULL,16.55,7.15,NULL),(16879,14753,'1',NULL,52,1,'N',NULL,NULL,NULL,55.35,27.85,NULL,15.35,7.85,NULL),(16880,14754,'1',NULL,52,1,'N',NULL,NULL,NULL,55.4,26.9,NULL,15.4,6.9,NULL),(16881,14755,'1',NULL,52,1,'N',NULL,NULL,NULL,55.35,29.1,NULL,15.35,9.1,NULL),(16882,14756,'1',NULL,52,1,'N',NULL,NULL,NULL,53.3,27.75,NULL,13.3,7.75,NULL),(16883,14757,'1',NULL,52,1,'N',NULL,NULL,NULL,54.55,28.1,NULL,14.55,8.1,NULL),(16884,14758,'1',NULL,52,1,'N',NULL,NULL,NULL,54.55,27.25,NULL,14.55,7.25,NULL),(16885,14759,'1',NULL,52,1,'N',NULL,NULL,NULL,55.2,26.6,NULL,15.2,6.6,NULL),(16886,14760,'1',NULL,52,1,'N',NULL,NULL,NULL,54.65,26.55,NULL,14.65,6.55,NULL),(16887,14760,'2',NULL,52,2,'N',NULL,NULL,NULL,54.65,26.55,NULL,14.65,6.55,NULL),(16888,14761,'1',NULL,52,1,'N',NULL,NULL,NULL,52.55,26.35,NULL,12.55,6.35,NULL),(16889,14762,'1',NULL,52,1,'N',NULL,NULL,NULL,52.85,25.25,NULL,12.85,5.25,NULL),(16890,14763,'1',NULL,52,1,'N',NULL,NULL,NULL,52,25.7,NULL,12,5.7,NULL),(16891,14764,'1',NULL,52,1,'N',NULL,NULL,NULL,51.45,25.65,NULL,11.45,5.65,NULL),(16892,14765,'1',NULL,52,1,'N',NULL,NULL,NULL,50.2,25.2,NULL,10.2,5.2,NULL),(16893,14766,'1',NULL,52,1,'N',NULL,NULL,NULL,50.2,26.4,NULL,10.2,6.4,NULL),(16894,14767,'1',NULL,52,1,'N',NULL,NULL,NULL,51,27.45,NULL,11,7.45,NULL),(16895,14768,'1',NULL,52,1,'N',NULL,NULL,NULL,52.6,27.6,NULL,12.6,7.6,NULL),(16896,14769,'1',NULL,52,1,'N',NULL,NULL,NULL,52.55,27.65,NULL,12.55,7.65,NULL),(16897,14770,'1',NULL,52,1,'N',NULL,NULL,NULL,52.15,28.4,NULL,12.15,8.4,NULL),(16898,14771,'1',NULL,52,1,'N',NULL,NULL,NULL,51.95,29.45,NULL,11.95,9.45,NULL),(16899,14772,'1',NULL,52,1,'N',NULL,NULL,NULL,50.4,29.45,NULL,10.4,9.45,NULL),(16900,14773,'1',NULL,52,1,'N',NULL,NULL,NULL,50.05,28.8,NULL,10.05,8.8,NULL),(16901,14774,'1',NULL,52,1,'N',NULL,NULL,NULL,50.4,28,NULL,10.4,8,NULL),(16902,14775,'1',NULL,52,1,'N',NULL,NULL,NULL,49.45,29.4,NULL,9.45,9.4,NULL),(16903,14776,'1',NULL,52,1,'N',NULL,NULL,NULL,48.45,29.45,NULL,8.45,9.45,NULL),(16904,14777,'1',NULL,52,1,'N',NULL,NULL,NULL,48.45,27.8,NULL,8.45,7.8,NULL),(16905,14778,'1',NULL,52,1,'N',NULL,NULL,NULL,48.1,27.05,NULL,8.1,7.05,NULL),(16906,14779,'1',NULL,52,1,'N',NULL,NULL,NULL,49.35,26.35,NULL,9.35,6.35,NULL),(16907,14780,'1',NULL,52,1,'N',NULL,NULL,NULL,49.9,26.2,NULL,9.9,6.2,NULL),(16908,14781,'1',NULL,52,1,'N',NULL,NULL,NULL,49.5,26.3,NULL,9.5,6.3,NULL),(16909,14782,'1',NULL,52,1,'N',NULL,NULL,NULL,45.05,27,NULL,5.05,7,NULL),(16910,14783,'1',NULL,52,1,'N',NULL,NULL,NULL,45.1,27.75,NULL,5.1,7.75,NULL),(16911,14784,'1',NULL,52,1,'N',NULL,NULL,NULL,45.55,28.3,NULL,5.55,8.3,NULL),(16912,14785,'1',NULL,52,1,'N',NULL,NULL,NULL,45.6,29,NULL,5.6,9,NULL),(16913,14786,'1',NULL,52,1,'N',NULL,NULL,NULL,46.5,28.7,NULL,6.5,8.7,NULL),(16914,14786,'2',NULL,52,2,'N',NULL,NULL,NULL,46.5,28.7,NULL,6.5,8.7,NULL),(16915,14786,'3',NULL,52,3,'N',NULL,NULL,NULL,46.5,28.7,NULL,6.5,8.7,NULL),(16916,14787,'1',NULL,52,1,'N',NULL,NULL,NULL,47.3,27.75,NULL,7.3,7.75,NULL),(16917,14788,'1',NULL,52,1,'N',NULL,NULL,NULL,44.15,28.4,NULL,4.15,8.4,NULL),(16918,14789,'1',NULL,52,1,'N',NULL,NULL,NULL,44.15,28.3,NULL,4.15,8.3,NULL),(16919,14789,'2',NULL,52,2,'N',NULL,NULL,NULL,44.15,28.3,NULL,4.15,8.3,NULL),(16920,14789,'3',NULL,52,3,'N',NULL,NULL,NULL,44.15,28.3,NULL,4.15,8.3,NULL),(16921,14790,'1',NULL,52,1,'N',NULL,NULL,NULL,43.2,29,NULL,3.2,9,NULL),(16922,14790,'2',NULL,52,2,'N',NULL,NULL,NULL,43.2,29,NULL,3.2,9,NULL),(16923,14791,'1',NULL,52,1,'N',NULL,NULL,NULL,43.3,28.9,NULL,3.3,8.9,NULL),(16924,14792,'1',NULL,52,1,'N',NULL,NULL,NULL,43.2,29.05,NULL,3.2,9.05,NULL),(16925,14793,'1',NULL,52,1,'N',NULL,NULL,NULL,42.6,27.95,NULL,2.6,7.95,NULL),(16926,14794,'1',NULL,52,1,'N',NULL,NULL,NULL,42.6,27.9,NULL,2.6,7.9,NULL),(16927,14795,'1',NULL,52,1,'N',NULL,NULL,NULL,45.35,27.35,NULL,5.35,7.35,NULL),(16928,14796,'1',NULL,52,1,'N',NULL,NULL,NULL,45,26.4,NULL,5,6.4,NULL),(16929,14796,'2',NULL,52,2,'N',NULL,NULL,NULL,45,26.4,NULL,5,6.4,NULL),(16930,14797,'1',NULL,52,1,'N',NULL,NULL,NULL,43.2,25.4,NULL,3.2,5.4,NULL),(16931,14798,'1',NULL,52,1,'N',NULL,NULL,NULL,43.1,25.4,NULL,3.1,5.4,NULL),(16932,14799,'1',NULL,52,1,'N',NULL,NULL,NULL,41,26.45,NULL,1,6.45,NULL),(16933,14800,'1',NULL,52,1,'N',NULL,NULL,NULL,41,26.6,NULL,1,6.6,NULL),(16934,14801,'1',NULL,52,1,'N',NULL,NULL,NULL,40.5,26.6,NULL,0.5,6.6,NULL),(16935,14802,'1',NULL,52,1,'N',NULL,NULL,NULL,40.6,27.75,NULL,0.6,7.75,NULL),(16936,14803,'1',NULL,52,1,'N',NULL,NULL,NULL,41.25,26.8,NULL,1.25,6.8,NULL),(16937,14803,'2',NULL,52,2,'N',NULL,NULL,NULL,41.25,26.8,NULL,1.25,6.8,NULL),(16938,14804,'1',NULL,52,1,'N',NULL,NULL,NULL,41.7,27.6,NULL,1.7,7.6,NULL),(16939,14805,'1',NULL,52,1,'N',NULL,NULL,NULL,41.25,28.6,NULL,1.25,8.6,NULL),(16940,14806,'1',NULL,52,1,'N',NULL,NULL,NULL,40.2,29.35,NULL,0.2,9.35,NULL),(16941,14807,'1',NULL,52,1,'N',NULL,NULL,NULL,40.35,29.5,NULL,0.35,9.5,NULL),(16942,14808,'1',NULL,52,1,'N',NULL,NULL,NULL,43.7,29.55,NULL,3.7,9.55,NULL),(16943,14809,'1',NULL,52,1,'N',NULL,NULL,NULL,40.35,30.3,NULL,0.35,10.3,NULL),(16944,14810,'1',NULL,52,1,'N',NULL,NULL,NULL,41.55,31.35,NULL,1.55,11.35,NULL),(16945,14811,'1',NULL,52,1,'N',NULL,NULL,NULL,41.45,31.4,NULL,1.45,11.4,NULL),(16946,14812,'1',NULL,52,1,'N',NULL,NULL,NULL,40.7,31.9,NULL,0.7,11.9,NULL),(16947,14813,'1',NULL,52,1,'N',NULL,NULL,NULL,41.35,32.4,NULL,1.35,12.4,NULL),(16948,14814,'1',NULL,52,1,'N',NULL,NULL,NULL,42.9,34.1,NULL,2.9,14.1,NULL),(16949,14815,'1',NULL,52,1,'N',NULL,NULL,NULL,44.15,33.9,NULL,4.15,13.9,NULL),(16950,14816,'1',NULL,52,1,'N',NULL,NULL,NULL,44.6,34,NULL,4.6,14,NULL),(16951,14817,'1',NULL,52,1,'N',NULL,NULL,NULL,42.1,32.85,NULL,2.1,12.85,NULL),(16952,14818,'1',NULL,52,1,'N',NULL,NULL,NULL,42.7,31.65,NULL,2.7,11.65,NULL),(16953,14819,'1',NULL,52,1,'N',NULL,NULL,NULL,42.3,30,NULL,2.3,10,NULL),(16954,14820,'1',NULL,52,1,'N',NULL,NULL,NULL,43.15,31.25,NULL,3.15,11.25,NULL),(16955,14821,'1',NULL,52,1,'N',NULL,NULL,NULL,44.55,31.6,NULL,4.55,11.6,NULL),(16956,14822,'1',NULL,52,1,'N',NULL,NULL,NULL,44.2,30.5,NULL,4.2,10.5,NULL),(16957,14823,'1',NULL,52,1,'N',NULL,NULL,NULL,44.3,30.25,NULL,4.3,10.25,NULL),(16958,14824,'1',NULL,52,1,'N',NULL,NULL,NULL,45.3,30.2,NULL,5.3,10.2,NULL),(16959,14825,'1',NULL,52,1,'N',NULL,NULL,NULL,42.1,34.25,NULL,2.1,14.25,NULL),(16960,14826,'1',NULL,52,1,'N',NULL,NULL,NULL,45.2,31,NULL,5.2,11,NULL),(16961,14827,'1',NULL,52,1,'N',NULL,NULL,NULL,45.4,30.95,NULL,5.4,10.95,NULL),(16962,14828,'1',NULL,52,1,'N',NULL,NULL,NULL,48,30.65,NULL,8,10.65,NULL),(16963,14828,'2',NULL,52,2,'N',NULL,NULL,NULL,48,30.65,NULL,8,10.65,NULL),(16964,14828,'3',NULL,52,3,'N',NULL,NULL,NULL,48,30.65,NULL,8,10.65,NULL),(16965,14829,'1',NULL,52,1,'N',NULL,NULL,NULL,45.5,32.5,NULL,5.5,12.5,NULL),(16966,14830,'1',NULL,52,1,'N',NULL,NULL,NULL,45.5,33.45,NULL,5.5,13.45,NULL),(16967,14830,'2',NULL,52,2,'N',NULL,NULL,NULL,45.5,33.45,NULL,5.5,13.45,NULL),(16968,14830,'3',NULL,52,3,'N',NULL,NULL,NULL,45.5,33.45,NULL,5.5,13.45,NULL),(16969,14831,'1',NULL,52,1,'N',NULL,NULL,NULL,45.25,34,NULL,5.25,14,NULL),(16970,14832,'1',NULL,52,1,'N',NULL,NULL,NULL,50.05,32.2,NULL,10.05,12.2,NULL),(16971,14833,'1',NULL,52,1,'N',NULL,NULL,NULL,45.8,35.05,NULL,5.8,15.05,NULL),(16972,14833,'2',NULL,52,2,'N',NULL,NULL,NULL,45.8,35.05,NULL,5.8,15.05,NULL),(16973,14833,'3',NULL,52,3,'N',NULL,NULL,NULL,45.8,35.05,NULL,5.8,15.05,NULL),(16974,14834,'1',NULL,52,1,'N',NULL,NULL,NULL,50.45,32.4,NULL,10.45,12.4,NULL),(16975,14835,'1',NULL,52,1,'N',NULL,NULL,NULL,50.4,32,NULL,10.4,12,NULL),(16976,14836,'1',NULL,52,1,'N',NULL,NULL,NULL,50.8,31.65,NULL,10.8,11.65,NULL),(16977,14837,'1',NULL,52,1,'N',NULL,NULL,NULL,51.6,30.7,NULL,11.6,10.7,NULL),(16978,14838,'1',NULL,52,1,'N',NULL,NULL,NULL,51.5,33.1,NULL,11.5,13.1,NULL),(16979,14839,'1',NULL,52,1,'N',NULL,NULL,NULL,50.55,33.75,NULL,10.55,13.75,NULL),(16980,14840,'1',NULL,52,1,'N',NULL,NULL,NULL,51.6,34.2,NULL,11.6,14.2,NULL),(16981,14841,'1',NULL,52,1,'N',NULL,NULL,NULL,52.9,34,NULL,12.9,14,NULL),(16982,14842,'1',NULL,52,1,'N',NULL,NULL,NULL,54.7,33.8,NULL,14.7,13.8,NULL),(16983,14843,'1',NULL,52,1,'N',NULL,NULL,NULL,53.3,34,NULL,13.3,14,NULL),(16984,14844,'1',NULL,52,1,'N',NULL,NULL,NULL,53.8,32,NULL,13.8,12,NULL),(16985,14844,'2',NULL,52,2,'N',NULL,NULL,NULL,53.8,32,NULL,13.8,12,NULL),(16986,14845,'1',NULL,52,1,'N',NULL,NULL,NULL,54.15,32.6,NULL,14.15,12.6,NULL),(16987,14846,'1',NULL,52,1,'N',NULL,NULL,NULL,54.6,32.5,NULL,14.6,12.5,NULL),(16988,14847,'1',NULL,52,1,'N',NULL,NULL,NULL,53.3,31.1,NULL,13.3,11.1,NULL),(16989,14847,'2',NULL,52,2,'N',NULL,NULL,NULL,53.3,31.1,NULL,13.3,11.1,NULL),(16990,14848,'1',NULL,52,1,'N',NULL,NULL,NULL,54.3,30.05,NULL,14.3,10.05,NULL),(16991,14849,'1',NULL,52,1,'N',NULL,NULL,NULL,50.55,30.5,NULL,10.55,10.5,NULL),(16992,14850,'1',NULL,52,1,'N',NULL,NULL,NULL,55.4,34,NULL,15.4,14,NULL),(16993,14851,'1',NULL,52,1,'N',NULL,NULL,NULL,55.4,31.2,NULL,15.4,11.2,NULL),(16994,14852,'1',NULL,52,1,'N',NULL,NULL,NULL,55.75,31.1,NULL,15.75,11.1,NULL),(16995,14853,'1',NULL,52,1,'N',NULL,NULL,NULL,55.7,30.2,NULL,15.7,10.2,NULL),(16996,14854,'1',NULL,52,1,'N',NULL,NULL,NULL,56.3,30.2,NULL,16.3,10.2,NULL),(16997,14855,'1',NULL,52,1,'N',NULL,NULL,NULL,57.1,31.5,NULL,17.1,11.5,NULL),(16998,14856,'1',NULL,52,1,'N',NULL,NULL,NULL,59.2,31.8,NULL,19.2,11.8,NULL),(16999,14856,'2',NULL,52,2,'N',NULL,NULL,NULL,59.2,31.8,NULL,19.2,11.8,NULL),(17000,14857,'1',NULL,52,1,'N',NULL,NULL,NULL,59.3,31,NULL,19.3,11,NULL),(17001,14858,'1',NULL,52,1,'N',NULL,NULL,NULL,60.25,33.9,NULL,20.25,13.9,NULL),(17002,14859,'1',NULL,52,1,'N',NULL,NULL,NULL,59.75,33.95,NULL,19.75,13.95,NULL),(17003,14860,'1',NULL,52,1,'N',NULL,NULL,NULL,59.3,32.6,NULL,19.3,12.6,NULL),(17004,14861,'1',NULL,52,1,'N',NULL,NULL,NULL,58.85,33.65,NULL,18.85,13.65,NULL),(17005,14862,'1',NULL,52,1,'N',NULL,NULL,NULL,57.8,32,NULL,17.8,12,NULL),(17006,14863,'1',NULL,52,1,'N',NULL,NULL,NULL,57.2,32.15,NULL,17.2,12.15,NULL),(17007,14864,'1',NULL,52,1,'N',NULL,NULL,NULL,57.1,33.15,NULL,17.1,13.15,NULL),(17008,14865,'1',NULL,52,1,'N',NULL,NULL,NULL,57.1,34.7,NULL,17.1,14.7,NULL),(17009,14866,'1',NULL,52,1,'N',NULL,NULL,NULL,57.1,34.75,NULL,17.1,14.75,NULL),(17010,14867,'1',NULL,52,1,'N',NULL,NULL,NULL,58.1,34,NULL,18.1,14,NULL),(17011,14868,'1',NULL,52,1,'N',NULL,NULL,NULL,58.1,34.05,NULL,18.1,14.05,NULL),(17012,14869,'1',NULL,52,1,'N',NULL,NULL,NULL,60,35.65,NULL,20,15.65,NULL),(17013,14870,'1',NULL,52,1,'N',NULL,NULL,NULL,60.2,35.9,NULL,20.2,15.9,NULL),(17014,14871,'1',NULL,52,1,'N',NULL,NULL,NULL,60,37.7,NULL,20,17.7,NULL),(17015,14872,'1',NULL,52,1,'N',NULL,NULL,NULL,59.1,38,NULL,19.1,18,NULL),(17016,14873,'1',NULL,52,1,'N',NULL,NULL,NULL,58.45,38.6,NULL,18.45,18.6,NULL),(17017,14874,'1',NULL,52,1,'N',NULL,NULL,NULL,57.85,39.25,NULL,17.85,19.25,NULL),(17018,14874,'2',NULL,52,2,'N',NULL,NULL,NULL,57.85,39.25,NULL,17.85,19.25,NULL),(17019,14875,'1',NULL,52,1,'N',NULL,NULL,NULL,56.5,38.45,NULL,16.5,18.45,NULL),(17020,14876,'1',NULL,52,1,'N',NULL,NULL,NULL,57.4,37.65,NULL,17.4,17.65,NULL),(17021,14877,'1',NULL,52,1,'N',NULL,NULL,NULL,57.35,37.3,NULL,17.35,17.3,NULL),(17022,14878,'1',NULL,52,1,'N',NULL,NULL,NULL,57.6,36.7,NULL,17.6,16.7,NULL),(17023,14879,'1',NULL,52,1,'N',NULL,NULL,NULL,55.2,37.4,NULL,15.2,17.4,NULL),(17024,14880,'1',NULL,52,1,'N',NULL,NULL,NULL,55.25,37.2,NULL,15.25,17.2,NULL),(17025,14881,'1',NULL,52,1,'N',NULL,NULL,NULL,55.8,35.9,NULL,15.8,15.9,NULL),(17026,14882,'1',NULL,52,1,'N',NULL,NULL,NULL,57.6,35.6,NULL,17.6,15.6,NULL),(17027,14883,'1',NULL,52,1,'N',NULL,NULL,NULL,55,35.5,NULL,15,15.5,NULL),(17028,14884,'1',NULL,52,1,'N',NULL,NULL,NULL,53.7,38.45,NULL,13.7,18.45,NULL),(17029,14885,'1',NULL,52,1,'N',NULL,NULL,NULL,55,38.75,NULL,15,18.75,NULL),(17030,14886,'1',NULL,52,1,'N',NULL,NULL,NULL,54.65,38.8,NULL,14.65,18.8,NULL),(17031,14887,'1',NULL,52,1,'N',NULL,NULL,NULL,54.1,39.5,NULL,14.1,19.5,NULL),(17032,14888,'1',NULL,52,1,'N',NULL,NULL,NULL,54,39.5,NULL,14,19.5,NULL),(17033,14888,'2',NULL,52,2,'N',NULL,NULL,NULL,54,39.5,NULL,14,19.5,NULL),(17034,14889,'1',NULL,52,1,'N',NULL,NULL,NULL,52.2,39.1,NULL,12.2,19.1,NULL),(17035,14890,'1',NULL,52,1,'N',NULL,NULL,NULL,51.35,39.3,NULL,11.35,19.3,NULL),(17036,14891,'1',NULL,52,1,'N',NULL,NULL,NULL,52,38.95,NULL,12,18.95,NULL),(17037,14892,'1',NULL,52,1,'N',NULL,NULL,NULL,52.25,38.8,NULL,12.25,18.8,NULL),(17038,14893,'1',NULL,52,1,'N',NULL,NULL,NULL,51.15,38.1,NULL,11.15,18.1,NULL),(17039,14894,'1',NULL,52,1,'N',NULL,NULL,NULL,50.7,38.15,NULL,10.7,18.15,NULL),(17040,14895,'1',NULL,52,1,'N',NULL,NULL,NULL,50.5,37,NULL,10.5,17,NULL),(17041,14896,'1',NULL,52,1,'N',NULL,NULL,NULL,52.25,37.55,NULL,12.25,17.55,NULL),(17042,14897,'1',NULL,52,1,'N',NULL,NULL,NULL,51.85,36.7,NULL,11.85,16.7,NULL),(17043,14898,'1',NULL,52,1,'N',NULL,NULL,NULL,51.75,36.15,NULL,11.75,16.15,NULL),(17044,14899,'1',NULL,52,1,'N',NULL,NULL,NULL,52.05,36.15,NULL,12.05,16.15,NULL),(17045,14900,'1',NULL,52,1,'N',NULL,NULL,NULL,52.95,35.45,NULL,12.95,15.45,NULL),(17046,14901,'1',NULL,52,1,'N',NULL,NULL,NULL,49.6,35.3,NULL,9.6,15.3,NULL),(17047,14902,'1',NULL,52,1,'N',NULL,NULL,NULL,48.6,35.9,NULL,8.6,15.9,NULL),(17048,14903,'1',NULL,52,1,'N',NULL,NULL,NULL,49.6,36.6,NULL,9.6,16.6,NULL),(17049,14904,'1',NULL,52,1,'N',NULL,NULL,NULL,48.7,38,NULL,8.7,18,NULL),(17050,14904,'2',NULL,52,2,'N',NULL,NULL,NULL,48.7,38,NULL,8.7,18,NULL),(17051,14905,'1',NULL,52,1,'N',NULL,NULL,NULL,48.7,38.5,NULL,8.7,18.5,NULL),(17052,14905,'2',NULL,52,2,'N',NULL,NULL,NULL,48.7,38.5,NULL,8.7,18.5,NULL),(17053,14906,'1',NULL,52,1,'N',NULL,NULL,NULL,49.3,39.75,NULL,9.3,19.75,NULL),(17054,14907,'1',NULL,52,1,'N',NULL,NULL,NULL,46.65,39.5,NULL,6.65,19.5,NULL),(17055,14908,'1',NULL,52,1,'N',NULL,NULL,NULL,46.9,39.4,NULL,6.9,19.4,NULL),(17056,14909,'1',NULL,52,1,'N',NULL,NULL,NULL,45.3,39.2,NULL,5.3,19.2,NULL),(17057,14910,'1',NULL,52,1,'N',NULL,NULL,NULL,46.75,38.3,NULL,6.75,18.3,NULL),(17058,14910,'2',NULL,52,2,'N',NULL,NULL,NULL,46.75,38.3,NULL,6.75,18.3,NULL),(17059,14910,'3',NULL,52,3,'N',NULL,NULL,NULL,46.75,38.3,NULL,6.75,18.3,NULL),(17060,14911,'1',NULL,52,1,'N',NULL,NULL,NULL,47.4,35.25,NULL,7.4,15.25,NULL),(17061,14912,'1',NULL,52,1,'N',NULL,NULL,NULL,45,39.4,NULL,5,19.4,NULL),(17062,14913,'1',NULL,52,1,'N',NULL,NULL,NULL,43.1,38.25,NULL,3.1,18.25,NULL),(17063,14914,'1',NULL,52,1,'N',NULL,NULL,NULL,44.75,37,NULL,4.75,17,NULL),(17064,14915,'1',NULL,52,1,'N',NULL,NULL,NULL,44.15,35.6,NULL,4.15,15.6,NULL),(17065,14916,'1',NULL,52,1,'N',NULL,NULL,NULL,41.5,35.9,NULL,1.5,15.9,NULL),(17066,14917,'1',NULL,52,1,'N',NULL,NULL,NULL,40.6,35.8,NULL,0.6,15.8,NULL),(233951,286129,'1',NULL,1,1,'N',NULL,NULL,NULL,1.3,1.5,NULL,1.3,1.5,NULL),(233952,286130,'1',NULL,1,1,'N',NULL,NULL,NULL,14.4,10.9,NULL,14.4,10.9,NULL),(233953,286131,'1',NULL,1,1,'N',NULL,NULL,NULL,8.8,19.3,NULL,8.8,19.3,NULL),(233954,286132,'1',NULL,1,1,'N',NULL,NULL,NULL,8,16.5,NULL,8,16.5,NULL),(233955,286133,'1',NULL,1,1,'N',NULL,NULL,NULL,5.2,15.7,NULL,5.2,15.7,NULL),(233956,286134,'1',NULL,2,1,'N',NULL,NULL,NULL,3.1,24,NULL,3.1,4,NULL),(233957,286135,'1',NULL,2,1,'N',NULL,NULL,NULL,4.6,20.1,NULL,4.6,0.1,NULL),(233958,286136,'1',NULL,2,1,'N',NULL,NULL,NULL,15.9,23.7,NULL,15.9,3.7,NULL),(233959,286137,'1',NULL,2,1,'N',NULL,NULL,NULL,19.6,23.7,NULL,19.6,3.7,NULL),(233960,286138,'1',NULL,2,1,'N',NULL,NULL,NULL,10.8,25,NULL,10.8,5,NULL),(233961,286139,'1',NULL,2,1,'N',NULL,NULL,NULL,13.3,28.7,NULL,13.3,8.7,NULL),(233962,286140,'1',NULL,2,1,'N',NULL,NULL,NULL,14.7,28.6,NULL,14.7,8.6,NULL),(233963,286141,'1',NULL,2,1,'N',NULL,NULL,NULL,9.2,28.6,NULL,9.2,8.6,NULL),(233964,286142,'1',NULL,2,1,'N',NULL,NULL,NULL,5.7,27.6,NULL,5.7,7.6,NULL),(233965,286143,'1',NULL,2,1,'N',NULL,NULL,NULL,5.8,27.9,NULL,5.8,7.9,NULL),(233966,286144,'1',NULL,2,1,'N',NULL,NULL,NULL,4.5,25,NULL,4.5,5,NULL),(233967,286145,'1',NULL,2,1,'N',NULL,NULL,NULL,3.7,30.7,NULL,3.7,10.7,NULL),(233968,286146,'1',NULL,2,1,'N',NULL,NULL,NULL,2.3,32.4,NULL,2.3,12.4,NULL),(233969,286147,'1',NULL,2,1,'N',NULL,NULL,NULL,1.7,32.5,NULL,1.7,12.5,NULL),(233970,286148,'1',NULL,2,1,'N',NULL,NULL,NULL,8.8,31.6,NULL,8.8,11.6,NULL),(233971,286149,'1',NULL,2,1,'N',NULL,NULL,NULL,10.7,34.5,NULL,10.7,14.5,NULL),(233972,286150,'1',NULL,2,1,'N',NULL,NULL,NULL,16.7,35.4,NULL,16.7,15.4,NULL),(233973,286151,'1',NULL,2,1,'N',NULL,NULL,NULL,3.6,36.1,NULL,3.6,16.1,NULL),(233974,286152,'1',NULL,2,1,'N',NULL,NULL,NULL,3.8,37.8,NULL,3.8,17.8,NULL),(234385,286559,'1',NULL,26,1,'N',NULL,NULL,NULL,27.4,4.6,NULL,7.4,4.6,NULL),(234386,286560,'1',NULL,26,1,'N',NULL,NULL,NULL,30.05,1.4,NULL,10.05,1.4,NULL),(234387,286561,'1',NULL,26,1,'N',NULL,NULL,NULL,37.4,1.9,NULL,17.4,1.9,NULL),(234388,286562,'1',NULL,26,1,'N',NULL,NULL,NULL,36.2,8.6,NULL,16.2,8.6,NULL),(234389,286563,'1',NULL,26,1,'N',NULL,NULL,NULL,32.4,7.3,NULL,12.4,7.3,NULL),(234390,286564,'1',NULL,26,1,'N',NULL,NULL,NULL,33.3,7.3,NULL,13.3,7.3,NULL),(234391,286565,'1',NULL,26,1,'N',NULL,NULL,NULL,23.1,12.8,NULL,3.1,12.8,NULL),(234392,286566,'1',NULL,26,1,'N',NULL,NULL,NULL,25.4,12.8,NULL,5.4,12.8,NULL),(234393,286567,'1',NULL,26,1,'N',NULL,NULL,NULL,29.9,11.1,NULL,9.9,11.1,NULL),(234394,286568,'1',NULL,26,1,'N',NULL,NULL,NULL,32.1,12.2,NULL,12.1,12.2,NULL),(234395,286569,'1',NULL,26,1,'N',NULL,NULL,NULL,29.1,16.7,NULL,9.1,16.7,NULL),(234396,286570,'1',NULL,26,1,'N',NULL,NULL,NULL,26.6,17.6,NULL,6.6,17.6,NULL),(234397,286571,'1',NULL,26,1,'N',NULL,NULL,NULL,23.4,17.7,NULL,3.4,17.7,NULL),(234398,286572,'1',NULL,27,1,'N',NULL,NULL,NULL,20.6,21.1,NULL,0.6,1.1,NULL),(234399,286573,'1',NULL,27,1,'N',NULL,NULL,NULL,21.3,21.4,NULL,1.3,1.4,NULL),(234400,286574,'1',NULL,27,1,'N',NULL,NULL,NULL,22.8,20.4,NULL,2.8,0.4,NULL),(234401,286575,'1',NULL,27,1,'N',NULL,NULL,NULL,24.9,20.7,NULL,4.9,0.7,NULL),(234402,286576,'1',NULL,27,1,'N',NULL,NULL,NULL,24.6,20.8,NULL,4.6,0.8,NULL),(234403,286577,'1',NULL,27,1,'N',NULL,NULL,NULL,26.6,21.2,NULL,6.6,1.2,NULL),(234404,286578,'1',NULL,27,1,'N',NULL,NULL,NULL,26.4,21.9,NULL,6.4,1.9,NULL),(234405,286579,'1',NULL,27,1,'N',NULL,NULL,NULL,26.7,22.4,NULL,6.7,2.4,NULL),(234406,286580,'1',NULL,27,1,'N',NULL,NULL,NULL,36.8,29.3,NULL,16.8,9.3,NULL),(234407,286581,'1',NULL,27,1,'N',NULL,NULL,NULL,36.6,29.8,NULL,16.6,9.8,NULL),(234408,286582,'1',NULL,27,1,'N',NULL,NULL,NULL,36,29.5,NULL,16,9.5,NULL),(234409,286583,'1',NULL,27,1,'N',NULL,NULL,NULL,34.9,25.6,NULL,14.9,5.6,NULL),(234410,286584,'1',NULL,27,1,'N',NULL,NULL,NULL,32.8,29.2,NULL,12.8,9.2,NULL),(234411,286585,'1',NULL,27,1,'N',NULL,NULL,NULL,25.1,28.7,NULL,5.1,8.7,NULL),(234412,286586,'1',NULL,27,1,'N',NULL,NULL,NULL,23.8,26.4,NULL,3.8,6.4,NULL),(234413,286587,'1',NULL,27,1,'N',NULL,NULL,NULL,23.1,28.4,NULL,3.1,8.4,NULL),(234414,286588,'1',NULL,27,1,'N',NULL,NULL,NULL,21,29.9,NULL,1,9.9,NULL),(234415,286589,'1',NULL,27,1,'N',NULL,NULL,NULL,20.3,28.5,NULL,0.3,8.5,NULL),(234416,286590,'1',NULL,27,1,'N',NULL,NULL,NULL,23,33.1,NULL,3,13.1,NULL),(234417,286591,'1',NULL,27,1,'N',NULL,NULL,NULL,26.7,31.1,NULL,6.7,11.1,NULL),(234418,286592,'1',NULL,27,1,'N',NULL,NULL,NULL,34.1,30.4,NULL,14.1,10.4,NULL),(234419,286593,'1',NULL,27,1,'N',NULL,NULL,NULL,33.6,31.2,NULL,13.6,11.2,NULL),(234420,286594,'1',NULL,27,1,'N',NULL,NULL,NULL,33.2,33,NULL,13.2,13,NULL),(234421,286595,'1',NULL,27,1,'N',NULL,NULL,NULL,32.8,33.5,NULL,12.8,13.5,NULL),(234422,286596,'1',NULL,27,1,'N',NULL,NULL,NULL,32.8,34.5,NULL,12.8,14.5,NULL),(234423,286597,'1',NULL,27,1,'N',NULL,NULL,NULL,34,34.4,NULL,14,14.4,NULL),(234424,286598,'1',NULL,27,1,'N',NULL,NULL,NULL,39.7,37.7,NULL,19.7,17.7,NULL),(234425,286599,'1',NULL,27,1,'N',NULL,NULL,NULL,37.1,38.2,NULL,17.1,18.2,NULL),(234426,286600,'1',NULL,27,1,'N',NULL,NULL,NULL,36.1,36.6,NULL,16.1,16.6,NULL),(234427,286601,'1',NULL,27,1,'N',NULL,NULL,NULL,34.7,36.8,NULL,14.7,16.8,NULL),(234428,286602,'1',NULL,27,1,'N',NULL,NULL,NULL,34.3,35.7,NULL,14.3,15.7,NULL),(234429,286603,'1',NULL,27,1,'N',NULL,NULL,NULL,33,37.4,NULL,13,17.4,NULL),(234430,286604,'1',NULL,27,1,'N',NULL,NULL,NULL,30.1,36.7,NULL,10.1,16.7,NULL),(234431,286605,'1',NULL,27,1,'N',NULL,NULL,NULL,31.3,37.7,NULL,11.3,17.7,NULL),(234432,286606,'1',NULL,27,1,'N',NULL,NULL,NULL,33.4,37.8,NULL,13.4,17.8,NULL),(234433,286607,'1',NULL,27,1,'N',NULL,NULL,NULL,32.8,37.9,NULL,12.8,17.9,NULL),(234434,286608,'1',NULL,27,1,'N',NULL,NULL,NULL,29,36.7,NULL,9,16.7,NULL),(234435,286609,'1',NULL,27,1,'N',NULL,NULL,NULL,28.4,36.7,NULL,8.4,16.7,NULL),(234436,286610,'1',NULL,27,1,'N',NULL,NULL,NULL,26.3,37.1,NULL,6.3,17.1,NULL),(234437,286611,'1',NULL,27,1,'N',NULL,NULL,NULL,20.5,36.1,NULL,0.5,16.1,NULL),(234774,286940,'1',NULL,51,1,'N',NULL,NULL,NULL,51.4,18.1,NULL,11.4,18.1,NULL),(234775,286941,'1',NULL,51,1,'N',NULL,NULL,NULL,47.1,16.1,NULL,7.1,16.1,NULL),(234776,286942,'1',NULL,51,1,'N',NULL,NULL,NULL,43.4,15.95,NULL,3.4,15.95,NULL),(234777,286943,'1',NULL,51,1,'N',NULL,NULL,NULL,42.7,15.1,NULL,2.7,15.1,NULL),(234778,286944,'1',NULL,52,1,'N',NULL,NULL,NULL,40,25,NULL,0,5,NULL),(234779,286945,'1',NULL,52,1,'N',NULL,NULL,NULL,49.4,31,NULL,9.4,11,NULL),(234780,286946,'1',NULL,52,1,'N',NULL,NULL,NULL,49.2,31.6,NULL,9.2,11.6,NULL),(234781,286947,'1',NULL,52,1,'N',NULL,NULL,NULL,54.5,39.4,NULL,14.5,19.4,NULL),(234782,286948,'1',NULL,52,1,'N',NULL,NULL,NULL,44.8,36.5,NULL,4.8,16.5,NULL),(235108,287273,'1',NULL,51,1,'N',NULL,NULL,NULL,40,0,NULL,0,0,NULL),(244234,296293,'1',NULL,1,1,'N',NULL,NULL,NULL,6.5,1.4,NULL,6.5,1.4,NULL),(244235,296294,'1',NULL,1,1,'N',NULL,NULL,NULL,6.5,1.4,NULL,6.5,1.4,NULL),(244236,296295,'1',NULL,1,1,'N',NULL,NULL,NULL,18.8,6.35,NULL,18.8,6.35,NULL),(244237,296296,'1',NULL,1,1,'N',NULL,NULL,NULL,6.35,5.2,NULL,6.35,5.2,NULL),(244238,296297,'1',NULL,1,1,'N',NULL,NULL,NULL,7.95,7.65,NULL,7.95,7.65,NULL),(244239,296298,'1',NULL,1,1,'N',NULL,NULL,NULL,5.6,12.35,NULL,5.6,12.35,NULL),(244240,296299,'1',NULL,1,1,'N',NULL,NULL,NULL,8.55,13.05,NULL,8.55,13.05,NULL),(244241,296300,'1',NULL,1,1,'N',NULL,NULL,NULL,14.25,10.55,NULL,14.25,10.55,NULL),(244242,296301,'1',NULL,1,1,'N',NULL,NULL,NULL,15.8,12.6,NULL,15.8,12.6,NULL),(244243,296302,'1',NULL,1,1,'N',NULL,NULL,NULL,16.45,11.5,NULL,16.45,11.5,NULL),(244244,296303,'1',NULL,1,1,'N',NULL,NULL,NULL,17.55,12.25,NULL,17.55,12.25,NULL),(244245,296304,'1',NULL,1,1,'N',NULL,NULL,NULL,17.3,12.9,NULL,17.3,12.9,NULL),(244246,296305,'1',NULL,1,1,'N',NULL,NULL,NULL,17.25,10.8,NULL,17.25,10.8,NULL),(244247,296306,'1',NULL,1,1,'N',NULL,NULL,NULL,18,10.8,NULL,18,10.8,NULL),(244248,296307,'1',NULL,1,1,'N',NULL,NULL,NULL,19,11.25,NULL,19,11.25,NULL),(244249,296308,'1',NULL,1,1,'N',NULL,NULL,NULL,18.9,12.2,NULL,18.9,12.2,NULL),(244250,296309,'1',NULL,1,1,'N',NULL,NULL,NULL,18.65,16.2,NULL,18.65,16.2,NULL),(244251,296310,'1',NULL,1,1,'N',NULL,NULL,NULL,18.8,15.75,NULL,18.8,15.75,NULL),(244252,296311,'1',NULL,1,1,'N',NULL,NULL,NULL,18.05,16.8,NULL,18.05,16.8,NULL),(244253,296312,'1',NULL,1,1,'N',NULL,NULL,NULL,18.05,16,NULL,18.05,16,NULL),(244254,296313,'1',NULL,1,1,'N',NULL,NULL,NULL,17.9,18.45,NULL,17.9,18.45,NULL),(244255,296314,'1',NULL,1,1,'N',NULL,NULL,NULL,16.95,18.95,NULL,16.95,18.95,NULL),(244256,296315,'1',NULL,1,1,'N',NULL,NULL,NULL,11.05,16.1,NULL,11.05,16.1,NULL),(244257,296316,'1',NULL,1,1,'N',NULL,NULL,NULL,13.55,15.55,NULL,13.55,15.55,NULL),(244258,296317,'1',NULL,1,1,'N',NULL,NULL,NULL,9.3,15.2,NULL,9.3,15.2,NULL),(244259,296318,'1',NULL,2,1,'N',NULL,NULL,NULL,15.35,22.7,NULL,15.35,2.7,NULL),(244260,296319,'1',NULL,2,1,'N',NULL,NULL,NULL,15.15,22.4,NULL,15.15,2.4,NULL),(244261,296320,'1',NULL,2,1,'N',NULL,NULL,NULL,15.15,21.85,NULL,15.15,1.85,NULL),(244262,296321,'1',NULL,2,1,'N',NULL,NULL,NULL,17.2,29.9,NULL,17.2,9.9,NULL),(244263,296322,'1',NULL,2,1,'N',NULL,NULL,NULL,15.55,29.8,NULL,15.55,9.8,NULL),(244264,296323,'1',NULL,2,1,'N',NULL,NULL,NULL,3.6,29.4,NULL,3.6,9.4,NULL),(244265,296324,'1',NULL,2,1,'N',NULL,NULL,NULL,3.1,29.55,NULL,3.1,9.55,NULL),(244266,296325,'1',NULL,2,1,'N',NULL,NULL,NULL,9.8,35.85,NULL,9.8,15.85,NULL),(244447,296506,'1',NULL,26,1,'N',NULL,NULL,NULL,26.75,9.2,NULL,6.75,9.2,NULL),(244448,296507,'1',NULL,26,1,'N',NULL,NULL,NULL,26.45,8.9,NULL,6.45,8.9,NULL),(244449,296508,'1',NULL,26,1,'N',NULL,NULL,NULL,23.9,8.2,NULL,3.9,8.2,NULL),(244450,296509,'1',NULL,26,1,'N',NULL,NULL,NULL,22.4,13.3,NULL,2.4,13.3,NULL),(244451,296510,'1',NULL,26,1,'N',NULL,NULL,NULL,31.1,11.7,NULL,11.1,11.7,NULL),(244452,296511,'1',NULL,26,1,'N',NULL,NULL,NULL,27.6,17.15,NULL,7.6,17.15,NULL),(244453,296512,'1',NULL,27,1,'N',NULL,NULL,NULL,32.95,32.6,NULL,12.95,12.6,NULL),(244454,296513,'1',NULL,27,1,'N',NULL,NULL,NULL,37.15,31.15,NULL,17.15,11.15,NULL),(244455,296514,'1',NULL,27,1,'N',NULL,NULL,NULL,37.9,32.3,NULL,17.9,12.3,NULL),(244456,296515,'1',NULL,27,1,'N',NULL,NULL,NULL,29.75,36.6,NULL,9.75,16.6,NULL),(244457,296516,'1',NULL,27,1,'N',NULL,NULL,NULL,26.5,37.8,NULL,6.5,17.8,NULL),(244514,296572,'1',NULL,51,1,'N',NULL,NULL,NULL,43.35,3.35,NULL,3.35,3.35,NULL),(244515,296573,'1',NULL,51,1,'N',NULL,NULL,NULL,42.05,11.05,NULL,2.05,11.05,NULL),(244516,296574,'1',NULL,52,1,'N',NULL,NULL,NULL,58.35,20.9,NULL,18.35,0.9,NULL),(244517,296574,'2',NULL,52,2,'N',NULL,NULL,NULL,58.35,20.9,NULL,18.35,0.9,NULL),(244518,296575,'1',NULL,52,1,'N',NULL,NULL,NULL,48.65,29.65,NULL,8.65,9.65,NULL),(244519,296576,'1',NULL,52,1,'N',NULL,NULL,NULL,51.4,34.3,NULL,11.4,14.3,NULL),(244520,296577,'1',NULL,52,1,'N',NULL,NULL,NULL,51.4,34,NULL,11.4,14,NULL),(244521,296578,'1',NULL,52,1,'N',NULL,NULL,NULL,51.1,33.5,NULL,11.1,13.5,NULL);
/*!40000 ALTER TABLE `Stem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SubSpecies`
--

DROP TABLE IF EXISTS `SubSpecies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SubSpecies` (
  `SubSpeciesID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `SpeciesID` int(10) unsigned NOT NULL,
  `CurrentTaxonFlag` smallint(6) DEFAULT NULL,
  `ObsoleteTaxonFlag` smallint(6) DEFAULT NULL,
  `SubSpeciesName` char(64) DEFAULT NULL,
  `Mnemonic` char(10) DEFAULT NULL,
  `Authority` varchar(128) DEFAULT NULL,
  `InfraSpecificLevel` char(32) DEFAULT NULL,
  PRIMARY KEY (`SubSpeciesID`),
  KEY `Ref92193` (`SpeciesID`),
  CONSTRAINT `SubSpecies_ibfk_1` FOREIGN KEY (`SpeciesID`) REFERENCES `Species` (`SpeciesID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SubSpecies`
--

LOCK TABLES `SubSpecies` WRITE;
/*!40000 ALTER TABLE `SubSpecies` DISABLE KEYS */;
/*!40000 ALTER TABLE `SubSpecies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TSMAttributes`
--

DROP TABLE IF EXISTS `TSMAttributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TSMAttributes` (
  `TSMID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TSMCode` char(10) NOT NULL,
  `Description` varchar(128) NOT NULL,
  PRIMARY KEY (`TSMID`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TSMAttributes`
--

LOCK TABLES `TSMAttributes` WRITE;
/*!40000 ALTER TABLE `TSMAttributes` DISABLE KEYS */;
INSERT INTO `TSMAttributes` VALUES (1,'main','main'),(2,'BA','broken above'),(3,'BB','broken below'),(4,'BE','buttressed below'),(5,'BU','buttresses'),(6,'CC','climber covered'),(7,'DA','damaged'),(8,'DS','dead standing'),(9,'FB','forked below'),(10,'FF','forked at 1.3'),(11,'IR','irregular bole'),(12,'LI','liana'),(13,'LL','leaning'),(14,'MS','multiple stems'),(15,'PP','prone'),(16,'NN','normal tree'),(17,'SR','stilt roots'),(18,'SB','stilted below'),(19,'BD',''),(20,'BR',''),(21,'D','dead'),(22,'CM','climber moved and measured'),(23,'-1','stem lost'),(24,'-2','stem lost - small resprout'),(25,'-3','stem lost - measurable resprout');
/*!40000 ALTER TABLE `TSMAttributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempBigTrees`
--

DROP TABLE IF EXISTS `TempBigTrees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempBigTrees` (
  `QuadratName` char(12) DEFAULT NULL,
  `subquad` int(10) unsigned DEFAULT NULL,
  `Tag` char(10) DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `Mnemonic` char(10) DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `cylindrical` char(5) DEFAULT NULL,
  `comments` varchar(256) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `StemID` int(10) unsigned DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `x` float DEFAULT NULL,
  `y` float DEFAULT NULL,
  `codes` varchar(50) DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `MeasureID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`TempID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempBigTrees`
--

LOCK TABLES `TempBigTrees` WRITE;
/*!40000 ALTER TABLE `TempBigTrees` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempBigTrees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempBigTreesError`
--

DROP TABLE IF EXISTS `TempBigTreesError`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempBigTreesError` (
  `QuadratName` char(12) DEFAULT NULL,
  `subquad` int(10) unsigned DEFAULT NULL,
  `Tag` char(10) DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `Mnemonic` char(10) DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `cylindrical` char(5) DEFAULT NULL,
  `comments` varchar(256) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `StemID` int(10) unsigned DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `x` float DEFAULT NULL,
  `y` float DEFAULT NULL,
  `codes` varchar(50) DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `MeasureID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`TempID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempBigTreesError`
--

LOCK TABLES `TempBigTreesError` WRITE;
/*!40000 ALTER TABLE `TempBigTreesError` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempBigTreesError` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempLocations`
--

DROP TABLE IF EXISTS `TempLocations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempLocations` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `QuadratName` varchar(12) DEFAULT NULL,
  `Tag` varchar(10) DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `X` float DEFAULT NULL,
  `Y` float DEFAULT NULL,
  `Comments` varchar(256) DEFAULT NULL,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `OldTrees` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexTag` (`Tag`),
  KEY `indexSTemTag` (`Tag`,`StemTag`),
  KEY `indexTreeID` (`TreeID`),
  KEY `indexQuadratName` (`QuadratName`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempLocations`
--

LOCK TABLES `TempLocations` WRITE;
/*!40000 ALTER TABLE `TempLocations` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempLocations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempLocationsError`
--

DROP TABLE IF EXISTS `TempLocationsError`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempLocationsError` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `QuadratName` varchar(12) DEFAULT NULL,
  `Tag` varchar(10) DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `X` float DEFAULT NULL,
  `Y` float DEFAULT NULL,
  `Comments` varchar(256) DEFAULT NULL,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `OldTrees` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexTag` (`Tag`),
  KEY `indexSTemTag` (`Tag`,`StemTag`),
  KEY `indexTreeID` (`TreeID`),
  KEY `indexQuadratName` (`QuadratName`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempLocationsError`
--

LOCK TABLES `TempLocationsError` WRITE;
/*!40000 ALTER TABLE `TempLocationsError` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempLocationsError` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempMultiStems`
--

DROP TABLE IF EXISTS `TempMultiStems`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempMultiStems` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `Tag` varchar(10) DEFAULT NULL,
  `StemID` int(10) unsigned DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `QuadratName` varchar(12) DEFAULT NULL,
  `Subquad` int(10) unsigned DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `Mnemonic` varchar(10) DEFAULT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `X` float DEFAULT NULL,
  `Y` float DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `OldDBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `OldHOM` float DEFAULT NULL,
  `Codes` varchar(50) DEFAULT NULL,
  `OldCodes` varchar(50) DEFAULT NULL,
  `Comments` varchar(256) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `OldTrees` varchar(10) DEFAULT NULL,
  `BigTrees` varchar(10) DEFAULT NULL,
  `Extra1` varchar(80) DEFAULT NULL,
  `Extra2` varchar(80) DEFAULT NULL,
  `Extra3` varchar(80) DEFAULT NULL,
  `Extra4` varchar(80) DEFAULT NULL,
  `Extra5` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexTagStemTag` (`Tag`,`StemTag`),
  KEY `indexTreeIDStemID` (`TreeID`,`StemID`),
  KEY `indexQuadratNamePlotID` (`QuadratName`,`PlotID`),
  KEY `indexMnemonic` (`Mnemonic`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempMultiStems`
--

LOCK TABLES `TempMultiStems` WRITE;
/*!40000 ALTER TABLE `TempMultiStems` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempMultiStems` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempMultiStemsError`
--

DROP TABLE IF EXISTS `TempMultiStemsError`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempMultiStemsError` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `Tag` varchar(10) DEFAULT NULL,
  `StemID` int(10) unsigned DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `QuadratName` varchar(12) DEFAULT NULL,
  `Subquad` int(10) unsigned DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `Mnemonic` varchar(10) DEFAULT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `X` float DEFAULT NULL,
  `Y` float DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `OldDBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `OldHOM` float DEFAULT NULL,
  `Codes` varchar(50) DEFAULT NULL,
  `OldCodes` varchar(50) DEFAULT NULL,
  `Comments` varchar(256) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `OldTrees` varchar(10) DEFAULT NULL,
  `BigTrees` varchar(10) DEFAULT NULL,
  `Extra1` varchar(80) DEFAULT NULL,
  `Extra2` varchar(80) DEFAULT NULL,
  `Extra3` varchar(80) DEFAULT NULL,
  `Extra4` varchar(80) DEFAULT NULL,
  `Extra5` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexTagStemTag` (`Tag`,`StemTag`),
  KEY `indexTreeIDStemID` (`TreeID`,`StemID`),
  KEY `indexQuadratNamePlotID` (`QuadratName`,`PlotID`),
  KEY `indexMnemonic` (`Mnemonic`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempMultiStemsError`
--

LOCK TABLES `TempMultiStemsError` WRITE;
/*!40000 ALTER TABLE `TempMultiStemsError` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempMultiStemsError` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempNewPlants`
--

DROP TABLE IF EXISTS `TempNewPlants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempNewPlants` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `Tag` varchar(10) DEFAULT NULL,
  `StemID` int(10) unsigned DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `QuadratName` varchar(12) DEFAULT NULL,
  `Subquad` int(10) unsigned DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `Mnemonic` varchar(10) DEFAULT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `X` float DEFAULT NULL,
  `Y` float DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `OldDBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `OldHOM` float DEFAULT NULL,
  `Codes` varchar(50) DEFAULT NULL,
  `OldCodes` varchar(50) DEFAULT NULL,
  `Comments` varchar(256) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `OldTrees` varchar(10) DEFAULT NULL,
  `BigTrees` varchar(10) DEFAULT NULL,
  `Extra1` varchar(80) DEFAULT NULL,
  `Extra2` varchar(80) DEFAULT NULL,
  `Extra3` varchar(80) DEFAULT NULL,
  `Extra4` varchar(80) DEFAULT NULL,
  `Extra5` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexTagStemTag` (`Tag`,`StemTag`),
  KEY `indexTreeIDStemID` (`TreeID`,`StemID`),
  KEY `indexQuadratNamePlotID` (`QuadratName`,`PlotID`),
  KEY `indexMnemonic` (`Mnemonic`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempNewPlants`
--

LOCK TABLES `TempNewPlants` WRITE;
/*!40000 ALTER TABLE `TempNewPlants` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempNewPlants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempNewPlantsError`
--

DROP TABLE IF EXISTS `TempNewPlantsError`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempNewPlantsError` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `Tag` varchar(10) DEFAULT NULL,
  `StemID` int(10) unsigned DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `QuadratName` varchar(12) DEFAULT NULL,
  `Subquad` int(10) unsigned DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `Mnemonic` varchar(10) DEFAULT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `X` float DEFAULT NULL,
  `Y` float DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `OldDBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `OldHOM` float DEFAULT NULL,
  `Codes` varchar(50) DEFAULT NULL,
  `OldCodes` varchar(50) DEFAULT NULL,
  `Comments` varchar(256) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `OldTrees` varchar(10) DEFAULT NULL,
  `BigTrees` varchar(10) DEFAULT NULL,
  `Extra1` varchar(80) DEFAULT NULL,
  `Extra2` varchar(80) DEFAULT NULL,
  `Extra3` varchar(80) DEFAULT NULL,
  `Extra4` varchar(80) DEFAULT NULL,
  `Extra5` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexTagStemTag` (`Tag`,`StemTag`),
  KEY `indexTreeIDStemID` (`TreeID`,`StemID`),
  KEY `indexQuadratNamePlotID` (`QuadratName`,`PlotID`),
  KEY `indexMnemonic` (`Mnemonic`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempNewPlantsError`
--

LOCK TABLES `TempNewPlantsError` WRITE;
/*!40000 ALTER TABLE `TempNewPlantsError` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempNewPlantsError` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempOldTrees`
--

DROP TABLE IF EXISTS `TempOldTrees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempOldTrees` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `Tag` varchar(10) DEFAULT NULL,
  `StemID` int(10) unsigned DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `QuadratName` varchar(12) DEFAULT NULL,
  `Subquad` int(10) unsigned DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `Mnemonic` varchar(10) DEFAULT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `X` float DEFAULT NULL,
  `Y` float DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `OldDBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `OldHOM` float DEFAULT NULL,
  `Codes` varchar(50) DEFAULT NULL,
  `OldCodes` varchar(50) DEFAULT NULL,
  `Comments` varchar(256) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `OldTrees` varchar(10) DEFAULT NULL,
  `BigTrees` varchar(10) DEFAULT NULL,
  `Extra1` varchar(80) DEFAULT NULL,
  `Extra2` varchar(80) DEFAULT NULL,
  `Extra3` varchar(80) DEFAULT NULL,
  `Extra4` varchar(80) DEFAULT NULL,
  `Extra5` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexTagStemTag` (`Tag`,`StemTag`),
  KEY `indexTreeIDStemID` (`TreeID`,`StemID`),
  KEY `indexQuadratNamePlotID` (`QuadratName`,`PlotID`),
  KEY `indexMnemonic` (`Mnemonic`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempOldTrees`
--

LOCK TABLES `TempOldTrees` WRITE;
/*!40000 ALTER TABLE `TempOldTrees` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempOldTrees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempOldTreesError`
--

DROP TABLE IF EXISTS `TempOldTreesError`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempOldTreesError` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `TreeID` int(10) unsigned DEFAULT NULL,
  `Tag` varchar(10) DEFAULT NULL,
  `StemID` int(10) unsigned DEFAULT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `QuadratName` varchar(12) DEFAULT NULL,
  `Subquad` int(10) unsigned DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `Mnemonic` varchar(10) DEFAULT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `PrimaryStem` varchar(20) DEFAULT NULL,
  `X` float DEFAULT NULL,
  `Y` float DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `OldDBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `OldHOM` float DEFAULT NULL,
  `Codes` varchar(50) DEFAULT NULL,
  `OldCodes` varchar(50) DEFAULT NULL,
  `Comments` varchar(256) DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  `OldTrees` varchar(10) DEFAULT NULL,
  `BigTrees` varchar(10) DEFAULT NULL,
  `Extra1` varchar(80) DEFAULT NULL,
  `Extra2` varchar(80) DEFAULT NULL,
  `Extra3` varchar(80) DEFAULT NULL,
  `Extra4` varchar(80) DEFAULT NULL,
  `Extra5` varchar(80) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexTagStemTag` (`Tag`,`StemTag`),
  KEY `indexTreeIDStemID` (`TreeID`,`StemID`),
  KEY `indexQuadratNamePlotID` (`QuadratName`,`PlotID`),
  KEY `indexMnemonic` (`Mnemonic`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempOldTreesError`
--

LOCK TABLES `TempOldTreesError` WRITE;
/*!40000 ALTER TABLE `TempOldTreesError` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempOldTreesError` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempPersonnelInfo`
--

DROP TABLE IF EXISTS `TempPersonnelInfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempPersonnelInfo` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `QuadratName` varchar(12) DEFAULT NULL,
  `QuadratID` int(10) unsigned DEFAULT NULL,
  `PersonnelID` smallint(5) unsigned DEFAULT NULL,
  `Form` varchar(32) DEFAULT NULL,
  `PlotID` int(10) unsigned DEFAULT NULL,
  `CensusID` int(10) unsigned DEFAULT NULL,
  `PlotCensusNumber` int(10) unsigned DEFAULT NULL,
  `Role` varchar(128) DEFAULT NULL,
  `RoleID` smallint(5) unsigned DEFAULT NULL,
  `DateWorked` date DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexQuadratName` (`QuadratName`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempPersonnelInfo`
--

LOCK TABLES `TempPersonnelInfo` WRITE;
/*!40000 ALTER TABLE `TempPersonnelInfo` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempPersonnelInfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempQuadrat`
--

DROP TABLE IF EXISTS `TempQuadrat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempQuadrat` (
  `QuadratID` int(10) unsigned NOT NULL,
  `PlotID` int(10) unsigned NOT NULL DEFAULT '0',
  `QuadratName` char(8) DEFAULT NULL,
  `StartX` float DEFAULT NULL,
  `StartY` float DEFAULT NULL,
  `DimX` float DEFAULT NULL,
  `DimY` float DEFAULT NULL,
  `CensusID` int(10) unsigned NOT NULL,
  `PlotCensusNumber` int(10) unsigned NOT NULL,
  PRIMARY KEY (`QuadratID`,`PlotID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempQuadrat`
--

LOCK TABLES `TempQuadrat` WRITE;
/*!40000 ALTER TABLE `TempQuadrat` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempQuadrat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempQuadratDates`
--

DROP TABLE IF EXISTS `TempQuadratDates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempQuadratDates` (
  `TempQuadID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `QuadratName` varchar(12) DEFAULT NULL,
  `PrevDate` date DEFAULT NULL,
  PRIMARY KEY (`TempQuadID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempQuadratDates`
--

LOCK TABLES `TempQuadratDates` WRITE;
/*!40000 ALTER TABLE `TempQuadratDates` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempQuadratDates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempSpecies`
--

DROP TABLE IF EXISTS `TempSpecies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempSpecies` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Mnemonic` varchar(10) DEFAULT NULL,
  `Genus` varchar(32) DEFAULT NULL,
  `SpeciesName` varchar(64) DEFAULT NULL,
  `FieldFamily` varchar(32) DEFAULT NULL,
  `Authority` varchar(128) DEFAULT NULL,
  `IDLevel` varchar(8) DEFAULT NULL,
  `GenusID` int(10) DEFAULT NULL,
  `SpeciesID` int(10) DEFAULT NULL,
  `Family` char(32) DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexGenus` (`Genus`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempSpecies`
--

LOCK TABLES `TempSpecies` WRITE;
/*!40000 ALTER TABLE `TempSpecies` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempSpecies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TempSpeciesError`
--

DROP TABLE IF EXISTS `TempSpeciesError`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TempSpeciesError` (
  `TempID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Mnemonic` varchar(10) DEFAULT NULL,
  `Genus` varchar(32) DEFAULT NULL,
  `SpeciesName` varchar(64) DEFAULT NULL,
  `FieldFamily` varchar(32) DEFAULT NULL,
  `Authority` varchar(128) DEFAULT NULL,
  `IDLevel` varchar(8) DEFAULT NULL,
  `GenusID` int(10) DEFAULT NULL,
  `SpeciesID` int(10) DEFAULT NULL,
  `Family` char(32) DEFAULT NULL,
  `Errors` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`TempID`),
  KEY `indexGenus` (`Genus`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TempSpeciesError`
--

LOCK TABLES `TempSpeciesError` WRITE;
/*!40000 ALTER TABLE `TempSpeciesError` DISABLE KEYS */;
/*!40000 ALTER TABLE `TempSpeciesError` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Tree`
--

DROP TABLE IF EXISTS `Tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Tree` (
  `TreeID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Tag` char(10) DEFAULT NULL,
  `SpeciesID` int(10) unsigned NOT NULL,
  `SubSpeciesID` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`TreeID`),
  KEY `Ref92217` (`SpeciesID`),
  KEY `Ref93219` (`SubSpeciesID`),
  KEY `indTreeTag` (`Tag`),
  CONSTRAINT `Tree_ibfk_2` FOREIGN KEY (`SpeciesID`) REFERENCES `Species` (`SpeciesID`),
  CONSTRAINT `Tree_ibfk_3` FOREIGN KEY (`SubSpeciesID`) REFERENCES `SubSpecies` (`SubSpeciesID`)
) ENGINE=InnoDB AUTO_INCREMENT=296579 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Tree`
--

LOCK TABLES `Tree` WRITE;
/*!40000 ALTER TABLE `Tree` DISABLE KEYS */;
INSERT INTO `Tree` VALUES (1,'000001',12,NULL),(2,'000002',142,NULL),(3,'000003',49,NULL),(4,'000004',178,NULL),(5,'000005',182,NULL),(6,'000006',102,NULL),(7,'000007',182,NULL),(8,'000008',49,NULL),(9,'000009',99,NULL),(10,'000010',102,NULL),(11,'000011',184,NULL),(12,'000012',99,NULL),(13,'000013',182,NULL),(14,'000014',49,NULL),(15,'000015',182,NULL),(16,'000016',205,NULL),(17,'000017',12,NULL),(18,'000018',182,NULL),(19,'000019',164,NULL),(20,'000020',182,NULL),(21,'000021',182,NULL),(22,'000022',121,NULL),(23,'000023',182,NULL),(24,'000024',184,NULL),(25,'000025',49,NULL),(26,'000026',102,NULL),(27,'000027',49,NULL),(28,'000028',182,NULL),(29,'000029',70,NULL),(30,'000030',203,NULL),(31,'000031',182,NULL),(32,'000032',127,NULL),(33,'000033',134,NULL),(34,'000034',103,NULL),(35,'000035',179,NULL),(36,'000036',9,NULL),(37,'000037',49,NULL),(38,'000038',49,NULL),(39,'000039',102,NULL),(40,'000040',31,NULL),(41,'000041',203,NULL),(42,'000042',135,NULL),(43,'000043',49,NULL),(44,'000044',113,NULL),(45,'000045',49,NULL),(46,'000046',12,NULL),(47,'000047',127,NULL),(48,'000048',182,NULL),(49,'000049',12,NULL),(50,'000050',49,NULL),(51,'000051',12,NULL),(52,'000052',121,NULL),(53,'000053',49,NULL),(54,'000054',35,NULL),(55,'000055',81,NULL),(56,'000056',25,NULL),(57,'000057',166,NULL),(58,'000058',203,NULL),(59,'000059',12,NULL),(60,'000060',182,NULL),(61,'000061',203,NULL),(62,'000062',102,NULL),(63,'000063',12,NULL),(64,'000064',203,NULL),(65,'000065',135,NULL),(66,'000066',49,NULL),(67,'000067',127,NULL),(68,'000068',203,NULL),(69,'000069',81,NULL),(70,'000070',79,NULL),(71,'000071',127,NULL),(72,'000072',12,NULL),(73,'000073',142,NULL),(74,'000074',49,NULL),(75,'000075',81,NULL),(76,'000076',49,NULL),(77,'000077',112,NULL),(78,'000078',182,NULL),(79,'000079',18,NULL),(80,'000080',86,NULL),(81,'000081',127,NULL),(82,'000082',79,NULL),(83,'000083',203,NULL),(84,'000084',149,NULL),(85,'000085',135,NULL),(86,'000086',182,NULL),(87,'000087',182,NULL),(88,'000088',182,NULL),(89,'000089',182,NULL),(90,'000090',216,NULL),(91,'000091',182,NULL),(92,'000092',81,NULL),(93,'000093',12,NULL),(94,'000094',182,NULL),(95,'000095',81,NULL),(96,'000096',182,NULL),(97,'000097',161,NULL),(98,'000098',81,NULL),(99,'000099',182,NULL),(100,'000100',81,NULL),(101,'000101',182,NULL),(102,'000102',127,NULL),(103,'000103',166,NULL),(104,'000104',182,NULL),(105,'000105',12,NULL),(106,'000106',182,NULL),(107,'000107',127,NULL),(108,'000108',49,NULL),(109,'000109',127,NULL),(110,'000110',18,NULL),(111,'000111',12,NULL),(112,'000112',182,NULL),(113,'000113',127,NULL),(114,'000114',182,NULL),(115,'000115',166,NULL),(116,'000116',49,NULL),(117,'000117',182,NULL),(118,'000118',127,NULL),(119,'000119',12,NULL),(120,'000120',127,NULL),(121,'000121',127,NULL),(122,'000122',12,NULL),(123,'000123',81,NULL),(124,'000124',12,NULL),(125,'000125',81,NULL),(126,'000126',182,NULL),(127,'000127',142,NULL),(128,'000128',81,NULL),(129,'000129',12,NULL),(130,'000130',49,NULL),(131,'000131',12,NULL),(132,'000132',81,NULL),(133,'000133',216,NULL),(134,'000134',216,NULL),(135,'000135',182,NULL),(136,'000136',182,NULL),(137,'000137',112,NULL),(138,'000138',179,NULL),(139,'000139',182,NULL),(140,'000140',182,NULL),(141,'000141',70,NULL),(142,'000142',137,NULL),(143,'000143',25,NULL),(144,'000144',12,NULL),(145,'000145',12,NULL),(146,'000146',102,NULL),(147,'000147',49,NULL),(148,'000148',159,NULL),(149,'000149',102,NULL),(150,'000150',127,NULL),(151,'000151',164,NULL),(152,'000152',182,NULL),(153,'000153',81,NULL),(154,'000154',81,NULL),(155,'000155',182,NULL),(156,'000156',81,NULL),(157,'000157',83,NULL),(158,'000158',182,NULL),(159,'000159',49,NULL),(160,'000160',9,NULL),(161,'000161',164,NULL),(162,'000162',12,NULL),(163,'000163',182,NULL),(164,'000164',223,NULL),(165,'000165',127,NULL),(166,'000166',166,NULL),(167,'000167',81,NULL),(168,'000168',182,NULL),(169,'000169',164,NULL),(170,'000170',24,NULL),(171,'000171',12,NULL),(172,'000172',182,NULL),(173,'000173',216,NULL),(174,'000174',12,NULL),(175,'000175',81,NULL),(176,'000176',79,NULL),(177,'000177',182,NULL),(178,'000178',64,NULL),(179,'000179',182,NULL),(180,'000180',94,NULL),(181,'000181',223,NULL),(182,'000182',208,NULL),(183,'000183',81,NULL),(184,'000184',182,NULL),(185,'000185',135,NULL),(186,'000186',81,NULL),(187,'000187',127,NULL),(188,'000188',26,NULL),(189,'000189',121,NULL),(190,'000190',182,NULL),(191,'000191',182,NULL),(192,'000192',166,NULL),(193,'000193',182,NULL),(194,'000194',162,NULL),(195,'000195',182,NULL),(196,'000196',182,NULL),(197,'000197',182,NULL),(198,'000198',25,NULL),(199,'000199',182,NULL),(200,'000200',182,NULL),(201,'000201',182,NULL),(202,'000202',182,NULL),(203,'000203',200,NULL),(204,'000204',182,NULL),(205,'000205',223,NULL),(206,'000206',100,NULL),(207,'000207',166,NULL),(208,'000208',182,NULL),(209,'000209',182,NULL),(210,'000210',179,NULL),(211,'000211',101,NULL),(212,'000212',140,NULL),(213,'000213',192,NULL),(214,'000214',12,NULL),(215,'000215',81,NULL),(216,'000216',182,NULL),(217,'000217',182,NULL),(218,'000218',12,NULL),(219,'000219',79,NULL),(220,'000220',25,NULL),(221,'000221',81,NULL),(222,'000222',182,NULL),(223,'000223',182,NULL),(224,'000224',200,NULL),(225,'000225',135,NULL),(226,'000226',79,NULL),(227,'000227',142,NULL),(228,'000228',80,NULL),(229,'000229',142,NULL),(230,'000230',79,NULL),(231,'000231',94,NULL),(232,'000232',182,NULL),(233,'000233',182,NULL),(234,'000234',12,NULL),(235,'000235',94,NULL),(236,'000236',182,NULL),(237,'000237',79,NULL),(238,'000238',24,NULL),(239,'000239',127,NULL),(240,'000240',216,NULL),(241,'000241',94,NULL),(242,'000242',174,NULL),(243,'000243',182,NULL),(244,'000244',94,NULL),(245,'000245',51,NULL),(246,'000246',162,NULL),(247,'000247',91,NULL),(248,'000248',182,NULL),(249,'000249',79,NULL),(250,'000250',101,NULL),(251,'000251',101,NULL),(252,'000252',182,NULL),(253,'000253',182,NULL),(254,'000254',101,NULL),(255,'000255',216,NULL),(256,'000256',80,NULL),(257,'000257',94,NULL),(258,'000258',161,NULL),(259,'000259',127,NULL),(260,'000260',101,NULL),(261,'000261',164,NULL),(262,'000262',101,NULL),(263,'000263',123,NULL),(264,'000264',182,NULL),(265,'000265',101,NULL),(266,'000266',164,NULL),(267,'000267',101,NULL),(268,'000268',127,NULL),(269,'000269',101,NULL),(270,'000270',81,NULL),(271,'000271',12,NULL),(272,'000272',168,NULL),(273,'000273',135,NULL),(274,'000274',81,NULL),(275,'000275',39,NULL),(276,'000276',182,NULL),(277,'000277',4,NULL),(278,'000278',164,NULL),(279,'000279',81,NULL),(280,'000280',104,NULL),(281,'000281',182,NULL),(282,'000282',127,NULL),(283,'000283',103,NULL),(284,'000284',223,NULL),(285,'000285',80,NULL),(286,'000286',81,NULL),(287,'000287',12,NULL),(288,'000288',101,NULL),(289,'000289',183,NULL),(290,'000290',101,NULL),(291,'000291',223,NULL),(292,'000292',223,NULL),(293,'000293',182,NULL),(294,'000294',94,NULL),(295,'000295',101,NULL),(296,'000296',112,NULL),(297,'000297',179,NULL),(298,'000298',12,NULL),(299,'000299',101,NULL),(300,'000300',7,NULL),(301,'000301',101,NULL),(302,'000302',127,NULL),(303,'000303',12,NULL),(304,'000304',127,NULL),(305,'000305',164,NULL),(306,'000306',216,NULL),(307,'000307',101,NULL),(308,'000308',101,NULL),(309,'000309',127,NULL),(310,'000310',101,NULL),(311,'000311',127,NULL),(312,'000312',101,NULL),(313,'000313',81,NULL),(314,'000314',12,NULL),(315,'000315',101,NULL),(316,'000316',101,NULL),(317,'000317',12,NULL),(318,'000318',101,NULL),(319,'000319',81,NULL),(320,'000320',182,NULL),(321,'000321',101,NULL),(322,'000322',101,NULL),(323,'000323',127,NULL),(324,'000324',101,NULL),(325,'000325',223,NULL),(326,'000326',101,NULL),(327,'000327',12,NULL),(328,'000328',101,NULL),(329,'000329',101,NULL),(330,'000330',12,NULL),(331,'000331',182,NULL),(332,'000332',101,NULL),(333,'000333',51,NULL),(334,'000334',101,NULL),(335,'000335',134,NULL),(336,'000336',12,NULL),(337,'000337',101,NULL),(338,'000338',12,NULL),(339,'000339',101,NULL),(340,'000340',79,NULL),(341,'000341',101,NULL),(342,'000342',127,NULL),(343,'000343',101,NULL),(344,'000344',101,NULL),(345,'000345',81,NULL),(346,'000346',182,NULL),(347,'000347',80,NULL),(348,'000348',35,NULL),(349,'000349',104,NULL),(350,'000350',182,NULL),(351,'000351',182,NULL),(352,'000352',101,NULL),(353,'000353',182,NULL),(354,'000354',182,NULL),(355,'000355',101,NULL),(356,'000356',9,NULL),(357,'000357',101,NULL),(358,'000358',101,NULL),(359,'000359',223,NULL),(360,'000360',101,NULL),(361,'000361',142,NULL),(362,'000362',101,NULL),(363,'000363',88,NULL),(364,'000364',12,NULL),(365,'000365',223,NULL),(366,'000366',127,NULL),(367,'000367',161,NULL),(368,'000368',101,NULL),(369,'000369',140,NULL),(370,'000370',127,NULL),(371,'000371',127,NULL),(372,'000372',101,NULL),(373,'000373',127,NULL),(374,'000374',12,NULL),(375,'000375',140,NULL),(376,'000376',127,NULL),(377,'000377',140,NULL),(378,'000378',127,NULL),(379,'000379',140,NULL),(380,'000380',140,NULL),(381,'000381',101,NULL),(382,'000382',12,NULL),(383,'000383',140,NULL),(384,'000384',140,NULL),(385,'000385',200,NULL),(386,'000386',140,NULL),(387,'000387',12,NULL),(388,'000388',101,NULL),(389,'000389',177,NULL),(390,'000390',101,NULL),(391,'000391',123,NULL),(392,'000392',101,NULL),(393,'000393',12,NULL),(394,'000394',140,NULL),(395,'000395',140,NULL),(396,'000396',101,NULL),(397,'000397',140,NULL),(398,'000398',140,NULL),(399,'000399',101,NULL),(400,'000400',101,NULL),(401,'000401',206,NULL),(402,'000402',101,NULL),(403,'000403',101,NULL),(404,'000404',101,NULL),(405,'000405',101,NULL),(406,'000406',140,NULL),(407,'000407',127,NULL),(408,'000408',182,NULL),(409,'000409',101,NULL),(410,'000410',101,NULL),(411,'000411',12,NULL),(412,'000412',101,NULL),(413,'000413',101,NULL),(414,'000414',127,NULL),(415,'000415',35,NULL),(416,'000416',179,NULL),(417,'000417',101,NULL),(418,'000418',101,NULL),(419,'000419',101,NULL),(420,'000420',101,NULL),(421,'000421',101,NULL),(422,'000422',101,NULL),(423,'000423',127,NULL),(424,'000424',12,NULL),(425,'000425',101,NULL),(426,'000426',101,NULL),(427,'000427',184,NULL),(428,'000428',101,NULL),(429,'000429',101,NULL),(430,'000430',101,NULL),(431,'000431',101,NULL),(432,'000432',101,NULL),(433,'000433',12,NULL),(434,'000434',79,NULL),(435,'000435',101,NULL),(436,'000436',101,NULL),(437,'000437',101,NULL),(438,'000438',101,NULL),(439,'000439',182,NULL),(440,'000440',101,NULL),(441,'000441',79,NULL),(442,'000442',223,NULL),(443,'000443',101,NULL),(444,'000444',101,NULL),(445,'000445',101,NULL),(446,'000446',182,NULL),(447,'000447',101,NULL),(448,'000448',101,NULL),(449,'000449',101,NULL),(450,'000450',101,NULL),(451,'000451',223,NULL),(452,'000452',101,NULL),(453,'000453',101,NULL),(454,'000454',101,NULL),(455,'000455',101,NULL),(456,'000456',101,NULL),(457,'000457',94,NULL),(458,'000458',12,NULL),(459,'000459',101,NULL),(460,'000460',12,NULL),(461,'000461',101,NULL),(462,'000462',101,NULL),(463,'000463',101,NULL),(464,'000464',127,NULL),(465,'000465',101,NULL),(466,'000466',223,NULL),(467,'000467',101,NULL),(468,'000468',182,NULL),(469,'000469',79,NULL),(470,'000470',101,NULL),(471,'000471',101,NULL),(472,'000472',101,NULL),(473,'000473',101,NULL),(474,'000474',101,NULL),(475,'000475',12,NULL),(476,'000476',79,NULL),(477,'000477',102,NULL),(478,'000478',101,NULL),(479,'000479',127,NULL),(480,'000480',12,NULL),(481,'000481',101,NULL),(482,'000482',91,NULL),(483,'000483',79,NULL),(484,'000484',101,NULL),(485,'000485',101,NULL),(486,'000486',179,NULL),(487,'000487',101,NULL),(488,'000488',101,NULL),(489,'000489',102,NULL),(490,'000490',101,NULL),(491,'000491',12,NULL),(492,'000492',101,NULL),(493,'000493',101,NULL),(494,'000494',101,NULL),(495,'000495',179,NULL),(496,'000496',42,NULL),(497,'000497',101,NULL),(498,'000498',101,NULL),(499,'000499',24,NULL),(500,'000500',18,NULL),(501,'000501',12,NULL),(502,'000502',12,NULL),(503,'000503',101,NULL),(504,'000504',101,NULL),(505,'000505',12,NULL),(506,'000506',101,NULL),(507,'000507',12,NULL),(508,'000508',18,NULL),(509,'000509',184,NULL),(510,'000510',68,NULL),(511,'000511',101,NULL),(512,'000512',101,NULL),(513,'000513',101,NULL),(514,'000514',12,NULL),(515,'000515',101,NULL),(516,'000516',101,NULL),(517,'000517',101,NULL),(518,'000518',101,NULL),(519,'000519',12,NULL),(520,'000520',31,NULL),(521,'000521',101,NULL),(522,'000522',166,NULL),(523,'000523',101,NULL),(524,'000524',101,NULL),(525,'000525',101,NULL),(526,'000526',140,NULL),(527,'000527',127,NULL),(528,'000528',127,NULL),(529,'000529',127,NULL),(530,'000530',127,NULL),(531,'000531',140,NULL),(532,'000532',177,NULL),(533,'000533',101,NULL),(534,'000534',101,NULL),(535,'000535',140,NULL),(536,'000536',51,NULL),(537,'000537',12,NULL),(538,'000538',101,NULL),(539,'000539',140,NULL),(540,'000540',140,NULL),(541,'000541',101,NULL),(542,'000542',140,NULL),(543,'000543',140,NULL),(544,'000544',12,NULL),(545,'000545',101,NULL),(546,'000546',101,NULL),(547,'000547',140,NULL),(548,'000548',140,NULL),(549,'000549',140,NULL),(550,'000550',101,NULL),(551,'000551',101,NULL),(552,'000552',140,NULL),(553,'000553',101,NULL),(554,'000554',140,NULL),(555,'000555',101,NULL),(556,'000556',183,NULL),(557,'000557',101,NULL),(558,'000558',170,NULL),(559,'000559',179,NULL),(560,'000560',170,NULL),(561,'000561',179,NULL),(562,'000562',179,NULL),(563,'000563',179,NULL),(564,'000564',101,NULL),(565,'000565',170,NULL),(566,'000566',211,NULL),(567,'000567',140,NULL),(568,'000568',101,NULL),(569,'000569',101,NULL),(570,'000570',101,NULL),(571,'000571',140,NULL),(572,'000572',140,NULL),(573,'000573',127,NULL),(574,'000574',101,NULL),(575,'000575',170,NULL),(576,'000576',184,NULL),(577,'000577',179,NULL),(7386,'010001',203,NULL),(7387,'010002',12,NULL),(7388,'010003',81,NULL),(7389,'010004',127,NULL),(7390,'010005',12,NULL),(7391,'010006',12,NULL),(7392,'010007',49,NULL),(7393,'010008',127,NULL),(7394,'010009',12,NULL),(7395,'010010',49,NULL),(7396,'010011',12,NULL),(7397,'010012',135,NULL),(7398,'010013',149,NULL),(7399,'010014',79,NULL),(7400,'010015',127,NULL),(7401,'010016',203,NULL),(7402,'010017',164,NULL),(7403,'010018',18,NULL),(7404,'010019',179,NULL),(7405,'010020',208,NULL),(7406,'010021',81,NULL),(7407,'010022',94,NULL),(7408,'010023',159,NULL),(7409,'010024',94,NULL),(7410,'010025',102,NULL),(7411,'010026',127,NULL),(7412,'010027',31,NULL),(7413,'010028',221,NULL),(7414,'010029',12,NULL),(7415,'010030',164,NULL),(7416,'010031',149,NULL),(7417,'010032',203,NULL),(7418,'010033',12,NULL),(7419,'010034',210,NULL),(7420,'010035',94,NULL),(7421,'010036',149,NULL),(7422,'010037',203,NULL),(7423,'010038',9,NULL),(7424,'010039',203,NULL),(7425,'010040',18,NULL),(7426,'010041',127,NULL),(7427,'010042',207,NULL),(7428,'010043',179,NULL),(7429,'010044',223,NULL),(7430,'010045',164,NULL),(7431,'010046',164,NULL),(7432,'010047',49,NULL),(7433,'010048',223,NULL),(7434,'010049',127,NULL),(7435,'010050',81,NULL),(7436,'010051',49,NULL),(7437,'010052',121,NULL),(7438,'010053',1,NULL),(7439,'010054',9,NULL),(7440,'010055',56,NULL),(7441,'010056',59,NULL),(7442,'010057',64,NULL),(7443,'010058',81,NULL),(7444,'010059',179,NULL),(7445,'010060',179,NULL),(7446,'010061',12,NULL),(7447,'010062',12,NULL),(7448,'010063',192,NULL),(7449,'010064',12,NULL),(7450,'010065',164,NULL),(7451,'010066',127,NULL),(7452,'010067',18,NULL),(7453,'010068',159,NULL),(7454,'010069',223,NULL),(7455,'010070',39,NULL),(7456,'010071',164,NULL),(7457,'010072',149,NULL),(7458,'010073',123,NULL),(7459,'010074',159,NULL),(7460,'010075',127,NULL),(7461,'010076',12,NULL),(7462,'010077',117,NULL),(7463,'010078',49,NULL),(7464,'010079',203,NULL),(7465,'010080',12,NULL),(7466,'010081',49,NULL),(7467,'010082',207,NULL),(7468,'010083',12,NULL),(7469,'010084',12,NULL),(7470,'010085',157,NULL),(7471,'010086',12,NULL),(7472,'010087',12,NULL),(7473,'010088',49,NULL),(7474,'010089',182,NULL),(7475,'010090',12,NULL),(7476,'010091',12,NULL),(7477,'010092',31,NULL),(7478,'010093',179,NULL),(7479,'010094',159,NULL),(7480,'010095',94,NULL),(7481,'010096',79,NULL),(7482,'010097',203,NULL),(7483,'010098',94,NULL),(7484,'010099',159,NULL),(7485,'010100',127,NULL),(7486,'010101',12,NULL),(7487,'010102',81,NULL),(7488,'010103',164,NULL),(7489,'010104',81,NULL),(7490,'010105',94,NULL),(7491,'010106',205,NULL),(7492,'010107',94,NULL),(7493,'010108',94,NULL),(7494,'010109',223,NULL),(7495,'010110',94,NULL),(7496,'010111',102,NULL),(7497,'010112',208,NULL),(7498,'010113',102,NULL),(7499,'010114',121,NULL),(7500,'010115',94,NULL),(7501,'010116',223,NULL),(7502,'010117',203,NULL),(7503,'010118',39,NULL),(7504,'010119',102,NULL),(7505,'010120',127,NULL),(7506,'010121',12,NULL),(7507,'010122',23,NULL),(7508,'010123',223,NULL),(7509,'010124',49,NULL),(7510,'010125',127,NULL),(7511,'010126',18,NULL),(7512,'010127',94,NULL),(7513,'010128',159,NULL),(7514,'010129',135,NULL),(7515,'010130',159,NULL),(7516,'010131',127,NULL),(7517,'010132',182,NULL),(7518,'010133',12,NULL),(7519,'010134',80,NULL),(7520,'010135',159,NULL),(7521,'010136',18,NULL),(7522,'010137',149,NULL),(7523,'010138',94,NULL),(7524,'010139',103,NULL),(7525,'010140',159,NULL),(7526,'010141',127,NULL),(7527,'010142',179,NULL),(7528,'010143',94,NULL),(7529,'010144',203,NULL),(7530,'010145',203,NULL),(7531,'010146',164,NULL),(7532,'010147',12,NULL),(7533,'010148',79,NULL),(7534,'010149',12,NULL),(7535,'010150',135,NULL),(7536,'010151',12,NULL),(7537,'010152',223,NULL),(7538,'010153',208,NULL),(7539,'010154',179,NULL),(7540,'010155',182,NULL),(7541,'010156',48,NULL),(7542,'010157',12,NULL),(7543,'010158',12,NULL),(7544,'010159',12,NULL),(7545,'010160',223,NULL),(7546,'010161',94,NULL),(7547,'010162',81,NULL),(7548,'010163',123,NULL),(7549,'010164',12,NULL),(7550,'010165',50,NULL),(7551,'010166',159,NULL),(7552,'010167',203,NULL),(7553,'010168',12,NULL),(7554,'010169',127,NULL),(7555,'010170',9,NULL),(7556,'010171',127,NULL),(7557,'010172',94,NULL),(7558,'010173',12,NULL),(7559,'010174',223,NULL),(7560,'010175',12,NULL),(7561,'010176',94,NULL),(7562,'010177',164,NULL),(7563,'010178',135,NULL),(7564,'010179',127,NULL),(7565,'010180',166,NULL),(7566,'010181',208,NULL),(7567,'010182',149,NULL),(7568,'010183',192,NULL),(7569,'010184',127,NULL),(7570,'010185',81,NULL),(7571,'010186',159,NULL),(7572,'010187',223,NULL),(7573,'010188',149,NULL),(7574,'010189',12,NULL),(7575,'010190',49,NULL),(7576,'010191',149,NULL),(7577,'010192',12,NULL),(7578,'010193',81,NULL),(7579,'010194',81,NULL),(7580,'010195',12,NULL),(7581,'010196',205,NULL),(7582,'010197',223,NULL),(7583,'010198',12,NULL),(7584,'010199',6,NULL),(7585,'010200',6,NULL),(7586,'010201',50,NULL),(7587,'010202',6,NULL),(7588,'010203',6,NULL),(7589,'010204',6,NULL),(7590,'010205',127,NULL),(7591,'010206',6,NULL),(7592,'010207',94,NULL),(7593,'010208',12,NULL),(7594,'010209',50,NULL),(7595,'010210',164,NULL),(7596,'010211',12,NULL),(7597,'010212',127,NULL),(7598,'010213',6,NULL),(7599,'010214',6,NULL),(7600,'010215',6,NULL),(7601,'010216',6,NULL),(7602,'010217',96,NULL),(7603,'010218',6,NULL),(7604,'010219',6,NULL),(7605,'010220',6,NULL),(7606,'010221',12,NULL),(7607,'010222',6,NULL),(7608,'010223',50,NULL),(7609,'010224',6,NULL),(7610,'010225',107,NULL),(7611,'010226',223,NULL),(7612,'010227',50,NULL),(7613,'010228',200,NULL),(7614,'010229',50,NULL),(7615,'010230',12,NULL),(7616,'010231',135,NULL),(7617,'010232',159,NULL),(7618,'010233',159,NULL),(7619,'010234',166,NULL),(7620,'010235',134,NULL),(7621,'010236',50,NULL),(7622,'010237',127,NULL),(7623,'010238',103,NULL),(7624,'010239',93,NULL),(7625,'010240',81,NULL),(7626,'010241',127,NULL),(7627,'010242',179,NULL),(7628,'010243',102,NULL),(7629,'010244',12,NULL),(7630,'010245',79,NULL),(7631,'010246',135,NULL),(7632,'010247',102,NULL),(7633,'010248',104,NULL),(7634,'010249',49,NULL),(7635,'010250',223,NULL),(7636,'010251',81,NULL),(7637,'010252',12,NULL),(7638,'010253',223,NULL),(7639,'010254',127,NULL),(7640,'010255',12,NULL),(7641,'010256',12,NULL),(7642,'010257',179,NULL),(7643,'010258',127,NULL),(7644,'010259',159,NULL),(7645,'010260',12,NULL),(7646,'010261',159,NULL),(7647,'010262',127,NULL),(7648,'010263',162,NULL),(7649,'010264',12,NULL),(7650,'010265',127,NULL),(7651,'010266',12,NULL),(7652,'010267',94,NULL),(7653,'010268',162,NULL),(7654,'010269',39,NULL),(7655,'010270',177,NULL),(7656,'010271',208,NULL),(7657,'010272',12,NULL),(7658,'010273',12,NULL),(7659,'010274',123,NULL),(7660,'010275',127,NULL),(7661,'010276',223,NULL),(7662,'010277',81,NULL),(7663,'010278',18,NULL),(7664,'010279',179,NULL),(7665,'010280',223,NULL),(7666,'010281',179,NULL),(7667,'010282',179,NULL),(7668,'010283',149,NULL),(7669,'010284',179,NULL),(7670,'010285',12,NULL),(7671,'010286',223,NULL),(7672,'010287',94,NULL),(7673,'010288',130,NULL),(7674,'010289',12,NULL),(7675,'010290',12,NULL),(7676,'010291',50,NULL),(7677,'010292',179,NULL),(7678,'010293',49,NULL),(7679,'010294',179,NULL),(7680,'010295',50,NULL),(7681,'010296',79,NULL),(7682,'010297',131,NULL),(7683,'010298',159,NULL),(7684,'010299',127,NULL),(7685,'010300',127,NULL),(7686,'010301',127,NULL),(7687,'010302',127,NULL),(7688,'010303',127,NULL),(7689,'010304',12,NULL),(7690,'010305',135,NULL),(7691,'010306',208,NULL),(7692,'010307',103,NULL),(7693,'010308',6,NULL),(7694,'010309',6,NULL),(7695,'010310',127,NULL),(7696,'010311',12,NULL),(7697,'010312',223,NULL),(7698,'010313',6,NULL),(7699,'010314',6,NULL),(7700,'010315',6,NULL),(7701,'010316',6,NULL),(7702,'010317',6,NULL),(7703,'010318',12,NULL),(7704,'010319',6,NULL),(7705,'010320',6,NULL),(7706,'010321',127,NULL),(7707,'010322',127,NULL),(7708,'010323',6,NULL),(7709,'010324',6,NULL),(7710,'010325',6,NULL),(7711,'010326',12,NULL),(7712,'010327',6,NULL),(7713,'010328',6,NULL),(7714,'010329',6,NULL),(7715,'010330',6,NULL),(7716,'010331',6,NULL),(7717,'010332',6,NULL),(7718,'010333',6,NULL),(7719,'010334',6,NULL),(7720,'010335',6,NULL),(7721,'010336',6,NULL),(7722,'010337',6,NULL),(7723,'010338',6,NULL),(7724,'010339',6,NULL),(7725,'010340',50,NULL),(7726,'010341',12,NULL),(7727,'010342',6,NULL),(7728,'010343',6,NULL),(7729,'010344',6,NULL),(7730,'010345',12,NULL),(7731,'010346',208,NULL),(7732,'010347',184,NULL),(7733,'010348',6,NULL),(7734,'010349',164,NULL),(7735,'010350',6,NULL),(7736,'010351',6,NULL),(7737,'010352',50,NULL),(7738,'010353',123,NULL),(7739,'010354',104,NULL),(7740,'010355',6,NULL),(7741,'010356',164,NULL),(7742,'010357',6,NULL),(7743,'010358',12,NULL),(7744,'010359',12,NULL),(7745,'010360',79,NULL),(7746,'010361',179,NULL),(7747,'010362',164,NULL),(7748,'010363',142,NULL),(7749,'010364',12,NULL),(7750,'010365',123,NULL),(7751,'010366',12,NULL),(7752,'010367',164,NULL),(7753,'010368',179,NULL),(7754,'010369',12,NULL),(7755,'010370',127,NULL),(7756,'010371',12,NULL),(7757,'010372',50,NULL),(7758,'010373',6,NULL),(7759,'010374',12,NULL),(7760,'010375',121,NULL),(7761,'010376',12,NULL),(7762,'010377',179,NULL),(7763,'010378',16,NULL),(7764,'010379',6,NULL),(7765,'010380',6,NULL),(7766,'010381',6,NULL),(7767,'010382',166,NULL),(7768,'010383',50,NULL),(7769,'010384',6,NULL),(7770,'010385',6,NULL),(7771,'010386',6,NULL),(7772,'010387',86,NULL),(7773,'010388',94,NULL),(7774,'010389',164,NULL),(7775,'010390',12,NULL),(7776,'010391',179,NULL),(7777,'010392',135,NULL),(7778,'010393',223,NULL),(7779,'010394',208,NULL),(7780,'010395',135,NULL),(7781,'010396',123,NULL),(7782,'010397',207,NULL),(7783,'010398',123,NULL),(7784,'010399',179,NULL),(7785,'010400',12,NULL),(7786,'010401',127,NULL),(7787,'010402',12,NULL),(7788,'010403',179,NULL),(7789,'010404',223,NULL),(7790,'010405',179,NULL),(7791,'010406',25,NULL),(7792,'010407',94,NULL),(7793,'010408',164,NULL),(7794,'010409',101,NULL),(7795,'010410',102,NULL),(7796,'010411',101,NULL),(7797,'010412',166,NULL),(7798,'010413',101,NULL),(7799,'010414',12,NULL),(7800,'010415',101,NULL),(7801,'010416',12,NULL),(7802,'010417',50,NULL),(7803,'010418',223,NULL),(7804,'010419',101,NULL),(7805,'010420',12,NULL),(7806,'010421',101,NULL),(7807,'010422',101,NULL),(7808,'010423',182,NULL),(7809,'010424',12,NULL),(7810,'010425',127,NULL),(7811,'010426',103,NULL),(7812,'010427',101,NULL),(7813,'010428',12,NULL),(7814,'010429',12,NULL),(7815,'010430',101,NULL),(7816,'010431',79,NULL),(7817,'010432',199,NULL),(7818,'010433',79,NULL),(7819,'010434',101,NULL),(7820,'010435',101,NULL),(7821,'010436',179,NULL),(7822,'010437',104,NULL),(7823,'010438',101,NULL),(7824,'010439',101,NULL),(7825,'010440',127,NULL),(7826,'010441',12,NULL),(7827,'010442',12,NULL),(7828,'010443',101,NULL),(7829,'010444',207,NULL),(7830,'010445',12,NULL),(7831,'010446',101,NULL),(7832,'010447',101,NULL),(7833,'010448',127,NULL),(7834,'010449',101,NULL),(7835,'010450',101,NULL),(7836,'010451',127,NULL),(7837,'010452',24,NULL),(7838,'010453',199,NULL),(7839,'010454',35,NULL),(7840,'010455',101,NULL),(7841,'010456',127,NULL),(7842,'010457',101,NULL),(7843,'010458',101,NULL),(7844,'010459',101,NULL),(7845,'010460',164,NULL),(7846,'010461',101,NULL),(7847,'010462',101,NULL),(7848,'010463',127,NULL),(7849,'010464',101,NULL),(7850,'010465',101,NULL),(7851,'010466',144,NULL),(7852,'010467',121,NULL),(7853,'010468',101,NULL),(7854,'010469',127,NULL),(7855,'010470',101,NULL),(7856,'010471',127,NULL),(7857,'010472',9,NULL),(7858,'010473',127,NULL),(7859,'010474',207,NULL),(7860,'010475',101,NULL),(7861,'010476',12,NULL),(7862,'010477',135,NULL),(7863,'010478',207,NULL),(7864,'010479',12,NULL),(7865,'010480',12,NULL),(7866,'010481',127,NULL),(7867,'010482',102,NULL),(7868,'010483',166,NULL),(7869,'010484',101,NULL),(7870,'010485',179,NULL),(7871,'010486',12,NULL),(7872,'010487',12,NULL),(7873,'010488',101,NULL),(7874,'010489',101,NULL),(7875,'010490',101,NULL),(7876,'010491',142,NULL),(7877,'010492',123,NULL),(7878,'010493',81,NULL),(7879,'010494',12,NULL),(7880,'010495',123,NULL),(7881,'010496',12,NULL),(7882,'010497',123,NULL),(7883,'010498',101,NULL),(7884,'010499',12,NULL),(7885,'010500',94,NULL),(7886,'010501',127,NULL),(7887,'010502',223,NULL),(7888,'010503',12,NULL),(7889,'010504',223,NULL),(7890,'010505',177,NULL),(7891,'010506',49,NULL),(7892,'010507',94,NULL),(7893,'010508',12,NULL),(7894,'010509',223,NULL),(7895,'010510',12,NULL),(7896,'010511',12,NULL),(7897,'010512',12,NULL),(7898,'010513',48,NULL),(7899,'010514',37,NULL),(7900,'010515',12,NULL),(7901,'010516',12,NULL),(7902,'010517',12,NULL),(7903,'010518',101,NULL),(7904,'010519',223,NULL),(7905,'010520',12,NULL),(7906,'010521',179,NULL),(7907,'010522',48,NULL),(7908,'010523',49,NULL),(7909,'010524',12,NULL),(7910,'010525',39,NULL),(7911,'010526',79,NULL),(7912,'010527',12,NULL),(7913,'010528',12,NULL),(7914,'010529',12,NULL),(7915,'010530',12,NULL),(7916,'010531',216,NULL),(7917,'010532',12,NULL),(7918,'010533',206,NULL),(7919,'010534',48,NULL),(7920,'010535',12,NULL),(7921,'010536',23,NULL),(7922,'010537',208,NULL),(7923,'010538',81,NULL),(7924,'010539',79,NULL),(7925,'010540',49,NULL),(7926,'010541',59,NULL),(7927,'010542',142,NULL),(7928,'010543',12,NULL),(7929,'010544',184,NULL),(7930,'010545',12,NULL),(7931,'010546',127,NULL),(7932,'010547',157,NULL),(7933,'010548',12,NULL),(7934,'010549',56,NULL),(7935,'010550',12,NULL),(7936,'010551',49,NULL),(7937,'010552',127,NULL),(7938,'010553',9,NULL),(7939,'010554',223,NULL),(7940,'010555',79,NULL),(7941,'010556',12,NULL),(7942,'010557',12,NULL),(7943,'010558',223,NULL),(7944,'010559',12,NULL),(7945,'010560',203,NULL),(7946,'010561',12,NULL),(7947,'010562',223,NULL),(7948,'010563',123,NULL),(7949,'010564',25,NULL),(7950,'010565',18,NULL),(7951,'010566',12,NULL),(7952,'010567',184,NULL),(7953,'010568',184,NULL),(7954,'010569',216,NULL),(7955,'010570',142,NULL),(7956,'010571',48,NULL),(7957,'010572',12,NULL),(7958,'010573',12,NULL),(7959,'010574',216,NULL),(7960,'010575',12,NULL),(7961,'010576',123,NULL),(7962,'010577',12,NULL),(7963,'010578',200,NULL),(7964,'010579',49,NULL),(7965,'010580',208,NULL),(7966,'010581',131,NULL),(7967,'010582',12,NULL),(7968,'010583',49,NULL),(7969,'010584',12,NULL),(7970,'010585',25,NULL),(7971,'010586',200,NULL),(7972,'010587',207,NULL),(7973,'010588',111,NULL),(7974,'010589',179,NULL),(7975,'010590',200,NULL),(7976,'010591',111,NULL),(7977,'010592',49,NULL),(7978,'010593',223,NULL),(7979,'010594',101,NULL),(7980,'010595',79,NULL),(7981,'010596',179,NULL),(7982,'010597',12,NULL),(7983,'010598',101,NULL),(7984,'010599',223,NULL),(7985,'010600',223,NULL),(7986,'010601',127,NULL),(7987,'010602',101,NULL),(7988,'010603',127,NULL),(7989,'010604',101,NULL),(7990,'010605',101,NULL),(7991,'010606',127,NULL),(7992,'010607',12,NULL),(7993,'010608',79,NULL),(7994,'010609',142,NULL),(7995,'010610',161,NULL),(7996,'010611',59,NULL),(14331,'020001',49,NULL),(14332,'020002',149,NULL),(14333,'020003',12,NULL),(14334,'020004',123,NULL),(14335,'020005',208,NULL),(14336,'020006',12,NULL),(14337,'020007',182,NULL),(14338,'020008',27,NULL),(14339,'020009',59,NULL),(14340,'020010',102,NULL),(14341,'020011',12,NULL),(14342,'020012',41,NULL),(14343,'020013',182,NULL),(14344,'020014',94,NULL),(14345,'020015',134,NULL),(14346,'020016',12,NULL),(14347,'020017',12,NULL),(14348,'020018',94,NULL),(14349,'020019',79,NULL),(14350,'020020',12,NULL),(14351,'020021',182,NULL),(14352,'020022',12,NULL),(14353,'020023',123,NULL),(14354,'020024',49,NULL),(14355,'020025',12,NULL),(14356,'020026',179,NULL),(14357,'020027',24,NULL),(14358,'020028',123,NULL),(14359,'020029',149,NULL),(14360,'020030',94,NULL),(14361,'020031',179,NULL),(14362,'020032',102,NULL),(14363,'020033',127,NULL),(14364,'020034',86,NULL),(14365,'020035',144,NULL),(14366,'020036',49,NULL),(14367,'020037',203,NULL),(14368,'020038',208,NULL),(14369,'020039',144,NULL),(14370,'020040',203,NULL),(14371,'020041',79,NULL),(14372,'020042',18,NULL),(14373,'020043',164,NULL),(14374,'020044',123,NULL),(14375,'020045',49,NULL),(14376,'020046',12,NULL),(14377,'020047',123,NULL),(14378,'020048',12,NULL),(14379,'020049',18,NULL),(14380,'020050',12,NULL),(14381,'020051',203,NULL),(14382,'020052',223,NULL),(14383,'020053',12,NULL),(14384,'020054',94,NULL),(14385,'020055',178,NULL),(14386,'020056',164,NULL),(14387,'020057',81,NULL),(14388,'020058',177,NULL),(14389,'020059',79,NULL),(14390,'020060',49,NULL),(14391,'020061',182,NULL),(14392,'020062',12,NULL),(14393,'020063',12,NULL),(14394,'020064',142,NULL),(14395,'020065',12,NULL),(14396,'020066',9,NULL),(14397,'020067',182,NULL),(14398,'020068',12,NULL),(14399,'020069',49,NULL),(14400,'020070',81,NULL),(14401,'020071',94,NULL),(14402,'020072',49,NULL),(14403,'020073',94,NULL),(14404,'020074',102,NULL),(14405,'020075',12,NULL),(14406,'020076',49,NULL),(14407,'020077',49,NULL),(14408,'020078',164,NULL),(14409,'020079',9,NULL),(14410,'020080',49,NULL),(14411,'020081',49,NULL),(14412,'020082',164,NULL),(14413,'020083',64,NULL),(14414,'020084',164,NULL),(14415,'020085',182,NULL),(14416,'020086',102,NULL),(14417,'020087',24,NULL),(14418,'020088',183,NULL),(14419,'020089',182,NULL),(14420,'020090',157,NULL),(14421,'020091',12,NULL),(14422,'020092',182,NULL),(14423,'020093',142,NULL),(14424,'020094',182,NULL),(14425,'020095',182,NULL),(14426,'020096',12,NULL),(14427,'020097',104,NULL),(14428,'020098',81,NULL),(14429,'020099',157,NULL),(14430,'020100',79,NULL),(14431,'020101',216,NULL),(14432,'020102',79,NULL),(14433,'020103',49,NULL),(14434,'020104',184,NULL),(14435,'020105',12,NULL),(14436,'020106',49,NULL),(14437,'020107',179,NULL),(14438,'020108',94,NULL),(14439,'020109',182,NULL),(14440,'020110',182,NULL),(14441,'020111',81,NULL),(14442,'020112',83,NULL),(14443,'020113',81,NULL),(14444,'020114',94,NULL),(14445,'020115',102,NULL),(14446,'020116',12,NULL),(14447,'020117',12,NULL),(14448,'020118',81,NULL),(14449,'020119',80,NULL),(14450,'020120',182,NULL),(14451,'020121',12,NULL),(14452,'020122',12,NULL),(14453,'020123',12,NULL),(14454,'020124',179,NULL),(14455,'020125',166,NULL),(14456,'020126',12,NULL),(14457,'020127',182,NULL),(14458,'020128',49,NULL),(14459,'020129',12,NULL),(14460,'020130',149,NULL),(14461,'020131',179,NULL),(14462,'020132',123,NULL),(14463,'020133',12,NULL),(14464,'020134',203,NULL),(14465,'020135',86,NULL),(14466,'020136',9,NULL),(14467,'020137',182,NULL),(14468,'020138',31,NULL),(14469,'020139',49,NULL),(14470,'020140',12,NULL),(14471,'020141',12,NULL),(14472,'020142',131,NULL),(14473,'020143',12,NULL),(14474,'020144',179,NULL),(14475,'020145',207,NULL),(14476,'020146',166,NULL),(14477,'020147',79,NULL),(14478,'020148',12,NULL),(14479,'020149',12,NULL),(14480,'020150',179,NULL),(14481,'020151',123,NULL),(14482,'020152',49,NULL),(14483,'020153',179,NULL),(14484,'020154',161,NULL),(14485,'020155',50,NULL),(14486,'020156',12,NULL),(14487,'020157',166,NULL),(14488,'020158',142,NULL),(14489,'020159',149,NULL),(14490,'020160',127,NULL),(14491,'020161',9,NULL),(14492,'020162',179,NULL),(14493,'020163',161,NULL),(14494,'020164',166,NULL),(14495,'020165',12,NULL),(14496,'020166',12,NULL),(14497,'020167',12,NULL),(14498,'020168',182,NULL),(14499,'020169',166,NULL),(14500,'020170',182,NULL),(14501,'020171',182,NULL),(14502,'020172',12,NULL),(14503,'020173',179,NULL),(14504,'020174',182,NULL),(14505,'020175',12,NULL),(14506,'020176',216,NULL),(14507,'020177',49,NULL),(14508,'020178',182,NULL),(14509,'020179',12,NULL),(14510,'020180',94,NULL),(14511,'020181',12,NULL),(14512,'020182',182,NULL),(14513,'020183',39,NULL),(14514,'020184',12,NULL),(14515,'020185',127,NULL),(14516,'020186',182,NULL),(14517,'020187',117,NULL),(14518,'020188',94,NULL),(14519,'020189',12,NULL),(14520,'020190',182,NULL),(14521,'020191',102,NULL),(14522,'020192',149,NULL),(14523,'020193',49,NULL),(14524,'020194',12,NULL),(14525,'020195',182,NULL),(14526,'020196',182,NULL),(14527,'020197',12,NULL),(14528,'020198',37,NULL),(14529,'020199',223,NULL),(14530,'020200',12,NULL),(14531,'020201',12,NULL),(14532,'020202',182,NULL),(14533,'020203',182,NULL),(14534,'020204',149,NULL),(14535,'020205',49,NULL),(14536,'020206',182,NULL),(14537,'020207',9,NULL),(14538,'020208',161,NULL),(14539,'020209',23,NULL),(14540,'020210',182,NULL),(14541,'020211',135,NULL),(14542,'020212',123,NULL),(14543,'020213',182,NULL),(14544,'020214',182,NULL),(14545,'020215',216,NULL),(14546,'020216',12,NULL),(14547,'020217',12,NULL),(14548,'020218',182,NULL),(14549,'020219',131,NULL),(14550,'020220',182,NULL),(14551,'020221',49,NULL),(14552,'020222',79,NULL),(14553,'020223',182,NULL),(14554,'020224',12,NULL),(14555,'020225',91,NULL),(14556,'020226',182,NULL),(14557,'020227',12,NULL),(14558,'020228',182,NULL),(14559,'020229',223,NULL),(14560,'020230',149,NULL),(14561,'020231',12,NULL),(14562,'020232',12,NULL),(14563,'020233',182,NULL),(14564,'020234',80,NULL),(14565,'020235',216,NULL),(14566,'020236',149,NULL),(14567,'020237',182,NULL),(14568,'020238',138,NULL),(14569,'020239',12,NULL),(14570,'020240',182,NULL),(14571,'020241',123,NULL),(14572,'020242',18,NULL),(14573,'020243',216,NULL),(14574,'020244',12,NULL),(14575,'020245',123,NULL),(14576,'020246',149,NULL),(14577,'020247',216,NULL),(14578,'020248',149,NULL),(14579,'020249',49,NULL),(14580,'020250',216,NULL),(14581,'020251',12,NULL),(14582,'020252',130,NULL),(14583,'020253',182,NULL),(14584,'020254',182,NULL),(14585,'020255',182,NULL),(14586,'020256',12,NULL),(14587,'020257',149,NULL),(14588,'020258',182,NULL),(14589,'020259',12,NULL),(14590,'020260',182,NULL),(14591,'020261',182,NULL),(14592,'020262',24,NULL),(14593,'020263',208,NULL),(14594,'020264',94,NULL),(14595,'020265',12,NULL),(14596,'020266',182,NULL),(14597,'020267',12,NULL),(14598,'020268',182,NULL),(14599,'020269',49,NULL),(14600,'020270',12,NULL),(14601,'020271',182,NULL),(14602,'020272',182,NULL),(14603,'020273',182,NULL),(14604,'020274',123,NULL),(14605,'020275',215,NULL),(14606,'020276',49,NULL),(14607,'020277',102,NULL),(14608,'020278',49,NULL),(14609,'020279',117,NULL),(14610,'020280',12,NULL),(14611,'020281',56,NULL),(14612,'020282',182,NULL),(14613,'020283',203,NULL),(14614,'020284',12,NULL),(14615,'020285',112,NULL),(14616,'020286',79,NULL),(14617,'020287',12,NULL),(14618,'020288',9,NULL),(14619,'020289',79,NULL),(14620,'020290',182,NULL),(14621,'020291',223,NULL),(14622,'020292',12,NULL),(14623,'020293',149,NULL),(14624,'020294',179,NULL),(14625,'020295',12,NULL),(14626,'020296',12,NULL),(14627,'020297',142,NULL),(14628,'020298',123,NULL),(14629,'020299',130,NULL),(14630,'020300',182,NULL),(14631,'020301',12,NULL),(14632,'020302',94,NULL),(14633,'020303',12,NULL),(14634,'020304',149,NULL),(14635,'020305',12,NULL),(14636,'020306',223,NULL),(14637,'020307',164,NULL),(14638,'020308',112,NULL),(14639,'020309',94,NULL),(14640,'020310',12,NULL),(14641,'020311',216,NULL),(14642,'020312',149,NULL),(14643,'020313',12,NULL),(14644,'020314',127,NULL),(14645,'020315',49,NULL),(14646,'020316',81,NULL),(14647,'020317',12,NULL),(14648,'020318',12,NULL),(14649,'020319',134,NULL),(14650,'020320',12,NULL),(14651,'020321',12,NULL),(14652,'020322',12,NULL),(14653,'020323',12,NULL),(14654,'020324',223,NULL),(14655,'020325',127,NULL),(14656,'020326',154,NULL),(14657,'020327',182,NULL),(14658,'020328',24,NULL),(14659,'020329',12,NULL),(14660,'020330',179,NULL),(14661,'020331',179,NULL),(14662,'020332',182,NULL),(14663,'020333',12,NULL),(14664,'020334',166,NULL),(14665,'020335',203,NULL),(14666,'020336',12,NULL),(14667,'020337',134,NULL),(14668,'020338',102,NULL),(14669,'020339',6,NULL),(14670,'020340',12,NULL),(14671,'020341',50,NULL),(14672,'020342',12,NULL),(14673,'020343',94,NULL),(14674,'020344',9,NULL),(14675,'020345',164,NULL),(14676,'020346',94,NULL),(14677,'020347',94,NULL),(14678,'020348',12,NULL),(14679,'020349',216,NULL),(14680,'020350',216,NULL),(14681,'020351',12,NULL),(14682,'020352',166,NULL),(14683,'020353',12,NULL),(14684,'020354',149,NULL),(14685,'020355',164,NULL),(14686,'020356',79,NULL),(14687,'020357',80,NULL),(14688,'020358',205,NULL),(14689,'020359',182,NULL),(14690,'020360',12,NULL),(14691,'020361',164,NULL),(14692,'020362',149,NULL),(14693,'020363',127,NULL),(14694,'020364',182,NULL),(14695,'020365',127,NULL),(14696,'020366',81,NULL),(14697,'020367',208,NULL),(14698,'020368',166,NULL),(14699,'020369',182,NULL),(14700,'020370',215,NULL),(14701,'020371',49,NULL),(14702,'020372',38,NULL),(14703,'020373',182,NULL),(14704,'020374',134,NULL),(14705,'020375',12,NULL),(14706,'020376',18,NULL),(14707,'020377',142,NULL),(14708,'020378',157,NULL),(14709,'020379',12,NULL),(14710,'020380',182,NULL),(14711,'020381',164,NULL),(14712,'020382',12,NULL),(14713,'020383',7,NULL),(14714,'020384',216,NULL),(14715,'020385',165,NULL),(14716,'020386',182,NULL),(14717,'020387',223,NULL),(14718,'020388',79,NULL),(14719,'020389',149,NULL),(14720,'020390',127,NULL),(14721,'020391',81,NULL),(14722,'020392',164,NULL),(14723,'020393',216,NULL),(14724,'020394',104,NULL),(14725,'020395',216,NULL),(14726,'020396',12,NULL),(14727,'020397',179,NULL),(14728,'020398',216,NULL),(14729,'020399',79,NULL),(14730,'020400',216,NULL),(14731,'020401',182,NULL),(14732,'020402',216,NULL),(14733,'020403',149,NULL),(14734,'020404',216,NULL),(14735,'020405',216,NULL),(14736,'020406',81,NULL),(14737,'020407',182,NULL),(14738,'020408',49,NULL),(14739,'020409',24,NULL),(14740,'020410',81,NULL),(14741,'020411',79,NULL),(14742,'020412',79,NULL),(14743,'020413',81,NULL),(14744,'020414',182,NULL),(14745,'020415',12,NULL),(14746,'020416',81,NULL),(14747,'020417',49,NULL),(14748,'020418',49,NULL),(14749,'020419',81,NULL),(14750,'020420',7,NULL),(14751,'020421',11,NULL),(14752,'020422',41,NULL),(14753,'020423',79,NULL),(14754,'020424',223,NULL),(14755,'020425',182,NULL),(14756,'020426',81,NULL),(14757,'020427',143,NULL),(14758,'020428',143,NULL),(14759,'020429',182,NULL),(14760,'020430',216,NULL),(14761,'020431',182,NULL),(14762,'020432',81,NULL),(14763,'020433',12,NULL),(14764,'020434',86,NULL),(14765,'020435',164,NULL),(14766,'020436',164,NULL),(14767,'020437',164,NULL),(14768,'020438',12,NULL),(14769,'020439',182,NULL),(14770,'020440',102,NULL),(14771,'020441',135,NULL),(14772,'020442',182,NULL),(14773,'020443',166,NULL),(14774,'020444',164,NULL),(14775,'020445',81,NULL),(14776,'020446',79,NULL),(14777,'020447',182,NULL),(14778,'020448',101,NULL),(14779,'020449',101,NULL),(14780,'020450',182,NULL),(14781,'020451',101,NULL),(14782,'020452',12,NULL),(14783,'020453',101,NULL),(14784,'020454',179,NULL),(14785,'020455',94,NULL),(14786,'020456',101,NULL),(14787,'020457',208,NULL),(14788,'020458',101,NULL),(14789,'020459',101,NULL),(14790,'020460',101,NULL),(14791,'020461',101,NULL),(14792,'020462',101,NULL),(14793,'020463',216,NULL),(14794,'020464',101,NULL),(14795,'020465',138,NULL),(14796,'020466',216,NULL),(14797,'020467',135,NULL),(14798,'020468',216,NULL),(14799,'020469',179,NULL),(14800,'020470',12,NULL),(14801,'020471',49,NULL),(14802,'020472',9,NULL),(14803,'020473',101,NULL),(14804,'020474',12,NULL),(14805,'020475',101,NULL),(14806,'020476',12,NULL),(14807,'020477',12,NULL),(14808,'020478',23,NULL),(14809,'020479',149,NULL),(14810,'020480',149,NULL),(14811,'020481',101,NULL),(14812,'020482',101,NULL),(14813,'020483',18,NULL),(14814,'020484',81,NULL),(14815,'020485',9,NULL),(14816,'020486',12,NULL),(14817,'020487',81,NULL),(14818,'020488',177,NULL),(14819,'020489',216,NULL),(14820,'020490',12,NULL),(14821,'020491',142,NULL),(14822,'020492',101,NULL),(14823,'020493',81,NULL),(14824,'020494',223,NULL),(14825,'020495',51,NULL),(14826,'020496',81,NULL),(14827,'020497',94,NULL),(14828,'020498',182,NULL),(14829,'020499',164,NULL),(14830,'020500',101,NULL),(14831,'020501',12,NULL),(14832,'020502',12,NULL),(14833,'020503',205,NULL),(14834,'020504',47,NULL),(14835,'020505',81,NULL),(14836,'020506',142,NULL),(14837,'020507',12,NULL),(14838,'020508',164,NULL),(14839,'020509',155,NULL),(14840,'020510',149,NULL),(14841,'020511',201,NULL),(14842,'020512',81,NULL),(14843,'020513',104,NULL),(14844,'020514',50,NULL),(14845,'020515',57,NULL),(14846,'020516',64,NULL),(14847,'020517',11,NULL),(14848,'020518',61,NULL),(14849,'020519',81,NULL),(14850,'020520',166,NULL),(14851,'020521',149,NULL),(14852,'020522',81,NULL),(14853,'020523',149,NULL),(14854,'020524',123,NULL),(14855,'020525',11,NULL),(14856,'020526',35,NULL),(14857,'020527',243,NULL),(14858,'020528',12,NULL),(14859,'020529',182,NULL),(14860,'020530',182,NULL),(14861,'020531',94,NULL),(14862,'020532',9,NULL),(14863,'020533',182,NULL),(14864,'020534',49,NULL),(14865,'020535',182,NULL),(14866,'020536',81,NULL),(14867,'020537',12,NULL),(14868,'020538',82,NULL),(14869,'020539',149,NULL),(14870,'020540',149,NULL),(14871,'020541',174,NULL),(14872,'020542',149,NULL),(14873,'020543',153,NULL),(14874,'020544',49,NULL),(14875,'020545',216,NULL),(14876,'020546',143,NULL),(14877,'020547',9,NULL),(14878,'020548',123,NULL),(14879,'020549',49,NULL),(14880,'020550',86,NULL),(14881,'020551',182,NULL),(14882,'020552',64,NULL),(14883,'020553',12,NULL),(14884,'020554',9,NULL),(14885,'020555',81,NULL),(14886,'020556',49,NULL),(14887,'020557',81,NULL),(14888,'020558',162,NULL),(14889,'020559',79,NULL),(14890,'020560',24,NULL),(14891,'020561',149,NULL),(14892,'020562',134,NULL),(14893,'020563',159,NULL),(14894,'020564',81,NULL),(14895,'020565',164,NULL),(14896,'020566',215,NULL),(14897,'020567',49,NULL),(14898,'020568',12,NULL),(14899,'020569',149,NULL),(14900,'020570',49,NULL),(14901,'020571',81,NULL),(14902,'020572',166,NULL),(14903,'020573',9,NULL),(14904,'020574',164,NULL),(14905,'020575',164,NULL),(14906,'020576',135,NULL),(14907,'020577',9,NULL),(14908,'020578',12,NULL),(14909,'020579',81,NULL),(14910,'020580',164,NULL),(14911,'020581',12,NULL),(14912,'020582',9,NULL),(14913,'020583',164,NULL),(14914,'020584',12,NULL),(14915,'020585',164,NULL),(14916,'020586',12,NULL),(14917,'020587',159,NULL),(286129,'300001',149,NULL),(286130,'300002',182,NULL),(286131,'300003',49,NULL),(286132,'300004',182,NULL),(286133,'300005',182,NULL),(286134,'300006',114,NULL),(286135,'300007',80,NULL),(286136,'300008',101,NULL),(286137,'300009',223,NULL),(286138,'300010',101,NULL),(286139,'300011',101,NULL),(286140,'300012',101,NULL),(286141,'300013',79,NULL),(286142,'300014',127,NULL),(286143,'300015',164,NULL),(286144,'300016',182,NULL),(286145,'300017',140,NULL),(286146,'300018',127,NULL),(286147,'300019',184,NULL),(286148,'300020',112,NULL),(286149,'300021',162,NULL),(286150,'300022',214,NULL),(286151,'300023',183,NULL),(286152,'300024',127,NULL),(286559,'310001',94,NULL),(286560,'310002',214,NULL),(286561,'310003',203,NULL),(286562,'310004',214,NULL),(286563,'310005',182,NULL),(286564,'310006',214,NULL),(286565,'310007',214,NULL),(286566,'310008',159,NULL),(286567,'310009',159,NULL),(286568,'310010',214,NULL),(286569,'310011',214,NULL),(286570,'310012',223,NULL),(286571,'310013',214,NULL),(286572,'310014',214,NULL),(286573,'310015',49,NULL),(286574,'310016',214,NULL),(286575,'310017',214,NULL),(286576,'310018',206,NULL),(286577,'310019',184,NULL),(286578,'310020',179,NULL),(286579,'310021',179,NULL),(286580,'310022',184,NULL),(286581,'310023',153,NULL),(286582,'310024',223,NULL),(286583,'310025',6,NULL),(286584,'310026',184,NULL),(286585,'310027',214,NULL),(286586,'310028',64,NULL),(286587,'310029',214,NULL),(286588,'310030',7,NULL),(286589,'310031',101,NULL),(286590,'310032',102,NULL),(286591,'310033',101,NULL),(286592,'310034',200,NULL),(286593,'310035',179,NULL),(286594,'310036',214,NULL),(286595,'310037',214,NULL),(286596,'310038',184,NULL),(286597,'310039',7,NULL),(286598,'310040',25,NULL),(286599,'310041',214,NULL),(286600,'310042',179,NULL),(286601,'310043',214,NULL),(286602,'310044',214,NULL),(286603,'310045',48,NULL),(286604,'310046',194,NULL),(286605,'310047',184,NULL),(286606,'310048',184,NULL),(286607,'310049',184,NULL),(286608,'310050',184,NULL),(286609,'310051',214,NULL),(286610,'310052',214,NULL),(286611,'310053',101,NULL),(286940,'320001',79,NULL),(286941,'320002',214,NULL),(286942,'320003',107,NULL),(286943,'320004',79,NULL),(286944,'320005',41,NULL),(286945,'320006',101,NULL),(286946,'320007',91,NULL),(286947,'320008',214,NULL),(286948,'320009',216,NULL),(287273,'320334',214,NULL),(296293,'301001',153,NULL),(296294,'301002',203,NULL),(296295,'301003',12,NULL),(296296,'301004',123,NULL),(296297,'301005',112,NULL),(296298,'301006',103,NULL),(296299,'301007',223,NULL),(296300,'301008',138,NULL),(296301,'301009',12,NULL),(296302,'301010',12,NULL),(296303,'301011',182,NULL),(296304,'301012',113,NULL),(296305,'301013',203,NULL),(296306,'301014',12,NULL),(296307,'301015',164,NULL),(296308,'301016',12,NULL),(296309,'301017',182,NULL),(296310,'301018',12,NULL),(296311,'301019',203,NULL),(296312,'301020',79,NULL),(296313,'301021',160,NULL),(296314,'301022',216,NULL),(296315,'301023',182,NULL),(296316,'301024',88,NULL),(296317,'301025',49,NULL),(296318,'301026',79,NULL),(296319,'301027',153,NULL),(296320,'301028',216,NULL),(296321,'301029',101,NULL),(296322,'301030',101,NULL),(296323,'301031',12,NULL),(296324,'301032',101,NULL),(296325,'301033',140,NULL),(296506,'311001',12,NULL),(296507,'311002',203,NULL),(296508,'311003',12,NULL),(296509,'311004',12,NULL),(296510,'311005',182,NULL),(296511,'311010',79,NULL),(296512,'311006',12,NULL),(296513,'311007',80,NULL),(296514,'311008',101,NULL),(296515,'311009',12,NULL),(296516,'311011',184,NULL),(296572,'321001',12,NULL),(296573,'321002',12,NULL),(296574,'321003',12,NULL),(296575,'321004',24,NULL),(296576,'321005',149,NULL),(296577,'321006',223,NULL),(296578,'321007',7,NULL);
/*!40000 ALTER TABLE `Tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TreeAttributes`
--

DROP TABLE IF EXISTS `TreeAttributes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TreeAttributes` (
  `CensusID` int(10) unsigned NOT NULL,
  `TreeID` int(10) unsigned NOT NULL,
  `TSMID` int(10) unsigned NOT NULL,
  `TAttID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`TAttID`),
  KEY `Ref163` (`TreeID`),
  KEY `Ref2064` (`TSMID`),
  KEY `Ref5107` (`CensusID`),
  CONSTRAINT `TreeAttributes_ibfk_1` FOREIGN KEY (`CensusID`) REFERENCES `Census` (`CensusID`),
  CONSTRAINT `TreeAttributes_ibfk_2` FOREIGN KEY (`TreeID`) REFERENCES `Tree` (`TreeID`),
  CONSTRAINT `TreeAttributes_ibfk_3` FOREIGN KEY (`TSMID`) REFERENCES `TSMAttributes` (`TSMID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TreeAttributes`
--

LOCK TABLES `TreeAttributes` WRITE;
/*!40000 ALTER TABLE `TreeAttributes` DISABLE KEYS */;
/*!40000 ALTER TABLE `TreeAttributes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `TreeTaxChange`
--

DROP TABLE IF EXISTS `TreeTaxChange`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `TreeTaxChange` (
  `ChangeCodeID` int(10) unsigned NOT NULL,
  `Description` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`ChangeCodeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `TreeTaxChange`
--

LOCK TABLES `TreeTaxChange` WRITE;
/*!40000 ALTER TABLE `TreeTaxChange` DISABLE KEYS */;
/*!40000 ALTER TABLE `TreeTaxChange` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ViewFullTable`
--

DROP TABLE IF EXISTS `ViewFullTable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ViewFullTable` (
  `DBHID` int(11) NOT NULL,
  `PlotID` int(11) NOT NULL,
  `Plot` varchar(35) DEFAULT NULL,
  `Family` char(32) DEFAULT NULL,
  `GenusSpecies` char(64) DEFAULT NULL,
  `Genus` char(32) DEFAULT NULL,
  `SpeciesName` char(64) DEFAULT NULL,
  `SubSpeciesName` char(64) DEFAULT NULL,
  `SpeciesID` int(10) unsigned DEFAULT NULL,
  `Mnemonic` char(10) DEFAULT NULL,
  `QuadratID` int(11) NOT NULL,
  `QuadratName` varchar(12) DEFAULT NULL,
  `QX` float DEFAULT NULL,
  `QY` float DEFAULT NULL,
  `PX` float DEFAULT NULL,
  `PY` float DEFAULT NULL,
  `TreeID` int(11) NOT NULL,
  `Tag` char(10) DEFAULT NULL,
  `StemID` int(11) NOT NULL,
  `StemNumber` int(11) NOT NULL,
  `StemTag` varchar(32) DEFAULT NULL,
  `PrimaryStem` char(20) DEFAULT NULL,
  `CensusID` int(11) NOT NULL,
  `PlotCensusNumber` int(11) DEFAULT NULL,
  `DBH` float DEFAULT NULL,
  `HOM` float DEFAULT NULL,
  `ExactDate` date DEFAULT NULL,
  `ListOfTSM` varchar(256) DEFAULT NULL,
  `Status` varchar(15) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ViewFullTable`
--

LOCK TABLES `ViewFullTable` WRITE;
/*!40000 ALTER TABLE `ViewFullTable` DISABLE KEYS */;
INSERT INTO `ViewFullTable` VALUES (1,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.05,0.25,0.05,0.25,1,'000001',1,1,'1','main',1,1,18,1.3,'1996-01-23','BA','alive'),(4,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',0.8,0.3,0.8,0.3,2,'000002',2,1,'1','main',1,1,73,1.3,'1996-01-23','SB','alive'),(7,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',1.5,0.3,1.5,0.3,3,'000003',3,1,'1','main',1,1,364,1.3,'1996-01-23','IR','alive'),(10,1,'sinharaja','Dipterocarpaceae','Shorea affinis','Shorea','affinis',NULL,178,'SHORAF',1,'0000',1.65,1.05,1.65,1.05,4,'000004',4,1,'1','main',1,1,477.5,1.3,'1996-01-23','IR','alive'),(13,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,2,0.85,2,5,'000005',5,1,'1','main',1,1,15,1.3,'1996-01-23','BA,NN,SB','alive'),(16,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',0.6,2.15,0.6,2.15,6,'000006',6,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(19,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.8,3.3,0.8,3.3,7,'000007',7,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(22,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',1.35,3.6,1.35,3.6,8,'000008',8,1,'1','main',1,1,351,1.3,'1996-01-23','IR','alive'),(25,1,'sinharaja','Dipterocarpaceae','Hopea jucunda','Hopea','jucunda',NULL,99,'HOPEJU',1,'0000',2.05,3.7,2.05,3.7,9,'000009',9,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(28,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',1.8,3.3,1.8,3.3,10,'000010',10,1,'1','main',1,1,21,1,'1996-01-23','BA','alive'),(31,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',1,'0000',3,1.75,3,1.75,11,'000011',11,1,'1','main',1,1,143,1.3,'1996-01-23','IR','alive'),(34,1,'sinharaja','Dipterocarpaceae','Hopea jucunda','Hopea','jucunda',NULL,99,'HOPEJU',1,'0000',4.5,2.7,4.5,2.7,12,'000012',12,1,'1','main',1,1,18.5,1.3,'1996-01-23','NN','alive'),(37,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.85,0.95,3.85,0.95,13,'000013',13,1,'1','main',1,1,117,1.3,'1996-01-23','NN','alive'),(40,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',3.7,0.8,3.7,0.8,14,'000014',14,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(43,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.6,0.4,3.6,0.4,15,'000015',15,1,'1','main',1,1,43.5,1.3,'1996-01-23','NN','alive'),(46,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',1,'0000',3.75,0.3,3.75,0.3,16,'000016',16,1,'1','main',1,1,17,1.3,'1996-01-23','PP,NN','alive'),(49,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',6,0.95,6,0.95,17,'000017',17,1,'1','main',1,1,25,1.3,'1996-01-23','DA','alive'),(52,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.35,2.2,6.35,2.2,18,'000018',18,1,'1','main',1,1,49,1.3,'1996-01-23','NN','alive'),(55,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',6.85,2.5,6.85,2.5,19,'000019',19,1,'1','main',1,1,24,1.3,'1996-01-23','NN','alive'),(58,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8,3.7,8,3.7,20,'000020',20,1,'1','main',1,1,26.5,1.3,'1996-01-23','DA,NN','alive'),(61,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.55,4.65,5.55,4.65,21,'000021',21,1,'1','main',1,1,43,1.3,'1996-01-23','NN','alive'),(64,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',5.85,5.45,5.85,5.45,22,'000022',22,1,'1','main',1,1,44,1.3,'1996-01-23','DA','alive'),(67,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.2,5,8.2,5,23,'000023',23,1,'1','main',1,1,45,1.3,'1996-01-23','DA,IR','alive'),(70,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',1,'0000',8.05,1.2,8.05,1.2,24,'000024',24,1,'1','main',1,1,28,1.3,'1996-01-23','NN','alive'),(73,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',8.05,1.15,8.05,1.15,25,'000025',25,1,'1','main',1,1,29,1.3,'1996-01-23','NN','alive'),(76,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',9.1,1.3,9.1,1.3,26,'000026',26,1,'1','main',1,1,224,1.3,'1996-01-23','NN','alive'),(79,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.7,2.6,10.7,2.6,27,'000027',27,1,'1','main',1,1,201,1.3,'1996-01-23','IR','alive'),(82,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',11.2,0.55,11.2,0.55,28,'000028',28,1,'1','main',1,1,18,1.3,'1996-01-23','BA','alive'),(85,1,'sinharaja','Erythroxylaceae','Erythroxylum obtusifolium','Erythroxylum','obtusifolium',NULL,70,'ERYTOB',1,'0000',11.5,0.4,11.5,0.4,29,'000029',29,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(88,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',12,1.9,12,1.9,30,'000030',30,1,'1','main',1,1,27.5,1.3,'1996-01-23','NN','alive'),(91,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,1.45,12.5,1.45,31,'000031',31,1,'1','main',1,1,29,1.3,'1996-01-23','BA,FB','alive'),(94,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,1.45,12.5,1.45,31,'000031',32,2,'2','secondary',1,1,18,1.3,'1996-01-23','NN','alive'),(97,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',14.1,1,14.1,1,32,'000032',33,1,'1','main',1,1,24,1.3,'1996-01-23','NN','alive'),(100,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',1,'0000',14.1,1.1,14.1,1.1,33,'000033',34,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(103,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',1,'0000',13.85,4.65,13.85,4.65,34,'000034',35,1,'1','main',1,1,366.5,1.3,'1996-01-23','IR','alive'),(106,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',1,'0000',14.9,4.95,14.9,4.95,35,'000035',36,1,'1','main',1,1,802,1.3,'1996-01-23','BE,IR','alive'),(109,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',1,'0000',15.8,4.3,15.8,4.3,36,'000036',37,1,'1','main',1,1,19,1.3,'1996-01-23','NN','alive'),(112,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',15.55,4.25,15.55,4.25,37,'000037',38,1,'1','main',1,1,113.5,1.3,'1996-01-23','NN','alive'),(115,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',15.55,1.05,15.55,1.05,38,'000038',39,1,'1','main',1,1,219.5,1.3,'1996-01-23','BE,IR','alive'),(118,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',16.75,0.55,16.75,0.55,39,'000039',40,1,'1','main',1,1,13,1.3,'1996-01-23','BA,NN','alive'),(121,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',1,'0000',18.85,2.65,18.85,2.65,40,'000040',41,1,'1','main',1,1,19,1.3,'1996-01-23','DA','alive'),(124,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',18.6,3.55,18.6,3.55,41,'000041',42,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(127,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',18.4,4.3,18.4,4.3,42,'000042',43,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(130,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',19.3,5.15,19.3,5.15,43,'000043',44,1,'1','main',1,1,295,1.3,'1996-01-23','NN,SB','alive'),(133,1,'sinharaja','Lauraceae','Litsea longifolia','Litsea','longifolia',NULL,113,'LITSLO',1,'0000',19.15,6.2,19.15,6.2,44,'000044',45,1,'1','main',1,1,13.5,1.3,'1996-01-23','DA','alive'),(136,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',17.8,5.65,17.8,5.65,45,'000045',46,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(139,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',17.5,6.2,17.5,6.2,46,'000046',47,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(142,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',16.55,5.95,16.55,5.95,47,'000047',48,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(145,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',16.7,6.9,16.7,6.9,48,'000048',49,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(148,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18.35,7,18.35,7,49,'000049',50,1,'1','main',1,1,19,1,'1996-01-23','BA,NN','alive'),(151,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',18.8,7.35,18.8,7.35,50,'000050',51,1,'1','main',1,1,55.5,1.3,'1996-01-23','BA','alive'),(154,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',19.05,7.3,19.05,7.3,51,'000051',52,1,'1','main',1,1,18,1.3,'1996-01-23','BA,NN','alive'),(157,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',18.65,9.75,18.65,9.75,52,'000052',53,1,'1','main',1,1,801.5,1.3,'1996-01-23','IR','alive'),(160,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',17.3,10,17.3,10,53,'000053',54,1,'1','main',1,1,48,1.3,'1996-01-23','NN','alive'),(163,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',1,'0000',16.85,9.4,16.85,9.4,54,'000054',55,1,'1','main',1,1,532,1.3,'1996-01-23','BE,IR','alive'),(166,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',16.4,8.2,16.4,8.2,55,'000055',56,1,'1','main',1,1,231,1.3,'1996-01-23','NN','alive'),(169,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',16,8.45,16,8.45,56,'000056',57,1,'1','main',1,1,33,1.3,'1996-01-23','NN','alive'),(172,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',15.9,7.2,15.9,7.2,57,'000057',58,1,'1','main',1,1,102,1.3,'1996-01-23','NN,SB','alive'),(175,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',15.3,7.55,15.3,7.55,58,'000058',59,1,'1','main',1,1,14,1.3,'1996-01-23','DA,NN','alive'),(178,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',14.7,9.25,14.7,9.25,59,'000059',60,1,'1','main',1,1,11,1.3,'1996-01-23','DA,NN','alive'),(181,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',14.05,9.75,14.05,9.75,60,'000060',61,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(184,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',14.6,8.5,14.6,8.5,61,'000061',62,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(187,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',14.4,8.1,14.4,8.1,62,'000062',63,1,'1','main',1,1,56,1.3,'1996-01-23','NN','alive'),(190,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',14.8,8.2,14.8,8.2,63,'000063',64,1,'1','main',1,1,13.5,1.3,'1996-01-23','DA,NN','alive'),(193,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',14.35,6.85,14.35,6.85,64,'000064',65,1,'1','main',1,1,13,1,'1996-01-23','BA','alive'),(196,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',12.05,5.7,12.05,5.7,65,'000065',66,1,'1','main',1,1,31,1.3,'1996-01-23','NN','alive'),(199,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.8,5.5,10.8,5.5,66,'000066',67,1,'1','main',1,1,36,1.3,'1996-01-23','NN','alive'),(202,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',11.6,8.55,11.6,8.55,67,'000067',68,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(205,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',12,8.45,12,8.45,68,'000068',69,1,'1','main',1,1,15,1.3,'1996-01-23','IR,NN','alive'),(208,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',12.65,9.9,12.65,9.9,69,'000069',70,1,'1','main',1,1,115.5,1.3,'1996-01-23','IR','alive'),(211,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',11.1,10.15,11.1,10.15,70,'000070',71,1,'1','main',1,1,25,1.3,'1996-01-23','NN','alive'),(214,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',10.5,8.8,10.5,8.8,71,'000071',72,1,'1','main',1,1,19,1.3,'1996-01-23','NN','alive'),(217,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',10.4,8.55,10.4,8.55,72,'000072',73,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(220,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',9.9,8.4,9.9,8.4,73,'000073',74,1,'1','main',1,1,30,1.3,'1996-01-23','NN','alive'),(223,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',9.65,9.25,9.65,9.25,74,'000074',75,1,'1','main',1,1,90,1.3,'1996-01-23','NN','alive'),(226,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',8.6,9.1,8.6,9.1,75,'000075',76,1,'1','main',1,1,205,1.3,'1996-01-23','IR','alive'),(229,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',8.45,9.65,8.45,9.65,76,'000076',77,1,'1','main',1,1,78,1.3,'1996-01-23','NN','alive'),(232,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',1,'0000',9,7.9,9,7.9,77,'000077',78,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(235,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',9.55,8.05,9.55,8.05,78,'000078',79,1,'1','main',1,1,27,1.3,'1996-01-23','NN','alive'),(238,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',1,'0000',9.55,8.1,9.55,8.1,79,'000079',80,1,'1','main',1,1,14,1.3,'1996-01-23','IR','alive'),(241,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',1,'0000',9.6,7.1,9.6,7.1,80,'000080',81,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(244,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.65,6.1,8.65,6.1,81,'000081',82,1,'1','main',1,1,19,1.3,'1996-01-23','LL,NN','alive'),(247,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',7.6,6,7.6,6,82,'000082',83,1,'1','main',1,1,22,1.3,'1996-01-23','NN','alive'),(250,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',7.25,9.1,7.25,9.1,83,'000083',84,1,'1','main',1,1,18,1.3,'1996-01-23','BA,NN','alive'),(253,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',1,'0000',6.1,8.3,6.1,8.3,84,'000084',85,1,'1','main',1,1,503,1.3,'1996-01-23','BE,IR','alive'),(256,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',5.25,7.85,5.25,7.85,85,'000085',86,1,'1','main',1,1,21,1.3,'1996-01-23','IR','alive'),(259,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.45,8.85,3.45,8.85,86,'000086',87,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(262,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.4,8.05,3.4,8.05,87,'000087',88,1,'1','main',1,1,26.5,1.3,'1996-01-23','NN','alive'),(265,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.1,6.55,4.1,6.55,88,'000088',89,1,'1','main',1,1,34.5,1.3,'1996-01-23','NN','alive'),(268,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.85,6.1,4.85,6.1,89,'000089',90,1,'1','main',1,1,27,1.3,'1996-01-23','FB,NN','alive'),(271,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.85,6.1,4.85,6.1,89,'000089',91,2,'2','secondary',1,1,10.5,1.3,'1996-01-23','NN','alive'),(274,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',2.95,5.45,2.95,5.45,90,'000090',93,1,'1','main',1,1,29.5,1.3,'1996-01-23','NN','alive'),(277,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.55,6.25,2.55,6.25,91,'000091',94,1,'1','main',1,1,24,1.3,'1996-01-23','DA,IR','alive'),(280,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',2.6,6.85,2.6,6.85,92,'000092',95,1,'1','main',1,1,46.5,1.3,'1996-01-23','NN,SB','alive'),(283,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.4,5.1,0.4,5.1,93,'000093',96,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(286,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.25,5.1,0.25,5.1,94,'000094',97,1,'1','main',1,1,35,1.3,'1996-01-23','NN','alive'),(289,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.1,6.3,0.1,6.3,95,'000095',98,1,'1','main',1,1,74,1.3,'1996-01-23','IR,NN,SB','alive'),(292,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,6.8,0.85,6.8,96,'000096',99,1,'1','main',1,1,21,1.3,'1996-01-23','NN','alive'),(295,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',1,'0000',1,6.85,1,6.85,97,'000097',100,1,'1','main',1,1,57,1.3,'1996-01-23','NN','alive'),(298,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.8,7.55,0.8,7.55,98,'000098',101,1,'1','main',1,1,38.5,1.3,'1996-01-23','NN','alive'),(301,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',1.8,8.1,1.8,8.1,99,'000099',102,1,'1','main',1,1,26,1.3,'1996-01-23','NN','alive'),(304,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.75,10.1,0.75,10.1,100,'000100',103,1,'1','main',1,1,48,1.3,'1996-01-23','IR','alive'),(307,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,10.65,0.85,10.65,101,'000101',104,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(310,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',1.35,10.95,1.35,10.95,102,'000102',105,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(313,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',0.9,11.35,0.9,11.35,103,'000103',106,1,'1','main',1,1,90.5,1.3,'1996-01-23','BE,SB','alive'),(316,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.05,11.95,0.05,11.95,104,'000104',107,1,'1','main',1,1,29,1.3,'1996-01-23','NN','alive'),(319,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.9,12.4,0.9,12.4,105,'000105',108,1,'1','main',1,1,23,1.3,'1996-01-23','NN','alive'),(322,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',1.15,13.95,1.15,13.95,106,'000106',109,1,'1','main',1,1,15.5,1.3,'1996-01-23','NN','alive'),(325,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.85,14.9,2.85,14.9,107,'000107',110,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(328,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',4.1,14.55,4.1,14.55,108,'000108',111,1,'1','main',1,1,83,1.3,'1996-01-23','NN','alive'),(331,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',5,14.55,5,14.55,109,'000109',112,1,'1','main',1,1,27,1.3,'1996-01-23','DA','alive'),(334,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',1,'0000',4.05,13.55,4.05,13.55,110,'000110',113,1,'1','main',1,1,470,1.3,'1996-01-23','BE,IR','alive'),(337,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',3.9,11.8,3.9,11.8,111,'000111',114,1,'1','main',1,1,24,1.3,'1996-01-23','DA','alive'),(340,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.2,11.3,4.2,11.3,112,'000112',115,1,'1','main',1,1,38,1.3,'1996-01-23','NN','alive'),(343,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.5,11.2,2.5,11.2,113,'000113',116,1,'1','main',1,1,30.5,1.3,'1996-01-23','NN','alive'),(346,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.75,11,2.75,11,114,'000114',117,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(349,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',4.35,10.45,4.35,10.45,115,'000115',118,1,'1','main',1,1,66,1.3,'1996-01-23','IR,SB','alive'),(352,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',4.65,10.95,4.65,10.95,116,'000116',119,1,'1','main',1,1,231,1.3,'1996-01-23','BE,IR','alive'),(355,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.1,12.1,5.1,12.1,117,'000117',120,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(358,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',6.1,12.4,6.1,12.4,118,'000118',121,1,'1','main',1,1,18.5,1.3,'1996-01-23','BA,IR','alive'),(361,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',6.2,12.05,6.2,12.05,119,'000119',122,1,'1','main',1,1,24,1.3,'1996-01-23','DA','alive'),(364,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',7.8,11.05,7.8,11.05,120,'000120',123,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(367,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.6,10.65,8.6,10.65,121,'000121',124,1,'1','main',1,1,18,1.3,'1996-01-23','NN','alive'),(370,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',9.95,10.15,9.95,10.15,122,'000122',125,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(373,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',9.4,11.75,9.4,11.75,123,'000123',126,1,'1','main',1,1,40.5,1.3,'1996-01-23','NN','alive'),(376,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',9.6,13.4,9.6,13.4,124,'000124',127,1,'1','main',1,1,14,1.3,'1996-01-23','BA,DA','alive'),(379,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',7.5,12.85,7.5,12.85,125,'000125',128,1,'1','main',1,1,78,1.3,'1996-01-23','NN','alive'),(382,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.8,14.55,8.8,14.55,126,'000126',129,1,'1','main',1,1,13.5,1.3,'1996-01-23','NN','alive'),(385,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',9.85,15.25,9.85,15.25,127,'000127',130,1,'1','main',1,1,386,1.3,'1996-01-23','BE,IR','alive'),(388,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',10,15.05,10,15.05,128,'000128',131,1,'1','main',1,1,79,1.3,'1996-01-23','IR','alive'),(391,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',11.65,13.9,11.65,13.9,129,'000129',132,1,'1','main',1,1,15,1,'1996-01-23','DA,LL','alive'),(394,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.5,11.25,10.5,11.25,130,'000130',133,1,'1','main',1,1,256,1.3,'1996-01-23','IR','alive'),(397,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',10.6,11.45,10.6,11.45,131,'000131',134,1,'1','main',1,1,11,1.3,'1996-01-23','BA,NN','alive'),(400,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',10.75,11.45,10.75,11.45,132,'000132',135,1,'1','main',1,1,29,1.3,'1996-01-23','NN','alive'),(403,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',12.3,12.7,12.3,12.7,133,'000133',136,1,'1','main',1,1,14,1.3,'1996-01-23','DA','alive'),(406,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',13.1,12.6,13.1,12.6,134,'000134',137,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(409,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.5,13.2,13.5,13.2,135,'000135',138,1,'1','main',1,1,20,1.3,'1996-01-23','BA','alive'),(412,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.35,10.95,13.35,10.95,136,'000136',139,1,'1','main',1,1,17,1.3,'1996-01-23','NN','alive'),(415,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',1,'0000',10.85,10,10.85,10,137,'000137',140,1,'1','main',1,1,12.5,1.3,'1996-01-23','NN','alive'),(418,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',1,'0000',12.25,10.15,12.25,10.15,138,'000138',141,1,'1','main',1,1,11.5,1.3,'1996-01-23','DA','alive'),(421,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.25,10.4,13.25,10.4,139,'000139',142,1,'1','main',1,1,14,1.3,'1996-01-23','DA','alive'),(424,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.9,10.9,13.9,10.9,140,'000140',143,1,'1','main',1,1,21,1.3,'1996-01-23','NN','alive'),(427,1,'sinharaja','Erythroxylaceae','Erythroxylum obtusifolium','Erythroxylum','obtusifolium',NULL,70,'ERYTOB',1,'0000',12.7,13.2,12.7,13.2,141,'000141',144,1,'1','main',1,1,11.5,1.3,'1996-01-23','BA,DA','alive'),(430,1,'sinharaja','Melastomataceae','Memecylon sylvaticum','Memecylon','sylvaticum',NULL,137,'MEMESY',1,'0000',18.2,11.55,18.2,11.55,142,'000142',146,1,'1','main',1,1,18.5,1.3,'1996-01-23','NN','alive'),(433,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',19.7,12.15,19.7,12.15,143,'000143',147,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(436,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18,15.3,18,15.3,144,'000144',148,1,'1','main',1,1,37,1.3,'1996-01-23','BA,DA,NN','alive'),(439,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',19.5,15.95,19.5,15.95,145,'000145',149,1,'1','main',1,1,19,1.3,'1996-01-23','NN','alive'),(442,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',19.5,16.35,19.5,16.35,146,'000146',150,1,'1','main',1,1,48,1.3,'1996-01-23','NN','alive'),(445,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',19.2,16.25,19.2,16.25,147,'000147',151,1,'1','main',1,1,177,1.3,'1996-01-23','IR','alive'),(448,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',1,'0000',19.25,16.6,19.25,16.6,148,'000148',152,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(451,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',18.65,19.6,18.65,19.6,149,'000149',153,1,'1','main',1,1,38,1.3,'1996-01-23','BA,NN','alive'),(454,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',16.65,19.3,16.65,19.3,150,'000150',154,1,'1','main',1,1,14,1.3,'1996-01-23','DA,NN','alive'),(457,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',16.4,19.6,16.4,19.6,151,'000151',155,1,'1','main',1,1,13,1.3,'1996-01-23','DA,PP','alive'),(460,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',16.5,18.7,16.5,18.7,152,'000152',156,1,'1','main',1,1,115,1.3,'1996-01-23','BE,NN','alive'),(463,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',15.55,17.9,15.55,17.9,153,'000153',157,1,'1','main',1,1,30,1.3,'1996-01-23','NN','alive'),(466,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',15.5,16.85,15.5,16.85,154,'000154',158,1,'1','main',1,1,192,1.3,'1996-01-23','NN','alive'),(469,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,17.3,12.5,17.3,155,'000155',159,1,'1','main',1,1,12,1.3,'1996-01-23','BA','alive'),(472,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',12.05,16.15,12.05,16.15,156,'000156',160,1,'1','main',1,1,153.5,1.3,'1996-01-23','NN','alive'),(475,1,'sinharaja','Clusiaceae','Garcinia spicata','Garcinia','spicata',NULL,83,'GARCSP',1,'0000',12,18.15,12,18.15,157,'000157',161,1,'1','main',1,1,21.5,1.3,'1996-01-23','NN','alive'),(478,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',11.2,19.1,11.2,19.1,158,'000158',162,1,'1','main',1,1,77,1.3,'1996-01-23','NN,SB','alive'),(481,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',9.55,19.8,9.55,19.8,159,'000159',163,1,'1','main',1,1,26.5,1.3,'1996-01-23','NN','alive'),(484,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',1,'0000',9,19.75,9,19.75,160,'000160',164,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(487,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',7.25,19.65,7.25,19.65,161,'000161',165,1,'1','main',1,1,17,1.3,'1996-01-23','NN','alive'),(490,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',7,19.45,7,19.45,162,'000162',166,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(493,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.15,17.6,8.15,17.6,163,'000163',167,1,'1','main',1,1,23,1.3,'1996-01-23','BA','alive'),(496,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',1,'0000',7.7,17.45,7.7,17.45,164,'000164',168,1,'1','main',1,1,22,1.3,'1996-01-23','NN','alive'),(499,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.7,16.85,8.7,16.85,165,'000165',169,1,'1','main',1,1,37,1.3,'1996-01-23','MS,NN','alive'),(502,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.7,16.85,8.7,16.85,165,'000165',170,2,'2','secondary',1,1,20,1.3,'1996-01-23','NN','alive'),(505,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',9.9,15.55,9.9,15.55,166,'000166',171,1,'1','main',1,1,21,1.3,'1996-01-23','PP,NN','alive'),(508,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',9.75,15.25,9.75,15.25,167,'000167',172,1,'1','main',1,1,76,1.3,'1996-01-23','NN','alive'),(511,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',9.1,15.3,9.1,15.3,168,'000168',173,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(514,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',8.65,16.25,8.65,16.25,169,'000169',174,1,'1','main',1,1,14.5,1.3,'1996-01-23','NN','alive'),(517,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',1,'0000',7.45,15.15,7.45,15.15,170,'000170',175,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(520,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',5.3,16.7,5.3,16.7,171,'000171',176,1,'1','main',1,1,18,1.3,'1996-01-23','NN','alive'),(523,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.75,17.65,5.75,17.65,172,'000172',177,1,'1','main',1,1,25,1.3,'1996-01-23','DA','alive'),(526,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',6.15,17.25,6.15,17.25,173,'000173',178,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(529,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',7.1,17.3,7.1,17.3,174,'000174',179,1,'1','main',1,1,17.5,1.3,'1996-01-23','BA','alive'),(532,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',6.9,18.1,6.9,18.1,175,'000175',180,1,'1','main',1,1,206,1.3,'1996-01-23','IR','alive'),(535,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',6.75,18.45,6.75,18.45,176,'000176',181,1,'1','main',1,1,10.5,1.3,'1996-01-23','NN','alive'),(538,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.7,18.8,6.7,18.8,177,'000177',182,1,'1','main',1,1,11.1,1.3,'1996-01-23','NN','alive'),(541,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',1,'0000',6.25,18.35,6.25,18.35,178,'000178',183,1,'1','main',1,1,42,1.3,'1996-01-23','NN','alive'),(544,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.2,19.1,6.2,19.1,179,'000179',184,1,'1','main',1,1,92,1.3,'1996-01-23','BE,IR','alive'),(547,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',1,'0000',6.85,19.2,6.85,19.2,180,'000180',185,1,'1','main',1,1,42,1.3,'1996-01-23','NN','alive'),(550,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',1,'0000',5.15,18.5,5.15,18.5,181,'000181',186,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(553,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',1,'0000',3.85,19.55,3.85,19.55,182,'000182',187,1,'1','main',1,1,275,1.3,'1996-01-23','DS','alive'),(556,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',3.75,18.35,3.75,18.35,183,'000183',188,1,'1','main',1,1,80.5,1.3,'1996-01-23','NN','alive'),(559,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.7,17.95,2.7,17.95,184,'000184',189,1,'1','main',1,1,22,1.3,'1996-01-23','NN','alive'),(562,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',3.25,17.75,3.25,17.75,185,'000185',190,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(565,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',2.25,17.1,2.25,17.1,186,'000186',191,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(568,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.55,16,2.55,16,187,'000187',192,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(571,1,'sinharaja','Clusiaceae','Calophyllum trapezifolium','Calophyllum','trapezifolium',NULL,26,'CALOTR',1,'0000',3.7,16.9,3.7,16.9,188,'000188',193,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(574,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',4.35,16.35,4.35,16.35,189,'000189',194,1,'1','main',1,1,21,1.3,'1996-01-23','NN','alive'),(577,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.35,15.65,4.35,15.65,190,'000190',195,1,'1','main',1,1,30,1.3,'1996-01-23','NN','alive'),(580,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.1,15.2,3.1,15.2,191,'000191',196,1,'1','main',1,1,40,1.3,'1996-01-23','SB','alive'),(583,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',2.4,15.2,2.4,15.2,192,'000192',197,1,'1','main',1,1,134.5,1.3,'1996-01-23','BE,SB','alive'),(586,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2,15.6,2,15.6,193,'000193',198,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(589,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',1,'0000',1.15,15.35,1.15,15.35,194,'000194',199,1,'1','main',1,1,36.5,1.3,'1996-01-23','NN','alive'),(592,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.3,15.5,0.3,15.5,195,'000195',200,1,'1','main',1,1,25,1.3,'1996-01-23','NN','alive'),(595,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.45,15.6,0.45,15.6,196,'000196',201,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(598,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.5,16.5,0.5,16.5,197,'000197',202,1,'1','main',1,1,33,1.3,'1996-01-23','NN','alive'),(601,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',0.5,17.6,0.5,17.6,198,'000198',203,1,'1','main',1,1,10,1.3,'1996-01-23','BA','alive'),(604,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.7,18.7,0.7,18.7,199,'000199',204,1,'1','main',1,1,32,1.3,'1996-01-23','NN','alive'),(607,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.55,18.45,0.55,18.45,200,'000200',205,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(610,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.45,19.15,0.45,19.15,201,'000201',206,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(613,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.75,19.7,0.75,19.7,202,'000202',207,1,'1','main',1,1,34.5,1.3,'1996-01-23','NN','alive'),(616,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',1,'0000',2.25,18.6,2.25,18.6,203,'000203',208,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(619,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',0.55,1,0.55,21,204,'000204',209,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(622,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',0.05,0.95,0.05,20.95,205,'000205',210,1,'1','main',1,1,55,1.3,'1996-01-23','NN','alive'),(625,1,'sinharaja','Myristicaceae','Horsfieldia irya','Horsfieldia','irya',NULL,100,'HORSIR',2,'0001',0.3,2.65,0.3,22.65,206,'000206',211,1,'1','main',1,1,18,1.3,'1996-01-23','NN','alive'),(628,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',2,'0001',1,1.5,1,21.5,207,'000207',212,1,'1','main',1,1,612,1.3,'1996-01-23','BE,IR','alive'),(631,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',1.45,1.85,1.45,21.85,208,'000208',213,1,'1','main',1,1,63,1.3,'1996-01-23','NN','alive'),(634,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',1.6,3.1,1.6,23.1,209,'000209',214,1,'1','main',1,1,32,1.3,'1996-01-23','NN','alive'),(637,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',0.25,3.55,0.25,23.55,210,'000210',215,1,'1','main',1,1,26,1.3,'1996-01-23','NN','alive'),(640,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',0.55,4.15,0.55,24.15,211,'000211',216,1,'1','main',1,1,11,1.3,'1996-01-23','NN','alive'),(643,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.55,5.1,0.55,25.1,212,'000212',217,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(646,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',2,'0001',1.55,5.15,1.55,25.15,213,'000213',218,1,'1','main',1,1,17,1.3,'1996-01-23','NN','alive'),(649,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.4,4.15,1.4,24.15,214,'000214',219,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(652,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',1.25,4.1,1.25,24.1,215,'000215',220,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(655,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',3.7,4.45,3.7,24.45,216,'000216',221,1,'1','main',1,1,101.5,1.3,'1996-01-23','IR','alive'),(658,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.1,5,4.1,25,217,'000217',222,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(661,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',4.2,3.15,4.2,23.15,218,'000218',223,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(664,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',3.5,2,3.5,22,219,'000219',224,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(667,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',2,'0001',2.55,1,2.55,21,220,'000220',225,1,'1','main',1,1,39,1.3,'1996-01-23','NN','alive'),(670,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',4.05,0.95,4.05,20.95,221,'000221',226,1,'1','main',1,1,50,1.3,'1996-01-23','NN','alive'),(673,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.45,0.35,4.45,20.35,222,'000222',227,1,'1','main',1,1,12,1.3,'1996-01-23','DA,PP','alive'),(676,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.75,0.05,5.75,20.05,223,'000223',228,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(679,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',2,'0001',5.8,0.6,5.8,20.6,224,'000224',229,1,'1','main',1,1,25,1.3,'1996-01-23','NN','alive'),(682,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',2,'0001',6.1,1.1,6.1,21.1,225,'000225',230,1,'1','main',1,1,33,1.3,'1996-01-23','NN','alive'),(685,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',5.6,1.85,5.6,21.85,226,'000226',231,1,'1','main',1,1,36,1.3,'1996-01-23','IR','alive'),(688,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',5.2,1.85,5.2,21.85,227,'000227',232,1,'1','main',1,1,45,1.3,'1996-01-23','SB','alive'),(691,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',6.3,3.85,6.3,23.85,228,'000228',233,1,'1','main',1,1,11,1.3,'1996-01-23','NN','alive'),(694,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',6,4.35,6,24.35,229,'000229',234,1,'1','main',1,1,84,1.3,'1996-01-23','NN','alive'),(697,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',6.5,4.7,6.5,24.7,230,'000230',235,1,'1','main',1,1,31,1.3,'1996-01-23','NN','alive'),(700,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7,4.6,7,24.6,231,'000231',237,1,'1','main',1,1,11.5,1.3,'1996-01-23','MS,NN','alive'),(703,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7,4.6,7,24.6,231,'000231',238,2,'2','secondary',1,1,11,1.3,'1996-01-23','SB','alive'),(706,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',6.9,3.4,6.9,23.4,232,'000232',239,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(709,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',7.5,4.15,7.5,24.15,233,'000233',240,1,'1','main',1,1,20.5,1.3,'1996-01-23','NN','alive'),(712,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',7.35,4.9,7.35,24.9,234,'000234',241,1,'1','main',1,1,18.5,1.3,'1996-01-23','NN','alive'),(715,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7.9,3.95,7.9,23.95,235,'000235',242,1,'1','main',1,1,24,1.3,'1996-01-23','NN','alive'),(718,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',8.05,3.25,8.05,23.25,236,'000236',243,1,'1','main',1,1,98,1.3,'1996-01-23','IR','alive'),(721,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',7.2,2.6,7.2,22.6,237,'000237',244,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(724,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',2,'0001',7.45,1.1,7.45,21.1,238,'000238',245,1,'1','main',1,1,26,1.3,'1996-01-23','NN','alive'),(727,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',7.55,0.75,7.55,20.75,239,'000239',246,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(730,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',8.3,1.15,8.3,21.15,240,'000240',247,1,'1','main',1,1,13,1.3,'1996-01-23','DA','alive'),(733,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',9.15,1.1,9.15,21.1,241,'000241',248,1,'1','main',1,1,14.5,1.3,'1996-01-23','NN','alive'),(736,1,'sinharaja','Anacardiaceae','Semecarpus gardneri','Semecarpus','gardneri',NULL,174,'SEMEGA',2,'0001',9.3,0.3,9.3,20.3,242,'000242',249,1,'1','main',1,1,13,1.3,'1996-01-23','DA,NN','alive'),(739,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',9.65,0.5,9.65,20.5,243,'000243',250,1,'1','main',1,1,156.5,1.3,'1996-01-23','BE,NN','alive'),(742,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',10,1.25,10,21.25,244,'000244',251,1,'1','main',1,1,20,1.3,'1996-01-23','FB,NN','alive'),(745,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',10,1.25,10,21.25,244,'000244',252,2,'2','secondary',1,1,17,1.3,'1996-01-23','NN,SB','alive'),(748,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',9.4,2.1,9.4,22.1,245,'000245',253,1,'1','main',1,1,141.5,1.3,'1996-01-23','LI','alive'),(751,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',2,'0001',9.3,3.55,9.3,23.55,246,'000246',254,1,'1','main',1,1,12.5,1.3,'1996-01-23','BA,NN','alive'),(754,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',2,'0001',9,4.45,9,24.45,247,'000247',255,1,'1','main',1,1,19.5,1.3,'1996-01-23','BA,NN','alive'),(757,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',9.4,4.7,9.4,24.7,248,'000248',256,1,'1','main',1,1,174,1.3,'1996-01-23','BE,NN','alive'),(760,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',8.85,5.1,8.85,25.1,249,'000249',257,1,'1','main',1,1,32,1.3,'1996-01-23','NN','alive'),(763,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.2,0.3,10.2,20.3,250,'000250',258,1,'1','main',1,1,18.5,1.3,'1996-01-23','NN','alive'),(766,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.45,1.3,11.45,21.3,251,'000251',259,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(769,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',11.75,1.3,11.75,21.3,252,'000252',260,1,'1','main',1,1,63,1.3,'1996-01-23','IR,NN,SB','alive'),(772,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',11.55,2.1,11.55,22.1,253,'000253',261,1,'1','main',1,1,69.5,1.3,'1996-01-23','NN','alive'),(775,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.65,2.4,10.65,22.4,254,'000254',262,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(778,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',10.85,2.45,10.85,22.45,255,'000255',263,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(781,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',11.3,2.15,11.3,22.15,256,'000256',264,1,'1','main',1,1,11,1.3,'1996-01-23','DA,LL,NN','alive'),(784,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',11.65,3.7,11.65,23.7,257,'000257',265,1,'1','main',1,1,17.5,1.3,'1996-01-23','LL,NN','alive'),(787,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',2,'0001',12.4,3.1,12.4,23.1,258,'000258',266,1,'1','main',1,1,63.5,1.3,'1996-01-23','IR','alive'),(790,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',11.25,4.9,11.25,24.9,259,'000259',267,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(793,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.75,4.8,12.75,24.8,260,'000260',268,1,'1','main',1,1,27.5,1.3,'1996-01-23','NN','alive'),(796,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.95,4.45,12.95,24.45,261,'000261',269,1,'1','main',1,1,20,1.3,'1996-01-23','FB,NN','alive'),(799,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.95,4.45,12.95,24.45,261,'000261',270,2,'2','secondary',1,1,10.5,1.3,'1996-01-23','NN','alive'),(802,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,4.6,13.9,24.6,262,'000262',271,1,'1','main',1,1,30,1.3,'1996-01-23','NN','alive'),(805,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',2,'0001',14.1,3,14.1,23,263,'000263',272,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(808,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',14,2.7,14,22.7,264,'000264',273,1,'1','main',1,1,125,1.3,'1996-01-23','IR','alive'),(811,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.35,3.25,12.35,23.25,265,'000265',274,1,'1','main',1,1,26,1.3,'1996-01-23','LL,MS,NN','alive'),(814,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.35,3.25,12.35,23.25,265,'000265',275,2,'2','secondary',1,1,13.5,1.3,'1996-01-23','NN','alive'),(817,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.25,2.2,12.25,22.2,266,'000266',277,1,'1','main',1,1,37,1.3,'1996-01-23','IR,NN','alive'),(820,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.6,1.6,12.6,21.6,267,'000267',278,1,'1','main',1,1,10.5,1.3,'1996-01-23','NN','alive'),(823,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.15,2.45,13.15,22.45,268,'000268',279,1,'1','main',1,1,20.5,1.3,'1996-01-23','NN','alive'),(826,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.65,0.8,12.65,20.8,269,'000269',280,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(829,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',12.45,0,12.45,20,270,'000270',281,1,'1','main',1,1,51,1.3,'1996-01-23','DA,IR','alive'),(832,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13.1,0.35,13.1,20.35,271,'000271',282,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(835,1,'sinharaja','Unknown','Unidentified UNKNOWN','Unidentified','UNKNOWN',NULL,168,'SALAOB',2,'0001',14.15,0.05,14.15,20.05,272,'000272',283,1,'1','main',1,1,10.5,1.3,'1996-01-23','BA,LL','alive'),(838,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',2,'0001',11.55,1.1,11.55,21.1,273,'000273',284,1,'1','main',1,1,17,1.3,'1996-01-23','LL,NN','alive'),(841,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',16.7,2.1,16.7,22.1,274,'000274',285,1,'1','main',1,1,48,1.3,'1996-01-23','IR,NN','alive'),(844,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',2,'0001',16.7,1.7,16.7,21.7,275,'000275',286,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(847,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',15.35,3.4,15.35,23.4,276,'000276',287,1,'1','main',1,1,255,1.3,'1996-01-23','DA,IR','alive'),(850,1,'sinharaja','Meliaceae','Aglaia apiocarpa','Aglaia','apiocarpa',NULL,4,'AGLAAP',2,'0001',17,3.15,17,23.15,277,'000277',288,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(853,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',17.9,3.7,17.9,23.7,278,'000278',289,1,'1','main',1,1,23,1.3,'1996-01-23','NN','alive'),(856,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',18.1,2.1,18.1,22.1,279,'000279',290,1,'1','main',1,1,30,1.3,'1996-01-23','NN','alive'),(859,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',2,'0001',18.15,1.7,18.15,21.7,280,'000280',291,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(862,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',18.15,1.65,18.15,21.65,281,'000281',292,1,'1','main',1,1,64,1.3,'1996-01-23','IR','alive'),(865,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',19,2.45,19,22.45,282,'000282',293,1,'1','main',1,1,30,1.3,'1996-01-23','NN','alive'),(868,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',2,'0001',19.25,0.4,19.25,20.4,283,'000283',294,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(871,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',19.8,0.7,19.8,20.7,284,'000284',295,1,'1','main',1,1,22.5,1.3,'1996-01-23','NN','alive'),(874,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',19.55,3.2,19.55,23.2,285,'000285',296,1,'1','main',1,1,12,1.3,'1996-01-23','LL,NN','alive'),(877,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',19.75,4.4,19.75,24.4,286,'000286',297,1,'1','main',1,1,227.5,1.3,'1996-01-23','DA,IR','alive'),(880,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.4,5.5,18.4,25.5,287,'000287',298,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(883,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.4,6.2,18.4,26.2,288,'000288',299,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(886,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',2,'0001',18.55,6.8,18.55,26.8,289,'000289',300,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(889,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.5,6.95,18.5,26.95,290,'000290',301,1,'1','main',1,1,25.5,1.3,'1996-01-23','NN','alive'),(892,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',18.5,7.15,18.5,27.15,291,'000291',302,1,'1','main',1,1,68.5,1.3,'1996-01-23','IR','alive'),(895,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',18.35,7.95,18.35,27.95,292,'000292',303,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(898,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',18.35,9,18.35,29,293,'000293',304,1,'1','main',1,1,125.5,1.3,'1996-01-23','BE,IR','alive'),(901,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',19.35,9.1,19.35,29.1,294,'000294',305,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(904,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.65,9.6,19.65,29.6,295,'000295',306,1,'1','main',1,1,13.5,1.3,'1996-01-23','NN','alive'),(907,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',2,'0001',20,9.65,20,29.65,296,'000296',307,1,'1','main',1,1,11.5,1.3,'1996-01-23','LL,NN','alive'),(910,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',19.15,9.8,19.15,29.8,297,'000297',308,1,'1','main',1,1,22.5,1.3,'1996-01-23','DA','alive'),(913,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.65,9.85,16.65,29.85,298,'000298',309,1,'1','main',1,1,40.5,1.3,'1996-01-23','DA,NN','alive'),(916,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',310,1,'1','main',1,1,22.5,1.3,'1996-01-23','FB,NN','alive'),(919,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',311,2,'2','secondary',1,1,16,1.3,'1996-01-23','NN','alive'),(922,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',312,3,'3','secondary',1,1,15,1.3,'1996-01-23','NN','alive'),(925,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',2,'0001',15.55,7.5,15.55,27.5,300,'000300',313,1,'1','main',1,1,16,1,'1996-01-23','BA,LL,NN','alive'),(928,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16,8.1,16,28.1,301,'000301',314,1,'1','main',1,1,31.5,1.3,'1996-01-23','NN','alive'),(931,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.6,7.8,15.6,27.8,302,'000302',315,1,'1','main',1,1,18,1.3,'1996-01-23','LL,MS','alive'),(934,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.6,7.8,15.6,27.8,302,'000302',316,2,'2','secondary',1,1,13.5,1.3,'1996-01-23','NN','alive'),(937,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.1,7.1,16.1,27.1,303,'000303',317,1,'1','main',1,1,48.5,1.3,'1996-01-23','BA,IR','alive'),(940,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.65,6.5,15.65,26.5,304,'000304',318,1,'1','main',1,1,13.5,1.3,'1996-01-23','MS,NN','alive'),(943,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.65,6.5,15.65,26.5,304,'000304',319,2,'2','secondary',1,1,13.5,1.3,'1996-01-23','NN','alive'),(946,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',16.65,5.2,16.65,25.2,305,'000305',320,1,'1','main',1,1,17,1.3,'1996-01-23','NN','alive'),(949,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',15.55,5.5,15.55,25.5,306,'000306',321,1,'1','main',1,1,18,1.3,'1996-01-23','NN','alive'),(952,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,6.15,14.75,26.15,307,'000307',322,1,'1','main',1,1,31.5,1.3,'1996-01-23','NN','alive'),(955,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,6.15,14.75,26.15,307,'000307',323,2,'2','secondary',1,1,32,1.3,'1996-01-23',NULL,'alive'),(958,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.1,6.7,15.1,26.7,308,'000308',324,1,'1','main',1,1,18,1.3,'1996-01-23','DA,FB','alive'),(961,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.1,6.7,15.1,26.7,308,'000308',325,2,'2','secondary',1,1,17,1.3,'1996-01-23','NN','alive'),(964,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.3,6,14.3,26,309,'000309',326,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(967,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.05,6.05,14.05,26.05,310,'000310',327,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(970,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.55,5.15,14.55,25.15,311,'000311',328,1,'1','main',1,1,21,1.3,'1996-01-23','FB,NN','alive'),(973,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.55,5.15,14.55,25.15,311,'000311',329,2,'2','secondary',1,1,12,1.3,'1996-01-23','NN','alive'),(976,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,5.75,13.1,25.75,312,'000312',330,1,'1','main',1,1,36,1.3,'1996-01-23','IR,SB','alive'),(979,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',13.4,6.1,13.4,26.1,313,'000313',331,1,'1','main',1,1,76.5,1.3,'1996-01-23','IR','alive'),(982,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13.15,6.1,13.15,26.1,314,'000314',332,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(985,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.9,12.7,25.9,315,'000315',333,1,'1','main',1,1,27.5,1.3,'1996-01-23','IR,LL,MS','alive'),(988,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.9,12.7,25.9,315,'000315',334,2,'2','secondary',1,1,11,1.3,'1996-01-23','NN','alive'),(991,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.95,12.7,25.95,316,'000316',335,1,'1','main',1,1,22,1.3,'1996-01-23','BA,NN','alive'),(994,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',10.4,5,10.4,25,317,'000317',336,1,'1','main',1,1,17.5,1.3,'1996-01-23','DA,FB','alive'),(997,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',10.4,5,10.4,25,317,'000317',337,2,'2','secondary',1,1,14,1.3,'1996-01-23','NN','alive'),(1000,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.2,6.4,11.2,26.4,318,'000318',338,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(1003,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',11.25,6.8,11.25,26.8,319,'000319',339,1,'1','main',1,1,95,1.3,'1996-01-23','IR,NN','alive'),(1006,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.5,6.8,10.5,26.8,320,'000320',340,1,'1','main',1,1,37.5,1.3,'1996-01-23','NN','alive'),(1009,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.5,6.5,12.5,26.5,321,'000321',341,1,'1','main',1,1,26.5,1.3,'1996-01-23','DA,NN','alive'),(1012,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,7.2,13.1,27.2,322,'000322',342,1,'1','main',1,1,16.5,1.3,'1996-01-23','NN','alive'),(1015,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.15,7.25,13.15,27.25,323,'000323',343,1,'1','main',1,1,19,1.3,'1996-01-23','NN','alive'),(1018,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.25,8.9,14.25,28.9,324,'000324',344,1,'1','main',1,1,45,1.3,'1996-01-23','NN','alive'),(1021,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',15,9.15,15,29.15,325,'000325',345,1,'1','main',1,1,142,1.3,'1996-01-23','IR','alive'),(1024,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,9,14.75,29,326,'000326',346,1,'1','main',1,1,25,1.3,'1996-01-23','NN,SB','alive'),(1027,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',14.45,9.65,14.45,29.65,327,'000327',347,1,'1','main',1,1,25,1.3,'1996-01-23','NN','alive'),(1030,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,9.25,13.9,29.25,328,'000328',348,1,'1','main',1,1,37,1.3,'1996-01-23','NN','alive'),(1033,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.25,10.15,14.25,30.15,329,'000329',349,1,'1','main',1,1,24.5,1.3,'1996-01-23','DA,NN','alive'),(1036,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13,8.4,13,28.4,330,'000330',350,1,'1','main',1,1,20,1.3,'1996-01-23','DA','alive'),(1039,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',12.3,9.15,12.3,29.15,331,'000331',351,1,'1','main',1,1,44,1.3,'1996-01-23','BA,IR','alive'),(1042,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.5,10,11.5,30,332,'000332',352,1,'1','main',1,1,14.5,1.3,'1996-01-23','NN','alive'),(1045,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',12.65,7.2,12.65,27.2,333,'000333',353,1,'1','main',1,1,52.5,1.3,'1996-01-23','LI','alive'),(1048,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.85,9.95,9.85,29.95,334,'000334',354,1,'1','main',1,1,24.5,1.3,'1996-01-23','NN','alive'),(1051,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',2,'0001',9.8,10,9.8,30,335,'000335',355,1,'1','main',1,1,14.5,1.3,'1996-01-23','NN','alive'),(1054,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',9.85,10.15,9.85,30.15,336,'000336',356,1,'1','main',1,1,17,1.3,'1996-01-23','NN','alive'),(1057,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.45,10,8.45,30,337,'000337',357,1,'1','main',1,1,28,1.3,'1996-01-23','NN','alive'),(1060,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',9.35,9.6,9.35,29.6,338,'000338',358,1,'1','main',1,1,65,1.3,'1996-01-23','BA,IR','alive'),(1063,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.45,9.4,9.45,29.4,339,'000339',360,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(1066,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',9.95,8.7,9.95,28.7,340,'000340',361,1,'1','main',1,1,19,1.3,'1996-01-23','NN','alive'),(1069,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.45,7.4,9.45,27.4,341,'000341',362,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(1072,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',10,7.5,10,27.5,342,'000342',363,1,'1','main',1,1,16,1.3,'1996-01-23','MS,NN','alive'),(1075,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',10,7.5,10,27.5,342,'000342',364,2,'2','secondary',1,1,10.5,1.3,'1996-01-23','NN','alive'),(1078,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.8,6.3,8.8,26.3,343,'000343',367,1,'1','main',1,1,24.5,1.3,'1996-01-23','NN','alive'),(1081,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.85,5.9,9.85,25.9,344,'000344',368,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(1084,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',8.75,5.6,8.75,25.6,345,'000345',369,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(1087,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',8.1,5.55,8.1,25.55,346,'000346',370,1,'1','main',1,1,193,1.3,'1996-01-23','BE,IR','alive'),(1090,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',7.8,5.7,7.8,25.7,347,'000347',371,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1093,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',2,'0001',6.7,6.1,6.7,26.1,348,'000348',372,1,'1','main',1,1,16.5,1.3,'1996-01-23','NN','alive'),(1096,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',2,'0001',5.6,5.35,5.6,25.35,349,'000349',373,1,'1','main',1,1,11,1.3,'1996-01-23','NN','alive'),(1099,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.25,5.4,5.25,25.4,350,'000350',374,1,'1','main',1,1,31,1.3,'1996-01-23','DA','alive'),(1102,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.15,6.5,5.15,26.5,351,'000351',375,1,'1','main',1,1,10.5,1.3,'1996-01-23','NN','alive'),(1105,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.65,7.1,5.65,27.1,352,'000352',376,1,'1','main',1,1,13.5,1.3,'1996-01-23','NN','alive'),(1108,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.05,7.65,5.05,27.65,353,'000353',377,1,'1','main',1,1,24,1.3,'1996-01-23','NN','alive'),(1111,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',7.1,8.2,7.1,28.2,354,'000354',378,1,'1','main',1,1,114.5,1.3,'1996-01-23','IR','alive'),(1114,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.4,9.4,7.4,29.4,355,'000355',379,1,'1','main',1,1,21.5,1.3,'1996-01-23','NN','alive'),(1117,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',2,'0001',5.2,9.9,5.2,29.9,356,'000356',380,1,'1','main',1,1,17,1.3,'1996-01-23','NN','alive'),(1120,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.2,9.2,9.2,29.2,357,'000357',381,1,'1','main',1,1,19,1.3,'1996-01-23','NN','alive'),(1123,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.4,9.85,4.4,29.85,358,'000358',382,1,'1','main',1,1,24.5,1.3,'1996-01-23','NN','alive'),(1126,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',4.05,9.1,4.05,29.1,359,'000359',383,1,'1','main',1,1,183,1.3,'1996-01-23','DA,IR','alive'),(1129,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.7,8.9,3.7,28.9,360,'000360',384,1,'1','main',1,1,34,1.3,'1996-01-23','NN','alive'),(1132,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',4.1,8.7,4.1,28.7,361,'000361',385,1,'1','main',1,1,236.5,1.3,'1996-01-23','IR,SB','alive'),(1135,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.35,7,4.35,27,362,'000362',386,1,'1','main',1,1,27.5,1.3,'1996-01-23','NN','alive'),(1138,1,'sinharaja','Phyllanthaceae','Glochidion acutifolium','Glochidion','acutifolium',NULL,88,'GLOCAC',2,'0001',4.95,6.9,4.95,26.9,363,'000363',387,1,'1','main',1,1,24,1.3,'1996-01-23','NN','alive'),(1141,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',4.9,8.9,4.9,28.9,364,'000364',388,1,'1','main',1,1,16,1.3,'1996-01-23','BA,NN','alive'),(1144,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',4.95,6,4.95,26,365,'000365',389,1,'1','main',1,1,14.5,1.3,'1996-01-23','NN','alive'),(1147,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',3.45,5.8,3.45,25.8,366,'000366',390,1,'1','main',1,1,23.5,1.3,'1996-01-23','IR','alive'),(1150,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',2,'0001',2.75,5.9,2.75,25.9,367,'000367',391,1,'1','main',1,1,64.5,1.3,'1996-01-23','IR','alive'),(1153,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.4,6.2,2.4,26.2,368,'000368',392,1,'1','main',1,1,29,1.3,'1996-01-23','NN','alive'),(1156,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.65,5.8,0.65,25.8,369,'000369',393,1,'1','main',1,1,22,1.3,'1996-01-23','BA,LL,NN','alive'),(1159,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',0.75,6.1,0.75,26.1,370,'000370',394,1,'1','main',1,1,15,1.3,'1996-01-23','LL','alive'),(1162,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',0.7,6.5,0.7,26.5,371,'000371',395,1,'1','main',1,1,25.5,1,'1996-01-23','BA','alive'),(1165,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.3,7.2,2.3,27.2,372,'000372',396,1,'1','main',1,1,34,1.3,'1996-01-23','NN','alive'),(1168,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',397,1,'1','main',1,1,19.5,1.3,'1996-01-23','FB,NN','alive'),(1171,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',398,2,'2','secondary',1,1,16.5,1.3,'1996-01-23','NN','alive'),(1174,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',399,3,'3','secondary',1,1,10.5,1.3,'1996-01-23','NN','alive'),(1177,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.2,7.7,1.2,27.7,374,'000374',400,1,'1','main',1,1,25,1.3,'1996-01-23','NN','alive'),(1180,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.55,8.2,2.55,28.2,375,'000375',401,1,'1','main',1,1,25.5,1.3,'1996-01-23','NN','alive'),(1183,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',402,1,'1','main',1,1,30,1.3,'1996-01-23','BA,FB,IR,NN','alive'),(1186,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',403,2,'2','secondary',1,1,22,1.3,'1996-01-23','DA,IR','alive'),(1189,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',404,3,'3','secondary',1,1,11,1.3,'1996-01-23','NN','alive'),(1192,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.4,9.2,2.4,29.2,377,'000377',405,1,'1','main',1,1,14.5,1.3,'1996-01-23','NN','alive'),(1195,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,9.3,2.15,29.3,378,'000378',406,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(1198,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.3,9.7,2.3,29.7,379,'000379',408,1,'1','main',1,1,15.5,1.3,'1996-01-23','NN','alive'),(1201,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.75,9.75,0.75,29.75,380,'000380',409,1,'1','main',1,1,22.5,1.3,'1996-01-23','NN','alive'),(1204,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.4,9.7,3.4,29.7,381,'000381',410,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(1207,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',0.6,10.25,0.6,30.25,382,'000382',411,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(1210,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.8,10.2,0.8,30.2,383,'000383',412,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(1213,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',1.05,10.6,1.05,30.6,384,'000384',413,1,'1','main',1,1,10.5,1.3,'1996-01-23','NN','alive'),(1216,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',2,'0001',0.7,10.7,0.7,30.7,385,'000385',414,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(1219,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.65,10.7,0.65,30.7,386,'000386',415,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(1222,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.4,10.75,1.4,30.75,387,'000387',416,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(1225,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',1.6,11.1,1.6,31.1,388,'000388',417,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(1228,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',2,'0001',1.3,11.15,1.3,31.15,389,'000389',418,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(1231,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',1.6,13.4,1.6,33.4,390,'000390',419,1,'1','main',1,1,19.5,1.3,'1996-01-23','SB','alive'),(1234,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',2,'0001',1.75,13.3,1.75,33.3,391,'000391',420,1,'1','main',1,1,24.5,1.3,'1996-01-23','NN','alive'),(1237,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.2,13.9,2.2,33.9,392,'000392',421,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(1240,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',3.4,14.6,3.4,34.6,393,'000393',422,1,'1','main',1,1,13.5,1.3,'1996-01-23','NN,SB','alive'),(1243,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4,14,4,34,394,'000394',423,1,'1','main',1,1,35,1.3,'1996-01-23','NN','alive'),(1246,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.3,13.9,4.3,33.9,395,'000395',424,1,'1','main',1,1,10.5,1.3,'1996-01-23','NN','alive'),(1249,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,14.5,4.3,34.5,396,'000396',425,1,'1','main',1,1,43,1.3,'1996-01-23','DA,NN','alive'),(1252,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.9,12.1,2.9,32.1,397,'000397',426,1,'1','main',1,1,100.5,1.3,'1996-01-23','DA,IR,NN,SB','alive'),(1255,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.5,11.3,2.5,31.3,398,'000398',427,1,'1','main',1,1,23.5,1.3,'1996-01-23','NN,SB','alive'),(1258,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.55,11.2,2.55,31.2,399,'000399',428,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1261,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3,10.65,3,30.65,400,'000400',429,1,'1','main',1,1,22.5,1.3,'1996-01-23','NN','alive'),(1264,1,'sinharaja','Myrtaceae','Syzygium sylvestre','Syzygium','sylvestre',NULL,206,'SYZYSY',2,'0001',3.2,10.7,3.2,30.7,401,'000401',430,1,'1','main',1,1,25.5,1.3,'1996-01-23','NN','alive'),(1267,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.1,11.8,3.1,31.8,402,'000402',431,1,'1','main',1,1,10.5,1.3,'1996-01-23','NN','alive'),(1270,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.05,11.8,4.05,31.8,403,'000403',432,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(1273,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,11.5,4.3,31.5,404,'000404',433,1,'1','main',1,1,30,1.3,'1996-01-23','FB,NN','alive'),(1276,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,11.5,4.3,31.5,404,'000404',434,2,'2','secondary',1,1,29.5,1.3,'1996-01-23','NN','alive'),(1279,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.1,10.9,4.1,30.9,405,'000405',435,1,'1','main',1,1,18,1.3,'1996-01-23','NN','alive'),(1282,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.15,10.9,4.15,30.9,406,'000406',436,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1285,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',4.25,11.15,4.25,31.15,407,'000407',437,1,'1','main',1,1,43,1.3,'1996-01-23','NN','alive'),(1288,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.7,10.3,4.7,30.3,408,'000408',438,1,'1','main',1,1,70.5,1.3,'1996-01-23','NN','alive'),(1291,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.55,11.9,3.55,31.9,409,'000409',439,1,'1','main',1,1,15,1.3,'1996-01-23','BB,NN','alive'),(1294,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.4,10.25,5.4,30.25,410,'000410',440,1,'1','main',1,1,13.5,1.3,'1996-01-23','NN','alive'),(1297,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',5.2,10.6,5.2,30.6,411,'000411',441,1,'1','main',1,1,17,1.3,'1996-01-23','NN','alive'),(1300,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6,10.65,6,30.65,412,'000412',442,1,'1','main',1,1,34.5,1.3,'1996-01-23','NN','alive'),(1303,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6,10.35,6,30.35,413,'000413',443,1,'1','main',1,1,14.5,1.3,'1996-01-23','NN','alive'),(1306,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.15,10.7,6.15,30.7,414,'000414',444,1,'1','main',1,1,16.5,1.3,'1996-01-23','NN','alive'),(1309,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',2,'0001',6.05,11.7,6.05,31.7,415,'000415',445,1,'1','main',1,1,20.5,1.3,'1996-01-23','IR,SB','alive'),(1312,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',6.4,12.1,6.4,32.1,416,'000416',446,1,'1','main',1,1,11,1.3,'1996-01-23','NN','alive'),(1315,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.4,12.85,5.4,32.85,417,'000417',447,1,'1','main',1,1,57,1.3,'1996-01-23','IR','alive'),(1318,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.5,12.85,5.5,32.85,418,'000418',448,1,'1','main',1,1,15.5,1.3,'1996-01-23','BA,FB','alive'),(1321,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.5,12.85,5.5,32.85,418,'000418',449,2,'2','secondary',1,1,14.5,1.3,'1996-01-23','NN','alive'),(1324,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.8,12.8,6.8,32.8,419,'000419',450,1,'1','main',1,1,12.5,1.3,'1996-01-23','NN','alive'),(1327,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.5,13.6,7.5,33.6,420,'000420',451,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1330,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.5,14.2,7.5,34.2,421,'000421',452,1,'1','main',1,1,20,1.3,'1996-01-23','DA,LL,NN','alive'),(1333,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.9,14.35,6.9,34.35,422,'000422',453,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(1336,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.9,14.4,6.9,34.4,423,'000423',454,1,'1','main',1,1,22,1.3,'1996-01-23','MS,NN','alive'),(1339,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.9,14.4,6.9,34.4,423,'000423',455,2,'2','secondary',1,1,12.5,1.3,'1996-01-23','NN','alive'),(1342,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',5.25,13.75,5.25,33.75,424,'000424',456,1,'1','main',1,1,32.5,1.3,'1996-01-23','NN','alive'),(1345,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.6,14.1,5.6,34.1,425,'000425',457,1,'1','main',1,1,23,1.3,'1996-01-23','NN','alive'),(1348,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.95,13.9,5.95,33.9,426,'000426',458,1,'1','main',1,1,10,1.3,'1996-01-23','NN,SB','alive'),(1351,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',7.8,14.2,7.8,34.2,427,'000427',459,1,'1','main',1,1,423,1.3,'1996-01-23','BE,IR','alive'),(1354,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.7,14.4,7.7,34.4,428,'000428',460,1,'1','main',1,1,39,1.3,'1996-01-23','NN','alive'),(1357,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.6,14.7,7.6,34.7,429,'000429',461,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(1360,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.15,14.5,9.15,34.5,430,'000430',462,1,'1','main',1,1,16.5,1.3,'1996-01-23','NN','alive'),(1363,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.05,13.9,10.05,33.9,431,'000431',463,1,'1','main',1,1,12.5,1.3,'1996-01-23','NN','alive'),(1366,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.95,13.9,9.95,33.9,432,'000432',464,1,'1','main',1,1,10.5,1.3,'1996-01-23','NN','alive'),(1369,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',8.65,13.3,8.65,33.3,433,'000433',465,1,'1','main',1,1,28,1.3,'1996-01-23','NN','alive'),(1372,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',10.15,12.4,10.15,32.4,434,'000434',466,1,'1','main',1,1,19,1.3,'1996-01-23','NN','alive'),(1375,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.3,11.6,9.3,31.6,435,'000435',467,1,'1','main',1,1,20.5,1.3,'1996-01-23','MS,NN','alive'),(1378,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.3,11.6,9.3,31.6,435,'000435',468,2,'2','secondary',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1381,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.6,11.15,9.6,31.15,436,'000436',469,1,'1','main',1,1,18.5,1.3,'1996-01-23','NN','alive'),(1384,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.35,10.45,9.35,30.45,437,'000437',470,1,'1','main',1,1,46,1.3,'1996-01-23','FB,NN','alive'),(1387,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.35,10.45,9.35,30.45,437,'000437',471,2,'2','secondary',1,1,27,1.3,'1996-01-23','NN','alive'),(1390,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.9,10.8,9.9,30.8,438,'000438',472,1,'1','main',1,1,22,1.3,'1996-01-23','NN','alive'),(1393,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.85,10.5,10.85,30.5,439,'000439',473,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(1396,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.25,10.65,11.25,30.65,440,'000440',474,1,'1','main',1,1,25,1.3,'1996-01-23','NN','alive'),(1399,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',11.35,10.65,11.35,30.65,441,'000441',475,1,'1','main',1,1,31,1.3,'1996-01-23','NN','alive'),(1402,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',11.8,11.4,11.8,31.4,442,'000442',476,1,'1','main',1,1,133.5,1.3,'1996-01-23','IR','alive'),(1405,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.85,11.6,11.85,31.6,443,'000443',477,1,'1','main',1,1,19.5,1.3,'1996-01-23','NN','alive'),(1408,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.85,12.1,11.85,32.1,444,'000444',478,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(1411,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.55,12.15,10.55,32.15,445,'000445',479,1,'1','main',1,1,29.5,1.3,'1996-01-23','BA,MS','alive'),(1414,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.55,12.15,10.55,32.15,445,'000445',480,2,'2','secondary',1,1,22,1.3,'1996-01-23','NN','alive'),(1417,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.4,12.15,10.4,32.15,446,'000446',481,1,'1','main',1,1,17,1.3,'1996-01-23','NN','alive'),(1420,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10,13.8,10,33.8,447,'000447',482,1,'1','main',1,1,20.5,1.3,'1996-01-23','BA,LL,NN','alive'),(1423,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.4,13.7,10.4,33.7,448,'000448',483,1,'1','main',1,1,28,1.3,'1996-01-23','NN','alive'),(1426,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.75,14.8,10.75,34.8,449,'000449',484,1,'1','main',1,1,13,1.3,'1996-01-23','NN','alive'),(1429,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,14,14.75,34,450,'000450',485,1,'1','main',1,1,42,1.3,'1996-01-23','IR','alive'),(1432,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',11.15,13.7,11.15,33.7,451,'000451',486,1,'1','main',1,1,75.5,1.3,'1996-01-23','IR','alive'),(1435,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,11.7,13.9,31.7,452,'000452',487,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1438,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.75,12.8,11.75,32.8,453,'000453',488,1,'1','main',1,1,28.5,1.3,'1996-01-23','DA','alive'),(1441,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,14.1,15.15,34.1,454,'000454',489,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(1444,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.8,13.35,14.8,33.35,455,'000455',490,1,'1','main',1,1,12,1.3,'1996-01-23','NN','alive'),(1447,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,11.75,14.7,31.75,456,'000456',491,1,'1','main',1,1,32.5,1.3,'1996-01-23','IR','alive'),(1450,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',14.95,11.5,14.95,31.5,457,'000457',492,1,'1','main',1,1,27.5,1.3,'1996-01-23','BA,FB','alive'),(1453,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',14.95,11.5,14.95,31.5,457,'000457',493,2,'2','secondary',1,1,12.5,1.3,'1996-01-23',NULL,'alive'),(1456,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.85,12.2,12.85,32.2,458,'000458',494,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(1459,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.5,11.7,13.5,31.7,459,'000459',495,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(1462,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.9,10.8,12.9,30.8,460,'000460',496,1,'1','main',1,1,14.5,1.3,'1996-01-23','BA','alive'),(1465,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,10.85,13.1,30.85,461,'000461',497,1,'1','main',1,1,24.5,1.3,'1996-01-23','BA,NN','alive'),(1468,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,10.25,14.7,30.25,462,'000462',498,1,'1','main',1,1,15.5,1.3,'1996-01-23','NN','alive'),(1471,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.3,10.5,13.3,30.5,463,'000463',499,1,'1','main',1,1,33.5,1.3,'1996-01-23','NN','alive'),(1474,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',500,1,'1','main',1,1,19.5,1.3,'1996-01-23','LL,MS,NN','alive'),(1477,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',501,2,'2','secondary',1,1,16,1.3,'1996-01-23','NN,SB','alive'),(1480,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',502,3,'3','secondary',1,1,13,1.3,'1996-01-23','NN','alive'),(1483,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.3,10,14.3,30,465,'000465',503,1,'1','main',1,1,22,1.3,'1996-01-23','DA,NN','alive'),(1486,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',15,11.1,15,31.1,466,'000466',504,1,'1','main',1,1,158.5,1.3,'1996-01-23','NN','alive'),(1489,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.35,11.3,14.35,31.3,467,'000467',505,1,'1','main',1,1,21.5,1.3,'1996-01-23','BA,NN','alive'),(1492,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',16.05,10.15,16.05,30.15,468,'000468',506,1,'1','main',1,1,11,1.3,'1996-01-23','NN','alive'),(1495,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',17.05,11.2,17.05,31.2,469,'000469',507,1,'1','main',1,1,38,1.3,'1996-01-23','NN','alive'),(1498,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.9,11.4,16.9,31.4,470,'000470',508,1,'1','main',1,1,25,1.3,'1996-01-23','NN','alive'),(1501,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.65,12.1,15.65,32.1,471,'000471',509,1,'1','main',1,1,15.5,1.3,'1996-01-23','NN','alive'),(1504,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.8,12.7,15.8,32.7,472,'000472',510,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(1507,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.8,12.85,15.8,32.85,473,'000473',511,1,'1','main',1,1,18,1.3,'1996-01-23','NN','alive'),(1510,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.5,14.25,15.5,34.25,474,'000474',512,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(1513,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.25,13.6,16.25,33.6,475,'000475',513,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(1516,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',16.3,13.6,16.3,33.6,476,'000476',514,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(1519,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',16.35,14.35,16.35,34.35,477,'000477',515,1,'1','main',1,1,10,1.3,'1996-01-23','BA,NN','alive'),(1522,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.4,13.8,17.4,33.8,478,'000478',516,1,'1','main',1,1,26.5,1.3,'1996-01-23','NN','alive'),(1525,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',517,1,'1','main',1,1,34,1.3,'1996-01-23','DA,FB,MS','alive'),(1528,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',518,2,'2','secondary',1,1,21,1.3,'1996-01-23','NN','alive'),(1531,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',519,3,'3','secondary',1,1,17,1.3,'1996-01-23','NN','alive'),(1534,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.6,14.6,18.6,34.6,480,'000480',520,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1537,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.8,13.9,18.8,33.9,481,'000481',521,1,'1','main',1,1,33,1.3,'1996-01-23','NN','alive'),(1540,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',2,'0001',18.5,13.85,18.5,33.85,482,'000482',522,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(1543,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',18.7,13.5,18.7,33.5,483,'000483',523,1,'1','main',1,1,26,1.3,'1996-01-23','IR','alive'),(1546,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.85,13.4,18.85,33.4,484,'000484',524,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1549,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.8,12.1,17.8,32.1,485,'000485',525,1,'1','main',1,1,20.5,1.3,'1996-01-23','MS,NN','alive'),(1552,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.8,12.1,17.8,32.1,485,'000485',526,2,'2','secondary',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1555,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',18.8,11.8,18.8,31.8,486,'000486',527,1,'1','main',1,1,73.5,1.3,'1996-01-23','IR','alive'),(1558,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.5,11.4,19.5,31.4,487,'000487',528,1,'1','main',1,1,10,1.3,'1996-01-23','NN','alive'),(1561,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.65,11.1,19.65,31.1,488,'000488',529,1,'1','main',1,1,14,1.3,'1996-01-23','NN','alive'),(1564,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',19.25,12.2,19.25,32.2,489,'000489',530,1,'1','main',1,1,35,1.3,'1996-01-23','FB,NN,SB','alive'),(1567,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',19.25,12.2,19.25,32.2,489,'000489',531,2,'2','secondary',1,1,13.5,1.3,'1996-01-23','NN','alive'),(1570,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19,12.3,19,32.3,490,'000490',532,1,'1','main',1,1,15.5,1.3,'1996-01-23','NN','alive'),(1573,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19,12.3,19,32.3,490,'000490',533,2,'2','secondary',1,1,15.5,1.3,'1996-01-23',NULL,'alive'),(1576,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19.7,13,19.7,33,491,'000491',534,1,'1','main',1,1,17.5,1.3,'1996-01-23','NN','alive'),(1579,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.9,13.6,19.9,33.6,492,'000492',535,1,'1','main',1,1,39,1.3,'1996-01-23','IR,MS','alive'),(1582,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.9,13.6,19.9,33.6,492,'000492',536,2,'2','secondary',1,1,15,1.3,'1996-01-23','IR,NN','alive'),(1585,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',20.05,15,20.05,35,493,'000493',537,1,'1','main',1,1,29,1.3,'1996-01-23','NN','alive'),(1588,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,17.15,15.15,37.15,494,'000494',538,1,'1','main',1,1,47.5,1.3,'1996-01-23','IR,MS','alive'),(1591,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,17.15,15.15,37.15,494,'000494',539,2,'2','secondary',1,1,28.5,1.3,'1996-01-23','NN','alive'),(1594,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',17.8,15.55,17.8,35.55,495,'000495',540,1,'1','main',1,1,91.5,1.3,'1996-01-23','IR','alive'),(1597,1,'sinharaja','Lauraceae','Cinnamomum verum','Cinnamomum','verum',NULL,42,'CINNVE',2,'0001',17.75,15.65,17.75,35.65,496,'000496',541,1,'1','main',1,1,103,1.3,'1996-01-23','IR','alive'),(1600,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.05,16.3,18.05,36.3,497,'000497',542,1,'1','main',1,1,21,1.3,'1996-01-23','DA,NN','alive'),(1603,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.4,16.6,18.4,36.6,498,'000498',543,1,'1','main',1,1,12.5,1.3,'1996-01-23','DA,NN','alive'),(1606,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',2,'0001',18.25,15.9,18.25,35.9,499,'000499',544,1,'1','main',1,1,28.5,1.3,'1996-01-23','NN','alive'),(1609,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',2,'0001',17.7,17.5,17.7,37.5,500,'000500',545,1,'1','main',1,1,10.5,1.3,'1996-01-23','NN','alive'),(1612,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.05,17.8,18.05,37.8,501,'000501',546,1,'1','main',1,1,25.5,1.3,'1996-01-23','NN','alive'),(1615,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19,17.4,19,37.4,502,'000502',547,1,'1','main',1,1,12.5,1.3,'1996-01-23','NN','alive'),(1618,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.05,17.4,19.05,37.4,503,'000503',548,1,'1','main',1,1,26,1.3,'1996-01-23','NN','alive'),(1621,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.6,17.55,19.6,37.55,504,'000504',549,1,'1','main',1,1,34.5,1.3,'1996-01-23','NN','alive'),(1624,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19.65,17.55,19.65,37.55,505,'000505',550,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(1627,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.4,19.9,19.4,39.9,506,'000506',551,1,'1','main',1,1,28.5,1.3,'1996-01-23','MS,NN','alive'),(1630,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.4,19.9,19.4,39.9,506,'000506',552,2,'2','secondary',1,1,17.5,1.3,'1996-01-23','NN','alive'),(1633,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',20.4,16.4,20.4,36.4,507,'000507',553,1,'1','main',1,1,13.5,1.3,'1996-01-23','NN','alive'),(1636,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',2,'0001',17.75,18.7,17.75,38.7,508,'000508',554,1,'1','main',1,1,20,1.3,'1996-01-23','NN','alive'),(1639,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',16.9,19,16.9,39,509,'000509',555,1,'1','main',1,1,199,1.3,'1996-01-23','IR','alive'),(1642,1,'sinharaja','Elaeocarpaceae','Elaeocarpus glandulifer','Elaeocarpus','glandulifer',NULL,68,'ELAEGL',2,'0001',14.2,15.6,14.2,35.6,510,'000510',556,1,'1','main',1,1,449,1.3,'1996-01-23','BE,IR,NN','alive'),(1645,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.2,15,14.2,35,511,'000511',557,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(1648,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.6,15,13.6,35,512,'000512',558,1,'1','main',1,1,16,1.3,'1996-01-23','NN','alive'),(1651,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13,15.6,13,35.6,513,'000513',559,1,'1','main',1,1,56,1.3,'1996-01-23','IR','alive'),(1654,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.55,16.9,12.55,36.9,514,'000514',560,1,'1','main',1,1,11.5,1.3,'1996-01-23','NN','alive'),(1657,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.05,17.4,13.05,37.4,515,'000515',561,1,'1','main',1,1,14.5,1.3,'1996-01-23','NN','alive'),(1660,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.7,17.2,13.7,37.2,516,'000516',562,1,'1','main',1,1,15,1.3,'1996-01-23','MS,NN','alive'),(1663,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.7,17.2,13.7,37.2,516,'000516',563,2,'2','secondary',1,1,13.5,1.3,'1996-01-23','NN','alive'),(1666,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.35,18.5,14.35,38.5,517,'000517',564,1,'1','main',1,1,19,1.3,'1996-01-23','NN','alive'),(1669,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,19.25,14.7,39.25,518,'000518',565,1,'1','main',1,1,22.5,1.3,'1996-01-23','NN,SB','alive'),(1672,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13,19.3,13,39.3,519,'000519',566,1,'1','main',1,1,15.5,1,'1996-01-23','BA','alive'),(1675,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',2,'0001',11.65,18.9,11.65,38.9,520,'000520',567,1,'1','main',1,1,568,1.3,'1996-01-23','BE,DA,IR','alive'),(1678,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.65,19.7,10.65,39.7,521,'000521',568,1,'1','main',1,1,33,1.3,'1996-01-23','NN','alive'),(1681,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',2,'0001',10.95,17.8,10.95,37.8,522,'000522',569,1,'1','main',1,1,158.5,1.3,'1996-01-23','IR','alive'),(1684,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.7,17.6,10.7,37.6,523,'000523',570,1,'1','main',1,1,26.5,1.3,'1996-01-23','NN','alive'),(1687,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.1,17.1,11.1,37.1,524,'000524',571,1,'1','main',1,1,15,1.3,'1996-01-23','NN','alive'),(1690,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.25,16.3,11.25,36.3,525,'000525',572,1,'1','main',1,1,29.5,1.3,'1996-01-23','BA,PP','alive'),(1693,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',9.7,16,9.7,36,526,'000526',573,1,'1','main',1,1,11,1.3,'1996-01-25','NN','alive'),(1696,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9.05,16.45,9.05,36.45,527,'000527',574,1,'1','main',1,1,25.5,1.3,'1996-01-25','NN','alive'),(1699,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9,16.2,9,36.2,528,'000528',575,1,'1','main',1,1,19,1.3,'1996-01-25','BA,IR','alive'),(1702,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9,16.25,9,36.25,529,'000529',576,1,'1','main',1,1,15,1.3,'1996-01-25','DA,IR','alive'),(1705,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9.65,16.65,9.65,36.65,530,'000530',577,1,'1','main',1,1,17,1.3,'1996-01-25','NN','alive'),(1708,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',10,17.35,10,37.35,531,'000531',578,1,'1','main',1,1,15,1.3,'1996-01-25','NN','alive'),(1711,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',2,'0001',10,17.95,10,37.95,532,'000532',579,1,'1','main',1,1,52,1.3,'1996-01-25','NN','alive'),(1714,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',580,1,'1','main',1,1,42,1.3,'1996-01-25','IR,MS','alive'),(1717,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',581,2,'2','secondary',1,1,20,1.3,'1996-01-25','NN','alive'),(1720,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',582,3,'3','secondary',1,1,17.5,1.3,'1996-01-25','DA,NN','alive'),(1723,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',583,4,'4','secondary',1,1,13,1.3,'1996-01-25','NN','alive'),(1726,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.05,19,9.05,39,534,'000534',584,1,'1','main',1,1,24,1.3,'1996-01-25','IR','alive'),(1729,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',9.25,19,9.25,39,535,'000535',585,1,'1','main',1,1,11,1.3,'1996-01-25','NN','alive'),(1732,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',9.95,19.1,9.95,39.1,536,'000536',586,1,'1','main',1,1,87.5,1.3,'1996-01-25','NN','alive'),(1735,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',8.3,20,8.3,40,537,'000537',587,1,'1','main',1,1,35,1.3,'1996-01-25','BA,NN','alive'),(1738,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.25,19.8,8.25,39.8,538,'000538',588,1,'1','main',1,1,10,1.3,'1996-01-25','NN','alive'),(1741,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.85,19.3,7.85,39.3,539,'000539',589,1,'1','main',1,1,11.5,1.3,'1996-01-25','NN','alive'),(1744,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.75,20.1,7.75,40.1,540,'000540',590,1,'1','main',1,1,12,1.3,'1996-01-25','NN','alive'),(1747,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.4,19.3,7.4,39.3,541,'000541',591,1,'1','main',1,1,15,1.3,'1996-01-25','IR','alive'),(1750,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.4,19.2,7.4,39.2,542,'000542',592,1,'1','main',1,1,15,1.3,'1996-01-25','NN','alive'),(1753,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.5,19.15,6.5,39.15,543,'000543',593,1,'1','main',1,1,54.5,1.3,'1996-01-25','DA,IR','alive'),(1756,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',6.5,18.25,6.5,38.25,544,'000544',594,1,'1','main',1,1,31,1,'1996-01-25','BA,NN','alive'),(1759,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.15,18.7,6.15,38.7,545,'000545',595,1,'1','main',1,1,27.5,1.3,'1996-01-25','IR','alive'),(1762,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.9,18.7,5.9,38.7,546,'000546',596,1,'1','main',1,1,12.5,1.3,'1996-01-25','DA,NN','alive'),(1765,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.15,18.5,6.15,38.5,547,'000547',597,1,'1','main',1,1,35,1.3,'1996-01-25','NN','alive'),(1768,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.15,18.45,6.15,38.45,548,'000548',598,1,'1','main',1,1,53,1.3,'1996-01-25','NN','alive'),(1771,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',5.75,17,5.75,37,549,'000549',599,1,'1','main',1,1,11,1.3,'1996-01-25','NN','alive'),(1774,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.55,16.7,6.55,36.7,550,'000550',600,1,'1','main',1,1,26,1.3,'1996-01-25','DA,NN','alive'),(1777,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.5,15.9,6.5,35.9,551,'000551',601,1,'1','main',1,1,19,1.3,'1996-01-25','NN','alive'),(1780,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.45,15.85,6.45,35.85,552,'000552',602,1,'1','main',1,1,68,1.3,'1996-01-25','DA,IR','alive'),(1783,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.5,16,6.5,36,553,'000553',603,1,'1','main',1,1,36,1.3,'1996-01-25','DA,IR','alive'),(1786,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.2,15.75,7.2,35.75,554,'000554',604,1,'1','main',1,1,151,1.3,'1996-01-25','DA,IR,SB','alive'),(1789,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.15,16.1,5.15,36.1,555,'000555',605,1,'1','main',1,1,37,1.3,'1996-01-25','BA,PP,NN','alive'),(1792,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',2,'0001',3.45,16.3,3.45,36.3,556,'000556',606,1,'1','main',1,1,13,1.3,'1996-01-25','NN','alive'),(1795,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.05,16.4,3.05,36.4,557,'000557',607,1,'1','main',1,1,10.5,1.3,'1996-01-25','NN','alive'),(1798,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',3.5,15.1,3.5,35.1,558,'000558',608,1,'1','main',1,1,39,1.3,'1996-01-25','DA,LL,NN','alive'),(1801,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',3.7,15.75,3.7,35.75,559,'000559',609,1,'1','main',1,1,12,1.3,'1996-01-25','LL,NN','alive'),(1804,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',2.65,15.85,2.65,35.85,560,'000560',610,1,'1','main',1,1,21,1.3,'1996-01-25','NN','alive'),(1807,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',2.7,15.3,2.7,35.3,561,'000561',611,1,'1','main',1,1,12,1.3,'1996-01-25','NN','alive'),(1810,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',1.45,16.3,1.45,36.3,562,'000562',612,1,'1','main',1,1,26.5,1.3,'1996-01-25','NN','alive'),(1813,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',0.9,16.6,0.9,36.6,563,'000563',613,1,'1','main',1,1,11,1.3,'1996-01-25','NN','alive'),(1816,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',0.35,19.7,0.35,39.7,564,'000564',614,1,'1','main',1,1,22,1.3,'1996-01-25','BA,LL,NN','alive'),(1819,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.25,19,1.25,39,565,'000565',615,1,'1','main',1,1,45,1.3,'1996-01-25','DA,IR,MS','alive'),(1822,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.25,19,1.25,39,565,'000565',616,2,'2','secondary',1,1,10,1.3,'1996-01-25','NN','alive'),(1825,1,'sinharaja','Rubiaceae','Tricalysia erythrospora','Tricalysia','erythrospora',NULL,211,'TRICER',2,'0001',1.75,16.7,1.75,36.7,566,'000566',617,1,'1','main',1,1,13,1,'1996-01-25','BA,NN','alive'),(1828,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',3.15,18.85,3.15,38.85,567,'000567',618,1,'1','main',1,1,37,1.3,'1996-01-25','DA,IR,SB','alive'),(1831,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.35,3.6,38.35,568,'000568',619,1,'1','main',1,1,22,1.3,'1996-01-25','NN','alive'),(1834,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.4,3.6,38.4,569,'000569',620,1,'1','main',1,1,16.5,1.3,'1996-01-25','FB,NN','alive'),(1837,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.4,3.6,38.4,569,'000569',621,2,'2','secondary',1,1,14,1.3,'1996-01-25','NN','alive'),(1840,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.7,19.3,4.7,39.3,570,'000570',622,1,'1','main',1,1,18,1.3,'1996-01-25','IR','alive'),(1843,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.2,19.85,4.2,39.85,571,'000571',623,1,'1','main',1,1,11.5,1.3,'1996-01-25','NN','alive'),(1846,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.4,19.85,4.4,39.85,572,'000572',624,1,'1','main',1,1,10,1.3,'1996-01-25','NN','alive'),(1849,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',3.7,20.1,3.7,40.1,573,'000573',625,1,'1','main',1,1,16,1.3,'1996-01-25','IR','alive'),(1852,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.75,19.2,2.75,39.2,574,'000574',626,1,'1','main',1,1,16,1.3,'1996-01-25','IR','alive'),(1855,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.85,19.5,1.85,39.5,575,'000575',627,1,'1','main',1,1,34,1.3,'1996-01-25','IR','alive'),(1858,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',1.65,20.5,1.65,40.5,576,'000576',628,1,'1','main',1,1,94,1.3,'1996-01-25','IR','alive'),(1861,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',1.2,20,1.2,40,577,'000577',629,1,'1','main',1,1,13,1.3,'1996-01-25','LL,NN','alive'),(24902,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',0.05,0.3,20.05,0.3,7386,'010001',8481,1,'1','main',1,1,54.5,1.3,'1996-01-20','NN','alive'),(24905,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.1,0.45,20.1,0.45,7387,'010002',8482,1,'1','main',1,1,23.5,1.3,'1996-01-20','NN','alive'),(24908,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',0.45,0.9,20.45,0.9,7388,'010003',8483,1,'1','main',1,1,208,1.3,'1996-01-20','IR','alive'),(24911,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8484,1,'1','main',1,1,40.5,1.3,'1996-01-20','FB','alive'),(24914,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8485,2,'2','secondary',1,1,25.5,1.3,'1996-01-20','NN','alive'),(24917,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8486,3,'3','secondary',1,1,12.5,1.3,'1996-01-20','NN','alive'),(24920,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.9,1.5,20.9,1.5,7390,'010005',8487,1,'1','main',1,1,30,1.3,'1996-01-20','BA,DA','alive'),(24923,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.7,3.2,20.7,3.2,7391,'010006',8488,1,'1','main',1,1,20,1.3,'1996-01-20','NN','alive'),(24926,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',0.15,3.7,20.15,3.7,7392,'010007',8489,1,'1','main',1,1,111,1.3,'1996-01-20','IR,SB','alive'),(24929,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.9,4.6,20.9,4.6,7393,'010008',8490,1,'1','main',1,1,10.5,1.3,'1996-01-20','NN','alive'),(24932,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.2,5,21.2,5,7394,'010009',8491,1,'1','main',1,1,39,1.3,'1996-01-20','NN','alive'),(24935,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',2.9,4.9,22.9,4.9,7395,'010010',8492,1,'1','main',1,1,115.5,1.3,'1996-01-20','IR','alive'),(24938,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',3.85,3.9,23.85,3.9,7396,'010011',8493,1,'1','main',1,1,28.5,1.3,'1996-01-20','NN','alive'),(24941,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',2.2,3.2,22.2,3.2,7397,'010012',8494,1,'1','main',1,1,11.5,1.3,'1996-01-20','NN','alive'),(24944,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',2.5,1.8,22.5,1.8,7398,'010013',8495,1,'1','main',1,1,12.5,1.3,'1996-01-20','NN','alive'),(24947,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',2.7,1.5,22.7,1.5,7399,'010014',8496,1,'1','main',1,1,24.5,1.3,'1996-01-20','NN','alive'),(24950,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',3.5,1.5,23.5,1.5,7400,'010015',8497,1,'1','main',1,1,34.5,1.3,'1996-01-20','DA,MS','alive'),(24953,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',3.5,1.5,23.5,1.5,7400,'010015',8498,2,'2','secondary',1,1,19.5,1.3,'1996-01-20','IR','alive'),(24956,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',5.4,0.05,25.4,0.05,7401,'010016',8499,1,'1','main',1,1,20.5,1.3,'1996-01-20','NN','alive'),(24959,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',5.6,0.2,25.6,0.2,7402,'010017',8500,1,'1','main',1,1,15,1.3,'1996-01-20','NN','alive'),(24962,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',5.85,0.8,25.85,0.8,7403,'010018',8501,1,'1','main',1,1,34.5,1.3,'1996-01-20','IR','alive'),(24965,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',6.3,1.9,26.3,1.9,7404,'010019',8502,1,'1','main',1,1,49.5,1.3,'1996-01-20','IR','alive'),(24968,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',5.45,2.5,25.45,2.5,7405,'010020',8503,1,'1','main',1,1,337.5,1.3,'1996-01-20','DS','alive'),(24971,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',5.5,3.5,25.5,3.5,7406,'010021',8504,1,'1','main',1,1,247.5,1.3,'1996-01-20','IR','alive'),(24974,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',5.2,4.9,25.2,4.9,7407,'010022',8505,1,'1','main',1,1,15.5,1.3,'1996-01-20','NN','alive'),(24977,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.3,5,25.3,5,7408,'010023',8506,1,'1','main',1,1,80.5,1.3,'1996-01-20','IR','alive'),(24980,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',5.8,4.9,25.8,4.9,7409,'010024',8507,1,'1','main',1,1,20.5,1.3,'1996-01-20','NN','alive'),(24983,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',7.4,4,27.4,4,7410,'010025',8508,1,'1','main',1,1,24.5,1.3,'1996-01-20','DA,NN','alive'),(24986,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',7,4,27,4,7411,'010026',8509,1,'1','main',1,1,32.5,1.3,'1996-01-20','LL','alive'),(24989,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',26,'0100',7.7,3.5,27.7,3.5,7412,'010027',8511,1,'1','main',1,1,71.5,1.3,'1996-01-20','IR','alive'),(24992,1,'sinharaja','Meliaceae','Walsura piscida','Walsura','piscida',NULL,221,'WALSPI',26,'0100',7.6,3,27.6,3,7413,'010028',8512,1,'1','main',1,1,28,1.3,'1996-01-20','IR','alive'),(24995,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.8,3.1,28.8,3.1,7414,'010029',8513,1,'1','main',1,1,14,1.3,'1996-01-20','NN','alive'),(24998,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',9,4.5,29,4.5,7415,'010030',8514,1,'1','main',1,1,10,1.3,'1996-01-20','NN','alive'),(25001,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',10.25,4.65,30.25,4.65,7416,'010031',8515,1,'1','main',1,1,29.5,1.3,'1996-01-20','NN','alive'),(25004,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',9.8,4.3,29.8,4.3,7417,'010032',8516,1,'1','main',1,1,11,1.3,'1996-01-20','NN','alive'),(25007,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',9.3,2.5,29.3,2.5,7418,'010033',8517,1,'1','main',1,1,20.5,1.3,'1996-01-20','NN','alive'),(25010,1,'sinharaja','Rubiaceae','Timonius jambosella','Timonius','jambosella',NULL,210,'TIMOJA',26,'0100',8.7,1.7,28.7,1.7,7419,'010034',8518,1,'1','main',1,1,13.5,1.3,'1996-01-20','DA,LL,NN','alive'),(25013,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',9.8,2.1,29.8,2.1,7420,'010035',8519,1,'1','main',1,1,10.5,1.3,'1996-01-20','NN','alive'),(25016,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',9.5,2.2,29.5,2.2,7421,'010036',8520,1,'1','main',1,1,43.5,1.3,'1996-01-20','NN','alive'),(25019,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',9.1,0.5,29.1,0.5,7422,'010037',8521,1,'1','main',1,1,21.5,1.3,'1996-01-20','NN','alive'),(25022,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',10.15,2.15,30.15,2.15,7423,'010038',8522,1,'1','main',1,1,23,1.3,'1996-01-20','BA','alive'),(25025,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',10.8,3.8,30.8,3.8,7424,'010039',8523,1,'1','main',1,1,12.5,1.3,'1996-01-20','PP,NN','alive'),(25028,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',10.9,4.1,30.9,4.1,7425,'010040',8524,1,'1','main',1,1,75,1.3,'1996-01-20','IR','alive'),(25031,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',12.9,4.4,32.9,4.4,7426,'010041',8525,1,'1','main',1,1,26.5,1.3,'1996-01-20','NN','alive'),(25034,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',26,'0100',13.25,4.9,33.25,4.9,7427,'010042',8526,1,'1','main',1,1,29.5,1.3,'1996-01-20','IR','alive'),(25037,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',13.4,4.8,33.4,4.8,7428,'010043',8527,1,'1','main',1,1,44.5,1.3,'1996-01-20','NN','alive'),(25040,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',14.2,4.3,34.2,4.3,7429,'010044',8528,1,'1','main',1,1,20.5,1.3,'1996-01-20','NN','alive'),(25043,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15,4.8,35,4.8,7430,'010045',8529,1,'1','main',1,1,42.5,1.3,'1996-01-20','DA,IR','alive'),(25046,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15.1,4.6,35.1,4.6,7431,'010046',8530,1,'1','main',1,1,31,1.3,'1996-01-20','IR','alive'),(25049,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',14.95,4.2,34.95,4.2,7432,'010047',8531,1,'1','main',1,1,11.5,1.3,'1996-01-20','BA,DA','alive'),(25052,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',15.3,3.7,35.3,3.7,7433,'010048',8532,1,'1','main',1,1,19.5,1.3,'1996-01-20','IR','alive'),(25055,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',12.85,5,32.85,5,7434,'010049',8533,1,'1','main',1,1,12.5,1.3,'1996-01-20','NN','alive'),(25058,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',14,3.5,34,3.5,7435,'010050',8534,1,'1','main',1,1,289,1.3,'1996-01-20','IR','alive'),(25061,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',12.4,3,32.4,3,7436,'010051',8535,1,'1','main',1,1,20.5,1.3,'1996-01-20','NN','alive'),(25064,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',26,'0100',12.6,2.7,32.6,2.7,7437,'010052',8536,1,'1','main',1,1,32,1.3,'1996-01-20','NN','alive'),(25067,1,'sinharaja','Fabaceae-mimosoideae','Abarema bigemina','Abarema','bigemina',NULL,1,'ABARBI',26,'0100',12.35,1.2,32.35,1.2,7438,'010053',8537,1,'1','main',1,1,20,1.3,'1996-01-20','NN','alive'),(25070,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',10.8,0.5,30.8,0.5,7439,'010054',8538,1,'1','main',1,1,19.5,1.3,'1996-01-20','IR','alive'),(25073,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',26,'0100',11.6,0.2,31.6,0.2,7440,'010055',8539,1,'1','main',1,1,72.5,1.3,'1996-01-20','IR','alive'),(25076,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',26,'0100',14.15,0.9,34.15,0.9,7441,'010056',8540,1,'1','main',1,1,24.5,1.3,'1996-01-20','NN','alive'),(25079,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',26,'0100',14.9,1.8,34.9,1.8,7442,'010057',8541,1,'1','main',1,1,10.5,1.3,'1996-01-20','NN','alive'),(25082,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',15.25,0.25,35.25,0.25,7443,'010058',8542,1,'1','main',1,1,94.5,1.3,'1996-01-20','IR','alive'),(25085,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',15.4,0.5,35.4,0.5,7444,'010059',8543,1,'1','main',1,1,55,1.3,'1996-01-20','NN','alive'),(25088,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',17.4,0.8,37.4,0.8,7445,'010060',8544,1,'1','main',1,1,69,1.3,'1996-01-20','IR','alive'),(25091,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.2,0.2,37.2,0.2,7446,'010061',8545,1,'1','main',1,1,29.5,1.3,'1996-01-20','NN','alive'),(25094,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.6,0.25,37.6,0.25,7447,'010062',8546,1,'1','main',1,1,10,1.3,'1996-01-20','NN','alive'),(25097,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',26,'0100',17.2,3.1,37.2,3.1,7448,'010063',8547,1,'1','main',1,1,17.5,1.3,'1996-01-20','NN','alive'),(25100,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.15,2.5,38.15,2.5,7449,'010064',8548,1,'1','main',1,1,14.5,1.3,'1996-01-20','NN','alive'),(25103,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',16.5,2.9,36.5,2.9,7450,'010065',8549,1,'1','main',1,1,48.5,1.3,'1996-01-20','DA,NN','alive'),(25106,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.6,3.55,36.6,3.55,7451,'010066',8550,1,'1','main',1,1,14,1.3,'1996-01-20','LL,NN','alive'),(25109,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',16.5,3.55,36.5,3.55,7452,'010067',8551,1,'1','main',1,1,22,1.3,'1996-01-20','NN','alive'),(25112,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',17.2,4.4,37.2,4.4,7453,'010068',8552,1,'1','main',1,1,40,1.3,'1996-01-20','NN','alive'),(25115,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',18.2,4.7,38.2,4.7,7454,'010069',8553,1,'1','main',1,1,39,1.3,'1996-01-20','NN','alive'),(25118,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',18.2,4.3,38.2,4.3,7455,'010070',8554,1,'1','main',1,1,22,1.3,'1996-01-20','BA','alive'),(25121,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',18.9,0.15,38.9,0.15,7456,'010071',8555,1,'1','main',1,1,11,1.3,'1996-01-20','NN','alive'),(25124,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',18.95,0.7,38.95,0.7,7457,'010072',8556,1,'1','main',1,1,15.5,1.3,'1996-01-20','NN','alive'),(25127,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',26,'0100',19.8,0.65,39.8,0.65,7458,'010073',8557,1,'1','main',1,1,18,1.3,'1996-01-20','NN','alive'),(25130,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',19.8,1.1,39.8,1.1,7459,'010074',8558,1,'1','main',1,1,14,1.3,'1996-01-20','NN','alive'),(25133,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',18.7,2,38.7,2,7460,'010075',8559,1,'1','main',1,1,19,1.3,'1996-01-20','DA,NN','alive'),(25136,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',19,2.05,39,2.05,7461,'010076',8560,1,'1','main',1,1,15,1.3,'1996-01-20','NN','alive'),(25139,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',26,'0100',19.6,1.45,39.6,1.45,7462,'010077',8561,1,'1','main',1,1,33,1.3,'1996-01-20','BA','alive'),(25142,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',19.4,3.55,39.4,3.55,7463,'010078',8562,1,'1','main',1,1,19,1.3,'1996-01-20','NN','alive'),(25145,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',19.3,3.85,39.3,3.85,7464,'010079',8563,1,'1','main',1,1,12,1.3,'1996-01-20','NN','alive'),(25148,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.1,3.7,40.1,3.7,7465,'010080',8564,1,'1','main',1,1,13.5,1.3,'1996-01-20','NN','alive'),(25151,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',20.6,4.7,40.6,4.7,7466,'010081',8565,1,'1','main',1,1,48,1.3,'1996-01-20','IR','alive'),(25154,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',26,'0100',20.4,4.95,40.4,4.95,7467,'010082',8566,1,'1','main',1,1,16.5,1.3,'1996-01-20','NN','alive'),(25157,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.8,7.2,38.8,7.2,7468,'010083',8567,1,'1','main',1,1,19,1.3,'1996-01-21','LL','alive'),(25160,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20,7.55,40,7.55,7469,'010084',8568,1,'1','main',1,1,21.5,1.3,'1996-01-21','NN','alive'),(25163,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',26,'0100',20.1,8.2,40.1,8.2,7470,'010085',8569,1,'1','main',1,1,10.5,1.3,'1996-01-21','NN','alive'),(25166,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.4,10,40.4,10,7471,'010086',8570,1,'1','main',1,1,24.5,1,'1996-01-21','BA,PP,NN','alive'),(25169,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.9,9.7,38.9,9.7,7472,'010087',8571,1,'1','main',1,1,20.5,1.3,'1996-01-21','NN','alive'),(25172,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',18.25,8.6,38.25,8.6,7473,'010088',8572,1,'1','main',1,1,355.5,1.3,'1996-01-21','BE,IR','alive'),(25175,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',18.5,8.05,38.5,8.05,7474,'010089',8573,1,'1','main',1,1,24,1.3,'1996-01-21','NN','alive'),(25178,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.3,7.6,38.3,7.6,7475,'010090',8574,1,'1','main',1,1,13.5,1.3,'1996-01-21','NN','alive'),(25181,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.15,7,38.15,7,7476,'010091',8575,1,'1','main',1,1,14,1.3,'1996-01-21','NN','alive'),(25184,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',26,'0100',17.25,5.2,37.25,5.2,7477,'010092',8576,1,'1','main',1,1,26,1.3,'1996-01-21','NN','alive'),(25187,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',15.8,5.7,35.8,5.7,7478,'010093',8577,1,'1','main',1,1,70,1.3,'1996-01-21','NN','alive'),(25190,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',16,5.95,36,5.95,7479,'010094',8578,1,'1','main',1,1,19,1.3,'1996-01-21','NN','alive'),(25193,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',15.2,5.9,35.2,5.9,7480,'010095',8579,1,'1','main',1,1,20,1.3,'1996-01-21','NN','alive'),(25196,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',16.5,8.3,36.5,8.3,7481,'010096',8580,1,'1','main',1,1,12.5,1.3,'1996-01-21','NN','alive'),(25199,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',16.8,8,36.8,8,7482,'010097',8581,1,'1','main',1,1,13,1.3,'1996-01-21','NN','alive'),(25202,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',16.1,8.9,36.1,8.9,7483,'010098',8582,1,'1','main',1,1,29.5,1.3,'1996-01-21','NN','alive'),(25205,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',15.6,9.25,35.6,9.25,7484,'010099',8583,1,'1','main',1,1,14.5,1.3,'1996-01-21','NN','alive'),(25208,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',15.5,9.5,35.5,9.5,7485,'010100',8584,1,'1','main',1,1,17,1.3,'1996-01-21','FB,NN','alive'),(25211,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',15.5,9.5,35.5,9.5,7485,'010100',8585,2,'2','secondary',1,1,15,1.3,'1996-01-21','NN','alive'),(25214,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',13.5,9.75,33.5,9.75,7486,'010101',8586,1,'1','main',1,1,23,1.3,'1996-01-21','BA,NN','alive'),(25217,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',13.3,10,33.3,10,7487,'010102',8587,1,'1','main',1,1,198,1.3,'1996-01-21','IR','alive'),(25220,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',12.6,9.9,32.6,9.9,7488,'010103',8588,1,'1','main',1,1,15,1.3,'1996-01-21','NN','alive'),(25223,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',11.7,8.55,31.7,8.55,7489,'010104',8589,1,'1','main',1,1,135.5,1.3,'1996-01-21','IR','alive'),(25226,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',12.65,8.7,32.65,8.7,7490,'010105',8590,1,'1','main',1,1,24.5,1.3,'1996-01-21','NN','alive'),(25229,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',26,'0100',13.3,8.75,33.3,8.75,7491,'010106',8591,1,'1','main',1,1,28.5,1.3,'1996-01-21','NN','alive'),(25232,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.7,8.3,34.7,8.3,7492,'010107',8592,1,'1','main',1,1,48,1.3,'1996-01-21','FB,NN','alive'),(25235,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.7,8.3,34.7,8.3,7492,'010107',8593,2,'2','secondary',1,1,34,1.3,'1996-01-21','NN','alive'),(25238,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',15.25,8.35,35.25,8.35,7493,'010108',8594,1,'1','main',1,1,31,1.3,'1996-01-21','BA,DA,LL','alive'),(25241,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',15.3,6.6,35.3,6.6,7494,'010109',8595,1,'1','main',1,1,85,1.3,'1996-01-21','IR','alive'),(25244,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.4,6.4,34.4,6.4,7495,'010110',8596,1,'1','main',1,1,24,1.3,'1996-01-21','NN','alive'),(25247,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',15.25,5.8,35.25,5.8,7496,'010111',8597,1,'1','main',1,1,41.5,1.3,'1996-01-21','NN','alive'),(25250,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',15.1,5.95,35.1,5.95,7497,'010112',8598,1,'1','main',1,1,238,1.3,'1996-01-21','DS','alive'),(25253,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',13.95,5.25,33.95,5.25,7498,'010113',8599,1,'1','main',1,1,32,1.3,'1996-01-21','NN','alive'),(25256,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',26,'0100',13.7,5.4,33.7,5.4,7499,'010114',8600,1,'1','main',1,1,119.5,1.3,'1996-01-21','IR','alive'),(25259,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',13.3,6.05,33.3,6.05,7500,'010115',8601,1,'1','main',1,1,16,1.3,'1996-01-21','NN','alive'),(25262,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',13.35,6.35,33.35,6.35,7501,'010116',8602,1,'1','main',1,1,68,1.3,'1996-01-21','NN','alive'),(25265,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',11.4,5.7,31.4,5.7,7502,'010117',8603,1,'1','main',1,1,11,1.3,'1996-01-21','NN','alive'),(25268,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',10.5,5.25,30.5,5.25,7503,'010118',8604,1,'1','main',1,1,38,1.3,'1996-01-21','IR','alive'),(25271,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',9.3,5.4,29.3,5.4,7504,'010119',8605,1,'1','main',1,1,30,1.3,'1996-01-21','NN','alive'),(25274,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.1,6.15,29.1,6.15,7505,'010120',8606,1,'1','main',1,1,15,1.3,'1996-01-21','NN','alive'),(25277,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.3,6,28.3,6,7506,'010121',8607,1,'1','main',1,1,11,1.3,'1996-01-21','NN','alive'),(25280,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',26,'0100',8.1,6.25,28.1,6.25,7507,'010122',8608,1,'1','main',1,1,94,1.3,'1996-01-21','LI','alive'),(25283,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',7.9,7.6,27.9,7.6,7508,'010123',8609,1,'1','main',1,1,68,1.3,'1996-01-21','BE,NN','alive'),(25286,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',9.05,7.25,29.05,7.25,7509,'010124',8610,1,'1','main',1,1,207.5,1.3,'1996-01-21','IR','alive'),(25289,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.8,8.55,29.8,8.55,7510,'010125',8611,1,'1','main',1,1,22.5,1.3,'1996-01-21','NN','alive'),(25292,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',9.3,9.3,29.3,9.3,7511,'010126',8612,1,'1','main',1,1,18.5,1.3,'1996-01-21','NN','alive'),(25295,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',8.7,8.8,28.7,8.8,7512,'010127',8613,1,'1','main',1,1,25,1.3,'1996-01-21','DA,NN','alive'),(25298,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',7.2,9.8,27.2,9.8,7513,'010128',8614,1,'1','main',1,1,20,1.3,'1996-01-21','NN','alive'),(25301,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',6.2,10,26.2,10,7514,'010129',8615,1,'1','main',1,1,10.5,1.3,'1996-01-21','NN','alive'),(25304,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.8,9.95,25.8,9.95,7515,'010130',8616,1,'1','main',1,1,15.5,1.3,'1996-01-21','NN','alive'),(25307,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',5.25,9.9,25.25,9.9,7516,'010131',8617,1,'1','main',1,1,15,1.3,'1996-01-21','NN','alive'),(25310,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',5.4,8.9,25.4,8.9,7517,'010132',8618,1,'1','main',1,1,19.5,1.3,'1996-01-21','NN','alive'),(25313,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.6,8.2,25.6,8.2,7518,'010133',8619,1,'1','main',1,1,11.5,1.3,'1996-01-21','NN','alive'),(25316,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',26,'0100',6,7.4,26,7.4,7519,'010134',8620,1,'1','main',1,1,10,1.3,'1996-01-21','NN','alive'),(25319,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',7.4,6.2,27.4,6.2,7520,'010135',8621,1,'1','main',1,1,14.5,1.3,'1996-01-21','NN','alive'),(25322,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',5.35,6.7,25.35,6.7,7521,'010136',8622,1,'1','main',1,1,43.5,1.3,'1996-01-21','NN','alive'),(25325,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',3.8,7.1,23.8,7.1,7522,'010137',8623,1,'1','main',1,1,28,1.3,'1996-01-21','NN','alive'),(25328,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',4.7,7.45,24.7,7.45,7523,'010138',8624,1,'1','main',1,1,14,1.3,'1996-01-21','DA,NN','alive'),(25331,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',26,'0100',4.6,8.55,24.6,8.55,7524,'010139',8625,1,'1','main',1,1,14,1.3,'1996-01-21','NN','alive'),(25334,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',3.6,8.8,23.6,8.8,7525,'010140',8626,1,'1','main',1,1,11.5,1.3,'1996-01-21','NN','alive'),(25337,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',2.7,8.7,22.7,8.7,7526,'010141',8627,1,'1','main',1,1,25.5,1.3,'1996-01-21','NN','alive'),(25340,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',2.45,8.2,22.45,8.2,7527,'010142',8628,1,'1','main',1,1,16,1.3,'1996-01-21','NN','alive'),(25343,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',1.1,6.9,21.1,6.9,7528,'010143',8629,1,'1','main',1,1,24.5,1.3,'1996-01-21','DA,NN','alive'),(25346,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',0.8,6.5,20.8,6.5,7529,'010144',8630,1,'1','main',1,1,34,1.3,'1996-01-21','DA,NN','alive'),(25349,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',1.4,6.45,21.4,6.45,7530,'010145',8631,1,'1','main',1,1,74.5,1.3,'1996-01-21','DA,NN','alive'),(25352,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',0.35,10.65,20.35,10.65,7531,'010146',8632,1,'1','main',1,1,21.5,1.3,'1996-01-21','NN','alive'),(25355,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.7,10.5,20.7,10.5,7532,'010147',8633,1,'1','main',1,1,13.5,1.3,'1996-01-21','BA,NN','alive'),(25358,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',2,10.2,22,10.2,7533,'010148',8634,1,'1','main',1,1,26.5,1.3,'1996-01-21','IR','alive'),(25361,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.35,10.8,22.35,10.8,7534,'010149',8635,1,'1','main',1,1,12,1.3,'1996-01-21','NN','alive'),(25364,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',2.4,11,22.4,11,7535,'010150',8636,1,'1','main',1,1,13.5,1.3,'1996-01-21','NN','alive'),(25367,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.8,10.85,22.8,10.85,7536,'010151',8637,1,'1','main',1,1,16.5,1.3,'1996-01-21','NN','alive'),(25370,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',3,11.2,23,11.2,7537,'010152',8638,1,'1','main',1,1,175.5,1.3,'1996-01-21','BE,IR','alive'),(25373,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',2.7,11.85,22.7,11.85,7538,'010153',8639,1,'1','main',1,1,273,1.3,'1996-01-21','DA,DS,IR','alive'),(25376,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',3.1,11.6,23.1,11.6,7539,'010154',8640,1,'1','main',1,1,13,1.3,'1996-01-21','NN','alive'),(25379,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',3.2,12.9,23.2,12.9,7540,'010155',8641,1,'1','main',1,1,15,1.3,'1996-01-21','NN','alive'),(25382,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',26,'0100',2.4,13.4,22.4,13.4,7541,'010156',8642,1,'1','main',1,1,16,1.3,'1996-01-21','NN','alive'),(25385,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.25,14.7,22.25,14.7,7542,'010157',8643,1,'1','main',1,1,15,1.3,'1996-01-21','NN','alive'),(25388,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.5,13.9,21.5,13.9,7543,'010158',8644,1,'1','main',1,1,14,1.3,'1996-01-21','NN','alive'),(25391,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.7,15.1,22.7,15.1,7544,'010159',8645,1,'1','main',1,1,11,1.3,'1996-01-21','NN','alive'),(25394,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',3.3,14,23.3,14,7545,'010160',8646,1,'1','main',1,1,127,1.3,'1996-01-21','BE,IR','alive'),(25397,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',3.65,15.1,23.65,15.1,7546,'010161',8647,1,'1','main',1,1,12,1.3,'1996-01-21','BA,NN','alive'),(25400,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',5.3,13.1,25.3,13.1,7547,'010162',8648,1,'1','main',1,1,290,1.3,'1996-01-21','IR','alive'),(25403,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',26,'0100',3.35,12.8,23.35,12.8,7548,'010163',8649,1,'1','main',1,1,10.5,1.3,'1996-01-21','NN','alive'),(25406,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.4,10.85,25.4,10.85,7549,'010164',8650,1,'1','main',1,1,10,1.3,'1996-01-21','BA,NN','alive'),(25409,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',5.6,10.8,25.6,10.8,7550,'010165',8651,1,'1','main',1,1,35.5,1.3,'1996-01-21','NN','alive'),(25412,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.95,10.1,25.95,10.1,7551,'010166',8652,1,'1','main',1,1,10,1.3,'1996-01-21','NN','alive'),(25415,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',6.95,10.35,26.95,10.35,7552,'010167',8653,1,'1','main',1,1,11.5,1.3,'1996-01-21','NN','alive'),(25418,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',6.6,12.2,26.6,12.2,7553,'010168',8654,1,'1','main',1,1,12,1.3,'1996-01-21','NN','alive'),(25421,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',5.5,11.5,25.5,11.5,7554,'010169',8655,1,'1','main',1,1,21,1.3,'1996-01-21','NN','alive'),(25424,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',9.9,14.95,29.9,14.95,7555,'010170',8656,1,'1','main',1,1,15.5,1.3,'1996-01-21','DA,NN','alive'),(25427,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.8,14.55,29.8,14.55,7556,'010171',8657,1,'1','main',1,1,17.5,1.3,'1996-01-21','LL,NN','alive'),(25430,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',10.25,11.95,30.25,11.95,7557,'010172',8658,1,'1','main',1,1,30,1.3,'1996-01-21','NN','alive'),(25433,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.75,10.2,28.75,10.2,7558,'010173',8659,1,'1','main',1,1,15.5,1.3,'1996-01-21','NN','alive'),(25436,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',8.8,10.65,28.8,10.65,7559,'010174',8660,1,'1','main',1,1,91.5,1.3,'1996-01-21','DA,IR','alive'),(25439,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',10.25,10.55,30.25,10.55,7560,'010175',8661,1,'1','main',1,1,14,1.3,'1996-01-21','LL','alive'),(25442,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',11.7,10.7,31.7,10.7,7561,'010176',8662,1,'1','main',1,1,25,1.3,'1996-01-21','DA,FB,NN','alive'),(25445,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',11.7,10.7,31.7,10.7,7561,'010176',8663,2,'2','secondary',1,1,15,1.3,'1996-01-21','DA,NN','alive'),(25448,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',11.9,12.05,31.9,12.05,7562,'010177',8664,1,'1','main',1,1,12,1.3,'1996-01-21','NN','alive'),(25451,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',10.1,13.1,30.1,13.1,7563,'010178',8665,1,'1','main',1,1,10.5,1.3,'1996-01-21','NN','alive'),(25454,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',11.5,15,31.5,15,7564,'010179',8666,1,'1','main',1,1,22.5,1.3,'1996-01-21','NN','alive'),(25457,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',26,'0100',11.1,10.3,31.1,10.3,7565,'010180',8667,1,'1','main',1,1,18,1.3,'1996-01-21','LL','alive'),(25460,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',12.6,13.05,32.6,13.05,7566,'010181',8668,1,'1','main',1,1,791.5,1.3,'1996-01-21','DS','alive'),(25463,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',15.5,10.05,35.5,10.05,7567,'010182',8669,1,'1','main',1,1,18.5,1.3,'1996-01-21','DA,NN','alive'),(25466,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',26,'0100',18,11.3,38,11.3,7568,'010183',8670,1,'1','main',1,1,31,1.3,'1996-01-21','NN','alive'),(25469,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',18.8,12.95,38.8,12.95,7569,'010184',8671,1,'1','main',1,1,25,1.3,'1996-01-21','IR','alive'),(25472,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.2,11.25,40.2,11.25,7570,'010185',8672,1,'1','main',1,1,157,1.3,'1996-01-21','IR','alive'),(25475,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',20.1,11.5,40.1,11.5,7571,'010186',8673,1,'1','main',1,1,69,1.3,'1996-01-21','NN','alive'),(25478,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',18.2,13.5,38.2,13.5,7572,'010187',8674,1,'1','main',1,1,89.5,1.3,'1996-01-21','IR','alive'),(25481,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',18.25,14.25,38.25,14.25,7573,'010188',8675,1,'1','main',1,1,46.5,1.3,'1996-01-21','NN','alive'),(25484,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.1,12.85,37.1,12.85,7574,'010189',8676,1,'1','main',1,1,40.5,1.3,'1996-01-21','BA,NN','alive'),(25487,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',15.8,13.05,35.8,13.05,7575,'010190',8677,1,'1','main',1,1,58,1.3,'1996-01-21','DA,NN','alive'),(25490,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',15.2,13.9,35.2,13.9,7576,'010191',8678,1,'1','main',1,1,17,1.3,'1996-01-21','DA,NN','alive'),(25493,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.1,15.2,40.1,15.2,7577,'010192',8679,1,'1','main',1,1,37,1.3,'1996-01-21','IR','alive'),(25496,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.05,15.5,40.05,15.5,7578,'010193',8680,1,'1','main',1,1,57.5,1.3,'1996-01-21','NN','alive'),(25499,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.3,16.4,40.3,16.4,7579,'010194',8681,1,'1','main',1,1,45,1.3,'1996-01-21','NN','alive'),(25502,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.15,16.9,40.15,16.9,7580,'010195',8682,1,'1','main',1,1,35,1.3,'1996-01-21','IR','alive'),(25505,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',26,'0100',20.3,18,40.3,18,7581,'010196',8683,1,'1','main',1,1,15,1.3,'1996-01-21','NN','alive'),(25508,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',20.25,18.4,40.25,18.4,7582,'010197',8684,1,'1','main',1,1,93,1.3,'1996-01-21','BE,IR,SB','alive'),(25511,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.35,20.1,40.35,20.1,7583,'010198',8685,1,'1','main',1,1,20.5,1.3,'1996-01-21','NN','alive'),(25514,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',20.4,20.35,40.4,20.35,7584,'010199',8686,1,'1','main',1,1,23,1.3,'1996-01-21','NN','alive'),(25517,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',19.6,19.8,39.6,19.8,7585,'010200',8687,1,'1','main',1,1,25,1.3,'1996-01-21','NN','alive'),(25520,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',18.65,19.85,38.65,19.85,7586,'010201',8688,1,'1','main',1,1,48.5,1.3,'1996-01-21','IR','alive'),(25523,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.15,19.35,38.15,19.35,7587,'010202',8689,1,'1','main',1,1,10.5,1.3,'1996-01-21','NN','alive'),(25526,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.8,18.1,37.8,18.1,7588,'010203',8690,1,'1','main',1,1,16,1.3,'1996-01-21','NN','alive'),(25529,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.7,17.25,37.7,17.25,7589,'010204',8691,1,'1','main',1,1,14,1.3,'1996-01-21','NN','alive'),(25532,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',17.4,17.45,37.4,17.45,7590,'010205',8692,1,'1','main',1,1,18,1.3,'1996-01-21','NN','alive'),(25535,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.85,16.8,37.85,16.8,7591,'010206',8693,1,'1','main',1,1,15,1.3,'1996-01-21','NN','alive'),(25538,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',18.35,15.8,38.35,15.8,7592,'010207',8694,1,'1','main',1,1,26.5,1.3,'1996-01-21','NN','alive'),(25541,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.7,15.5,37.7,15.5,7593,'010208',8695,1,'1','main',1,1,11,1.3,'1996-01-21','NN','alive'),(25544,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',16.5,15.1,36.5,15.1,7594,'010209',8696,1,'1','main',1,1,32.5,1.3,'1996-01-21','NN','alive'),(25547,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15,15.2,35,15.2,7595,'010210',8697,1,'1','main',1,1,12,1.3,'1996-01-21','NN','alive'),(25550,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',16,16.25,36,16.25,7596,'010211',8698,1,'1','main',1,1,19.5,1.3,'1996-01-21','NN','alive'),(25553,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.1,17.3,36.1,17.3,7597,'010212',8699,1,'1','main',1,1,50,1.3,'1996-01-21','FB,IR','alive'),(25556,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.1,17.3,36.1,17.3,7597,'010212',8700,2,'2','secondary',1,1,32,1.3,'1996-01-21','NN','alive'),(25559,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.5,18,35.5,18,7598,'010213',8701,1,'1','main',1,1,16,1.3,'1996-01-21','NN','alive'),(25562,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.8,17.25,38.8,17.25,7599,'010214',8702,1,'1','main',1,1,18.5,1.3,'1996-01-21','NN','alive'),(25565,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.8,17.25,38.8,17.25,7599,'010214',8703,2,'2','secondary',1,1,12,1.3,'1996-01-21','NN','alive'),(25568,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.2,19.7,37.2,19.7,7600,'010215',8704,1,'1','main',1,1,22,1.3,'1996-01-21','LL','alive'),(25571,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.3,20.3,37.3,20.3,7601,'010216',8705,1,'1','main',1,1,23.5,1,'1996-01-21','BA,MS','alive'),(25574,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.3,20.3,37.3,20.3,7601,'010216',8706,2,'2','secondary',1,1,11,1.3,'1996-01-21','NN','alive'),(25577,1,'sinharaja','Thymelaeaceae','Gyrinops walla','Gyrinops','walla',NULL,96,'GYRIWA',26,'0100',17.7,20.45,37.7,20.45,7602,'010217',8707,1,'1','main',1,1,27.5,1.3,'1996-01-21','NN','alive'),(25580,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',16.6,20.35,36.6,20.35,7603,'010218',8708,1,'1','main',1,1,15.5,1.3,'1996-01-21','LL','alive'),(25583,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15,19.55,35,19.55,7604,'010219',8709,1,'1','main',1,1,37,1.3,'1996-01-21','NN','alive'),(25586,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',14.9,19.6,34.9,19.6,7605,'010220',8710,1,'1','main',1,1,23,1.3,'1996-01-21','NN','alive'),(25589,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',14.5,19,34.5,19,7606,'010221',8711,1,'1','main',1,1,24,1.3,'1996-01-21','NN','alive'),(25592,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.1,18.65,35.1,18.65,7607,'010222',8712,1,'1','main',1,1,17,1.3,'1996-01-21','NN','alive'),(25595,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',14.9,18.45,34.9,18.45,7608,'010223',8713,1,'1','main',1,1,20.5,1.3,'1996-01-21','NN','alive'),(25598,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.2,18.8,35.2,18.8,7609,'010224',8714,1,'1','main',1,1,31.5,1.3,'1996-01-21','NN','alive'),(25601,1,'sinharaja','Rubiaceae','Lasianthus oliganthus','Lasianthus','oliganthus',NULL,107,'LASIOL',26,'0100',14.3,18,34.3,18,7610,'010225',8715,1,'1','main',1,1,10,1.3,'1996-01-21','NN','alive'),(25604,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',14.2,17.7,34.2,17.7,7611,'010226',8716,1,'1','main',1,1,71.5,1.3,'1996-01-21','NN','alive'),(25607,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',14.5,17.35,34.5,17.35,7612,'010227',8717,1,'1','main',1,1,39.5,1.3,'1996-01-21','NN','alive'),(25610,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',26,'0100',14.55,17.3,34.55,17.3,7613,'010228',8718,1,'1','main',1,1,11.5,1.3,'1996-01-21','DA,NN','alive'),(25613,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',13.4,17.1,33.4,17.1,7614,'010229',8719,1,'1','main',1,1,13,1.3,'1996-01-21','NN','alive'),(25616,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',11.2,16.8,31.2,16.8,7615,'010230',8720,1,'1','main',1,1,10,1.3,'1996-01-21','NN','alive'),(25619,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',11.9,17,31.9,17,7616,'010231',8721,1,'1','main',1,1,14,1.3,'1996-01-21','NN','alive'),(25622,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',12.25,17,32.25,17,7617,'010232',8722,1,'1','main',1,1,15.5,1.3,'1996-01-21','NN','alive'),(25625,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',12.9,17.1,32.9,17.1,7618,'010233',8723,1,'1','main',1,1,22.5,1.3,'1996-01-21','NN','alive'),(25628,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',26,'0100',13.15,17.1,33.15,17.1,7619,'010234',8724,1,'1','main',1,1,336,1.3,'1996-01-21','BE,IR','alive'),(25631,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',26,'0100',13.6,18.35,33.6,18.35,7620,'010235',8725,1,'1','main',1,1,18.5,1.3,'1996-01-21','NN','alive'),(25634,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',12.8,18.9,32.8,18.9,7621,'010236',8726,1,'1','main',1,1,21,1.3,'1996-01-21','NN','alive'),(25637,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',11.75,20.05,31.75,20.05,7622,'010237',8727,1,'1','main',1,1,35,1.3,'1996-01-21','DA,NN','alive'),(25640,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',26,'0100',11.5,19.7,31.5,19.7,7623,'010238',8728,1,'1','main',1,1,19,1.3,'1996-01-21','NN','alive'),(25643,1,'sinharaja','Ochnaceae','Ouratea serrata','Ouratea','serrata',NULL,93,'GOMPSE',26,'0100',10.7,18,30.7,18,7624,'010239',8729,1,'1','main',1,1,11,1.3,'1996-01-21','NN','alive'),(25646,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',10.5,18.7,30.5,18.7,7625,'010240',8730,1,'1','main',1,1,322,1.3,'1996-01-21','IR','alive'),(25649,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.5,18.7,29.5,18.7,7626,'010241',8731,1,'1','main',1,1,10,1.3,'1996-01-21','NN','alive'),(25652,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',10.25,18.25,30.25,18.25,7627,'010242',8732,1,'1','main',1,1,17,1.3,'1996-01-21','NN','alive'),(25655,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',10.2,17.9,30.2,17.9,7628,'010243',8733,1,'1','main',1,1,84.5,1.3,'1996-01-21','NN','alive'),(25658,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',10.45,17.8,30.45,17.8,7629,'010244',8734,1,'1','main',1,1,11,1.3,'1996-01-21','NN','alive'),(25661,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',7.7,19.95,27.7,19.95,7630,'010245',8735,1,'1','main',1,1,25,1.3,'1996-01-21','NN','alive'),(25664,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',8.2,20.05,28.2,20.05,7631,'010246',8737,1,'1','main',1,1,17.5,1.3,'1996-01-21','NN','alive'),(25667,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',8.4,19.65,28.4,19.65,7632,'010247',8738,1,'1','main',1,1,11,1.3,'1996-01-21','DA,NN','alive'),(25670,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',26,'0100',7.8,16.3,27.8,16.3,7633,'010248',8739,1,'1','main',1,1,32,1.3,'1996-01-21','DA,NN','alive'),(25673,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',9,15.4,29,15.4,7634,'010249',8740,1,'1','main',1,1,904,1.3,'1996-01-21','BE,DA,IR','alive'),(25676,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',9.5,15.6,29.5,15.6,7635,'010250',8741,1,'1','main',1,1,66.5,1.3,'1996-01-21','IR','alive'),(25679,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',6.75,16.1,26.75,16.1,7636,'010251',8742,1,'1','main',1,1,161.5,1.3,'1996-01-21','IR','alive'),(25682,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.8,16,25.8,16,7637,'010252',8743,1,'1','main',1,1,10,1.3,'1996-01-21','NN','alive'),(25685,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',5.4,16.6,25.4,16.6,7638,'010253',8744,1,'1','main',1,1,75.5,1.3,'1996-01-21','BE,NN','alive'),(25688,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8745,1,'1','main',1,1,32,1.3,'1996-01-21','FB,IR','alive'),(25691,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8746,2,'2','secondary',1,1,15,1.3,'1996-01-21','IR','alive'),(25694,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8747,3,'3','secondary',1,1,11.5,1.3,'1996-01-21','NN','alive'),(25697,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4.9,18.65,24.9,18.65,7640,'010255',8748,1,'1','main',1,1,11.5,1.3,'1996-01-21','NN','alive'),(25700,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4,18.65,24,18.65,7641,'010256',8749,1,'1','main',1,1,17,1.3,'1996-01-21','NN','alive'),(25703,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',4.2,18.2,24.2,18.2,7642,'010257',8750,1,'1','main',1,1,28,1.3,'1996-01-21','NN','alive'),(25706,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',4.15,17.35,24.15,17.35,7643,'010258',8751,1,'1','main',1,1,10,1.3,'1996-01-21','NN','alive'),(25709,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.25,15.9,25.25,15.9,7644,'010259',8752,1,'1','main',1,1,21.5,1.3,'1996-01-21','NN','alive'),(25712,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4.3,15.8,24.3,15.8,7645,'010260',8753,1,'1','main',1,1,16,1,'1996-01-21','BA,DA,IR','alive'),(25715,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',3.6,15.3,23.6,15.3,7646,'010261',8754,1,'1','main',1,1,32,1.3,'1996-01-21','NN','alive'),(25718,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',2.35,15.25,22.35,15.25,7647,'010262',8755,1,'1','main',1,1,42,1.3,'1996-01-21','NN','alive'),(25721,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',26,'0100',1.4,16.35,21.4,16.35,7648,'010263',8756,1,'1','main',1,1,10,1.3,'1996-01-21','NN','alive'),(25724,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.25,17.5,21.25,17.5,7649,'010264',8757,1,'1','main',1,1,15,1.3,'1996-01-21','LL','alive'),(25727,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',1.1,17.1,21.1,17.1,7650,'010265',8758,1,'1','main',1,1,20,1.3,'1996-01-21','LL','alive'),(25730,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.6,17,20.6,17,7651,'010266',8759,1,'1','main',1,1,20,1.3,'1996-01-21','NN','alive'),(25733,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',1.8,17.85,21.8,17.85,7652,'010267',8760,1,'1','main',1,1,49.5,1.3,'1996-01-21','DA,NN','alive'),(25736,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',26,'0100',1.6,17.1,21.6,17.1,7653,'010268',8761,1,'1','main',1,1,11,1.3,'1996-01-21','NN','alive'),(25739,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',1.7,17.85,21.7,17.85,7654,'010269',8762,1,'1','main',1,1,23.5,1.3,'1996-01-21','NN','alive'),(25742,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',26,'0100',2.8,17.55,22.8,17.55,7655,'010270',8763,1,'1','main',1,1,287.5,1.3,'1996-01-21','IR','alive'),(25745,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',2.25,19.25,22.25,19.25,7656,'010271',8764,1,'1','main',1,1,208,1.3,'1996-01-21','DS','alive'),(25748,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.6,2.35,20.6,22.35,7657,'010272',8765,1,'1','main',1,1,15.5,1.3,'1996-01-21','NN','alive'),(25751,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.3,2.25,21.3,22.25,7658,'010273',8766,1,'1','main',1,1,16,1.3,'1996-01-21','NN','alive'),(25754,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',2.15,2.35,22.15,22.35,7659,'010274',8767,1,'1','main',1,1,12,1.3,'1996-01-21','NN','alive'),(25757,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,3,20.5,23,7660,'010275',8768,1,'1','main',1,1,12.5,1.3,'1996-01-21','LL','alive'),(25760,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',0.65,4.3,20.65,24.3,7661,'010276',8769,1,'1','main',1,1,13.5,1.3,'1996-01-21','NN','alive'),(25763,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',3.2,3.3,23.2,23.3,7662,'010277',8770,1,'1','main',1,1,57,1.3,'1996-01-21','IR','alive'),(25766,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',27,'0101',5,5,25,25,7663,'010278',8771,1,'1','main',1,1,511,1.3,'1996-01-21','BE,IR','alive'),(25769,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',4.8,3.55,24.8,23.55,7664,'010279',8772,1,'1','main',1,1,19.5,1.3,'1996-01-21','FB,NN','alive'),(25772,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',4.8,3.55,24.8,23.55,7664,'010279',8773,2,'2','secondary',1,1,18,1.3,'1996-01-21','NN','alive'),(25775,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',3.6,3.35,23.6,23.35,7665,'010280',8774,1,'1','main',1,1,27,1.3,'1996-01-21','NN','alive'),(25778,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.15,2.15,25.15,22.15,7666,'010281',8775,1,'1','main',1,1,12,1.3,'1996-01-21','NN','alive'),(25781,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.1,1.65,25.1,21.65,7667,'010282',8776,1,'1','main',1,1,12,1.3,'1996-01-21','NN','alive'),(25784,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',27,'0101',2.4,0.45,22.4,20.45,7668,'010283',8777,1,'1','main',1,1,18,1,'1996-01-21','BA,FB,NN','alive'),(25787,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',27,'0101',2.4,0.45,22.4,20.45,7668,'010283',8778,2,'2','secondary',1,1,12.5,1.3,'1996-01-21','NN','alive'),(25790,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.55,2.45,25.55,22.45,7669,'010284',8779,1,'1','main',1,1,13,1.3,'1996-01-21','NN','alive'),(25793,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,2.9,25.7,22.9,7670,'010285',8780,1,'1','main',1,1,12.5,1.3,'1996-01-21','NN','alive'),(25796,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',6.4,3.25,26.4,23.25,7671,'010286',8781,1,'1','main',1,1,188,1.3,'1996-01-21','BE,IR','alive'),(25799,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',6.45,3.5,26.45,23.5,7672,'010287',8782,1,'1','main',1,1,14.5,1.3,'1996-01-21','NN','alive'),(25802,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',27,'0101',6.6,3.95,26.6,23.95,7673,'010288',8783,1,'1','main',1,1,24.5,1.3,'1996-01-21','NN','alive'),(25805,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.6,4.6,28.6,24.6,7674,'010289',8784,1,'1','main',1,1,30,1.3,'1996-01-21','NN','alive'),(25808,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.8,5,28.8,25,7675,'010290',8785,1,'1','main',1,1,17.5,1.3,'1996-01-21','NN','alive'),(25811,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',8.85,5.05,28.85,25.05,7676,'010291',8786,1,'1','main',1,1,33,1.3,'1996-01-21','NN','alive'),(25814,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',9.2,3.7,29.2,23.7,7677,'010292',8787,1,'1','main',1,1,17,1.3,'1996-01-21','NN','alive'),(25817,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',8.5,3.85,28.5,23.85,7678,'010293',8788,1,'1','main',1,1,50,1.3,'1996-01-21','NN,SB','alive'),(25820,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',8.3,3.1,28.3,23.1,7679,'010294',8789,1,'1','main',1,1,23.5,1.3,'1996-01-21','NN','alive'),(25823,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',8.4,3,28.4,23,7680,'010295',8790,1,'1','main',1,1,108,1.3,'1996-01-21','IR','alive'),(25826,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',9.85,1.8,29.85,21.8,7681,'010296',8791,1,'1','main',1,1,32.5,1.3,'1996-01-21','NN','alive'),(25829,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',27,'0101',9.6,1.6,29.6,21.6,7682,'010297',8792,1,'1','main',1,1,23,1.3,'1996-01-21','NN','alive'),(25832,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',27,'0101',10.85,0.5,30.85,20.5,7683,'010298',8793,1,'1','main',1,1,28,1.3,'1996-01-22','NN','alive'),(25835,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.65,1.1,31.65,21.1,7684,'010299',8794,1,'1','main',1,1,39,1.3,'1996-01-22','IR','alive'),(25838,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.7,0.95,31.7,20.95,7685,'010300',8795,1,'1','main',1,1,14,1.3,'1996-01-22','LL,NN','alive'),(25841,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.9,0.85,31.9,20.85,7686,'010301',8796,1,'1','main',1,1,28.5,1.3,'1996-01-22','DA,IR','alive'),(25844,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.75,1.25,31.75,21.25,7687,'010302',8797,1,'1','main',1,1,33,1.3,'1996-01-22','NN','alive'),(25847,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',12.05,1.15,32.05,21.15,7688,'010303',8798,1,'1','main',1,1,20.5,1.3,'1996-01-22','DA,NN','alive'),(25850,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.8,2.4,31.8,22.4,7689,'010304',8799,1,'1','main',1,1,58.5,1.3,'1996-01-22','DA,IR','alive'),(25853,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',10.15,2.35,30.15,22.35,7690,'010305',8800,1,'1','main',1,1,10,1.3,'1996-01-22','NN','alive'),(25856,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',10.6,3.85,30.6,23.85,7691,'010306',8801,1,'1','main',1,1,663,1.3,'1996-01-22','BA,DS','alive'),(25859,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',27,'0101',13,3.2,33,23.2,7692,'010307',8802,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(25862,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',13.7,2.5,33.7,22.5,7693,'010308',8803,1,'1','main',1,1,16,1.3,'1996-01-22','NN','alive'),(25865,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.5,2.15,34.5,22.15,7694,'010309',8804,1,'1','main',1,1,19,1.3,'1996-01-22','NN','alive'),(25868,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',13.1,3.4,33.1,23.4,7695,'010310',8805,1,'1','main',1,1,19,1.3,'1996-01-22','NN','alive'),(25871,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.6,0.1,33.6,20.1,7696,'010311',8806,1,'1','main',1,1,16,1.3,'1996-01-22','NN','alive'),(25874,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',14.2,0.25,34.2,20.25,7697,'010312',8807,1,'1','main',1,1,151,1.3,'1996-01-22','DA,IR','alive'),(25877,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.5,3.15,35.5,23.15,7698,'010313',8808,1,'1','main',1,1,52,1.3,'1996-01-22','IR','alive'),(25880,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.6,3.3,34.6,23.3,7699,'010314',8809,1,'1','main',1,1,28.5,1.3,'1996-01-22','NN','alive'),(25883,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.6,4,35.6,24,7700,'010315',8810,1,'1','main',1,1,33.5,1.3,'1996-01-22','IR','alive'),(25886,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.55,4.05,35.55,24.05,7701,'010316',8811,1,'1','main',1,1,15,1.3,'1996-01-22','NN','alive'),(25889,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.55,3.85,35.55,23.85,7702,'010317',8812,1,'1','main',1,1,23,1.3,'1996-01-22','NN','alive'),(25892,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.2,3.5,36.2,23.5,7703,'010318',8813,1,'1','main',1,1,55.5,1.3,'1996-01-22','NN','alive'),(25895,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.4,2.9,35.4,22.9,7704,'010319',8814,1,'1','main',1,1,26,1.3,'1996-01-22','NN','alive'),(25898,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.7,4.25,36.7,24.25,7705,'010320',8815,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(25901,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',17.05,4.45,37.05,24.45,7706,'010321',8817,1,'1','main',1,1,17.5,1.3,'1996-01-22','DA,NN','alive'),(25904,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',17.1,4.6,37.1,24.6,7707,'010322',8818,1,'1','main',1,1,29,1.3,'1996-01-22','DA,IR','alive'),(25907,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.65,3.3,36.65,23.3,7708,'010323',8819,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(25910,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.7,2.15,35.7,22.15,7709,'010324',8820,1,'1','main',1,1,18,1.3,'1996-01-22','NN','alive'),(25913,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,2,35.2,22,7710,'010325',8821,1,'1','main',1,1,31.5,1.3,'1996-01-22','NN','alive'),(25916,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.7,0.8,35.7,20.8,7711,'010326',8822,1,'1','main',1,1,12,1.3,'1996-01-22','FB','alive'),(25919,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.7,0.8,35.7,20.8,7711,'010326',8823,2,'2','secondary',1,1,10,1.3,'1996-01-22','NN','alive'),(25922,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.65,0.6,36.65,20.6,7712,'010327',8824,1,'1','main',1,1,17,1.3,'1996-01-22','NN','alive'),(25925,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8825,1,'1','main',1,1,41.5,1.3,'1996-01-22','IR,MS','alive'),(25928,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8826,2,'2','secondary',1,1,21.5,1.3,'1996-01-22','NN','alive'),(25931,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8827,3,'3','secondary',1,1,11,1.3,'1996-01-22','NN','alive'),(25934,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8828,4,'4','secondary',1,1,10,1.3,'1996-01-22','NN','alive'),(25937,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8830,1,'1','main',1,1,36,1.3,'1996-01-22','FB','alive'),(25940,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8831,2,'2','secondary',1,1,21,1.3,'1996-01-22','NN','alive'),(25943,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8832,3,'3','secondary',1,1,17,1.3,'1996-01-22','NN','alive'),(25946,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8833,4,'4','secondary',1,1,15,1.3,'1996-01-22','NN','alive'),(25949,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',17.9,2.2,37.9,22.2,7715,'010330',8834,1,'1','main',1,1,11.5,1.3,'1996-01-22','NN','alive'),(25952,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,1.8,38.1,21.8,7716,'010331',8835,1,'1','main',1,1,38.5,1.3,'1996-01-22','IR,MS','alive'),(25955,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,1.8,38.1,21.8,7716,'010331',8836,2,'2','secondary',1,1,16.5,1.3,'1996-01-22','LL','alive'),(25958,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.8,0.3,38.8,20.3,7717,'010332',8837,1,'1','main',1,1,25,1.3,'1996-01-22','NN','alive'),(25961,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.1,0.5,39.1,20.5,7718,'010333',8838,1,'1','main',1,1,11,1.3,'1996-01-22','NN,SB','alive'),(25964,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,0.4,39.7,20.4,7719,'010334',8839,1,'1','main',1,1,31,1.3,'1996-01-22','IR,MS','alive'),(25967,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,0.4,39.7,20.4,7719,'010334',8840,2,'2','secondary',1,1,14.5,1.3,'1996-01-22','NN','alive'),(25970,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.9,0.8,39.9,20.8,7720,'010335',8841,1,'1','main',1,1,16,1.3,'1996-01-22','NN','alive'),(25973,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,1.2,39.8,21.2,7721,'010336',8842,1,'1','main',1,1,20,1.3,'1996-01-22','NN','alive'),(25976,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.75,1.5,39.75,21.5,7722,'010337',8843,1,'1','main',1,1,45,1.3,'1996-01-22','IR,MS','alive'),(25979,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.75,1.5,39.75,21.5,7722,'010337',8844,2,'2','secondary',1,1,26,1.3,'1996-01-22','IR','alive'),(25982,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.6,2.15,40.6,22.15,7723,'010338',8845,1,'1','main',1,1,26,1.3,'1996-01-22','IR','alive'),(25985,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,2.2,39.8,22.2,7724,'010339',8846,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(25988,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',20.35,2.65,40.35,22.65,7725,'010340',8847,1,'1','main',1,1,69.5,1.3,'1996-01-22','DA,NN','alive'),(25991,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.8,2.75,40.8,22.75,7726,'010341',8848,1,'1','main',1,1,14,1.3,'1996-01-22','NN','alive'),(25994,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.2,3.05,40.2,23.05,7727,'010342',8849,1,'1','main',1,1,26.5,1.3,'1996-01-22','LL','alive'),(25997,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.1,3.05,40.1,23.05,7728,'010343',8850,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26000,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,3.2,39.8,23.2,7729,'010344',8851,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26003,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.8,3.75,40.8,23.75,7730,'010345',8852,1,'1','main',1,1,24,1.3,'1996-01-22','NN','alive'),(26006,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',20.7,4.3,40.7,24.3,7731,'010346',8853,1,'1','main',1,1,189.5,1.3,'1996-01-22','DS,IR','alive'),(26009,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',20.75,4.3,40.75,24.3,7732,'010347',8854,1,'1','main',1,1,38,1.3,'1996-01-22','NN','alive'),(26012,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20,4.35,40,24.35,7733,'010348',8855,1,'1','main',1,1,15,1.3,'1996-01-22','NN','alive'),(26015,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.6,3.8,38.6,23.8,7734,'010349',8856,1,'1','main',1,1,18,1.3,'1996-01-22','FB,NN','alive'),(26018,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.6,3.8,38.6,23.8,7734,'010349',8857,2,'2','secondary',1,1,14.5,1.3,'1996-01-22','NN','alive'),(26021,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,3.1,38.1,23.1,7735,'010350',8858,1,'1','main',1,1,23,1.3,'1996-01-22','NN','alive'),(26024,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.05,4.05,38.05,24.05,7736,'010351',8859,1,'1','main',1,1,21,1.3,'1996-01-22','NN','alive'),(26027,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',18.5,4.25,38.5,24.25,7737,'010352',8860,1,'1','main',1,1,232,1.3,'1996-01-22','BE,IR','alive'),(26030,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',17.9,4.7,37.9,24.7,7738,'010353',8861,1,'1','main',1,1,18.5,1.3,'1996-01-22','BA,NN','alive'),(26033,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',27,'0101',17.95,4.7,37.95,24.7,7739,'010354',8862,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26036,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,5.4,39.7,25.4,7740,'010355',8863,1,'1','main',1,1,32,1.3,'1996-01-22','NN','alive'),(26039,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.5,5.55,38.5,25.55,7741,'010356',8864,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26042,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,5.9,39.8,25.9,7742,'010357',8865,1,'1','main',1,1,29,1.3,'1996-01-22','PP,NN','alive'),(26045,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',19,6.5,39,26.5,7743,'010358',8866,1,'1','main',1,1,17,1.3,'1996-01-22','NN','alive'),(26048,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.3,6.5,40.3,26.5,7744,'010359',8867,1,'1','main',1,1,14.5,1.3,'1996-01-22','NN','alive'),(26051,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',20.2,6.6,40.2,26.6,7745,'010360',8868,1,'1','main',1,1,14.5,1.3,'1996-01-22','NN','alive'),(26054,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',20.4,8.5,40.4,28.5,7746,'010361',8869,1,'1','main',1,1,17,1.3,'1996-01-22','NN','alive'),(26057,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',19.1,9.5,39.1,29.5,7747,'010362',8870,1,'1','main',1,1,23.5,1.3,'1996-01-22','NN','alive'),(26060,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',19.15,9.05,39.15,29.05,7748,'010363',8871,1,'1','main',1,1,16,1.3,'1996-01-22','NN','alive'),(26063,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',19,8.55,39,28.55,7749,'010364',8872,1,'1','main',1,1,17.5,1.3,'1996-01-22','NN','alive'),(26066,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',18.1,8.4,38.1,28.4,7750,'010365',8873,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26069,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',18.4,8.3,38.4,28.3,7751,'010366',8874,1,'1','main',1,1,12.5,1.3,'1996-01-22','NN','alive'),(26072,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',17.2,8.4,37.2,28.4,7752,'010367',8875,1,'1','main',1,1,20,1.3,'1996-01-22','NN','alive'),(26075,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',17.1,8.05,37.1,28.05,7753,'010368',8876,1,'1','main',1,1,16,1.3,'1996-01-22','NN','alive'),(26078,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.25,5.25,37.25,25.25,7754,'010369',8877,1,'1','main',1,1,15.5,1.3,'1996-01-22','NN','alive'),(26081,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',16.1,6.1,36.1,26.1,7755,'010370',8878,1,'1','main',1,1,33.5,1.3,'1996-01-22','IR','alive'),(26084,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.95,6,35.95,26,7756,'010371',8879,1,'1','main',1,1,17,1.3,'1996-01-22','FB,NN','alive'),(26087,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.95,6,35.95,26,7756,'010371',8880,2,'2','secondary',1,1,11,1.3,'1996-01-22','NN','alive'),(26090,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',15.7,5.65,35.7,25.65,7757,'010372',8881,1,'1','main',1,1,79,1.3,'1996-01-22','NN','alive'),(26093,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.9,35.2,25.9,7758,'010373',8882,1,'1','main',1,1,44.5,1.3,'1996-01-22','IR','alive'),(26096,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.6,8.8,36.6,28.8,7759,'010374',8883,1,'1','main',1,1,30,1.3,'1996-01-22','DA,NN','alive'),(26099,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',27,'0101',16.3,8.8,36.3,28.8,7760,'010375',8884,1,'1','main',1,1,30,1.3,'1996-01-22','NN','alive'),(26102,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.2,9.5,36.2,29.5,7761,'010376',8885,1,'1','main',1,1,31.5,1.3,'1996-01-22','NN','alive'),(26105,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',15.4,8.4,35.4,28.4,7762,'010377',8886,1,'1','main',1,1,117,1.3,'1996-01-22','IR','alive'),(26108,1,'sinharaja','Moraceae','Artocarpus nobilis','Artocarpus','nobilis',NULL,16,'ARTONO',27,'0101',13.3,9.5,33.3,29.5,7763,'010378',8887,1,'1','main',1,1,39,1.3,'1996-01-22','NN','alive'),(26111,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.2,7.65,34.2,27.65,7764,'010379',8888,1,'1','main',1,1,39.5,1.3,'1996-01-22','FB,IR','alive'),(26114,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.2,7.65,34.2,27.65,7764,'010379',8889,2,'2','secondary',1,1,14,1.3,'1996-01-22','NN','alive'),(26117,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.3,7.6,34.3,27.6,7765,'010380',8890,1,'1','main',1,1,17.5,1.3,'1996-01-22','NN','alive'),(26120,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.1,7.2,34.1,27.2,7766,'010381',8891,1,'1','main',1,1,23,1.3,'1996-01-22','BA,NN','alive'),(26123,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',15.1,7.15,35.1,27.15,7767,'010382',8892,1,'1','main',1,1,11.5,1.3,'1996-01-22','NN','alive'),(26126,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',15.9,6.65,35.9,26.65,7768,'010383',8893,1,'1','main',1,1,60,1.3,'1996-01-22','IR','alive'),(26129,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.8,5.65,35.8,25.65,7769,'010384',8894,1,'1','main',1,1,59.5,1.3,'1996-01-22','IR','alive'),(26132,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.75,35.2,25.75,7770,'010385',8895,1,'1','main',1,1,24.5,1.3,'1996-01-22','FB,LL,NN','alive'),(26135,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.75,35.2,25.75,7770,'010385',8896,2,'2','secondary',1,1,12.5,1.3,'1996-01-22','NN','alive'),(26138,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,5.15,35,25.15,7771,'010386',8897,1,'1','main',1,1,19,1.3,'1996-01-22','NN','alive'),(26141,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',27,'0101',13.2,5.2,33.2,25.2,7772,'010387',8898,1,'1','main',1,1,37.5,1.3,'1996-01-22','NN','alive'),(26144,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',13.15,5.85,33.15,25.85,7773,'010388',8899,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26147,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',12.5,6.6,32.5,26.6,7774,'010389',8900,1,'1','main',1,1,10.5,1.3,'1996-01-22','NN','alive'),(26150,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',12.7,6.8,32.7,26.8,7775,'010390',8901,1,'1','main',1,1,16,1.3,'1996-01-22','NN','alive'),(26153,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',12.55,7.1,32.55,27.1,7776,'010391',8902,1,'1','main',1,1,43,1.3,'1996-01-22','NN','alive'),(26156,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',12.25,7,32.25,27,7777,'010392',8903,1,'1','main',1,1,12.5,1.3,'1996-01-22','LL,NN','alive'),(26159,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',12.2,8.55,32.2,28.55,7778,'010393',8904,1,'1','main',1,1,80,1.3,'1996-01-22','IR','alive'),(26162,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',12,8.3,32,28.3,7779,'010394',8905,1,'1','main',1,1,180,1.3,'1996-01-22','DS','alive'),(26165,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',12.55,9.55,32.55,29.55,7780,'010395',8906,1,'1','main',1,1,12.5,1.3,'1996-01-22','NN','alive'),(26168,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',10.3,9.55,30.3,29.55,7781,'010396',8907,1,'1','main',1,1,40,1.3,'1996-01-22','NN','alive'),(26171,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',11.15,8.3,31.15,28.3,7782,'010397',8908,1,'1','main',1,1,22,1.3,'1996-01-22','NN','alive'),(26174,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',10.5,8.1,30.5,28.1,7783,'010398',8909,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26177,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',10.8,5.9,30.8,25.9,7784,'010399',8910,1,'1','main',1,1,113,1.3,'1996-01-22','BE,IR','alive'),(26180,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,5.25,29.8,25.25,7785,'010400',8911,1,'1','main',1,1,32.5,1.3,'1996-01-22','NN','alive'),(26183,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',9.75,6.85,29.75,26.85,7786,'010401',8912,1,'1','main',1,1,44,1.3,'1996-01-22','IR,MS,PP','alive'),(26186,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',9.75,6.85,29.75,26.85,7786,'010401',8913,2,'2','secondary',1,1,21,1.3,'1996-01-22','LL,NN','alive'),(26189,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,7.9,29.8,27.9,7787,'010402',8914,1,'1','main',1,1,31.5,1.3,'1996-01-22','DA,FB','alive'),(26192,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,7.9,29.8,27.9,7787,'010402',8915,2,'2','secondary',1,1,15,1.3,'1996-01-22','NN','alive'),(26195,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',9.2,9.1,29.2,29.1,7788,'010403',8916,1,'1','main',1,1,20.5,1.3,'1996-01-22','NN','alive'),(26198,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',9.6,8.7,29.6,28.7,7789,'010404',8917,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26201,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',7.8,9.55,27.8,29.55,7790,'010405',8918,1,'1','main',1,1,21,1.3,'1996-01-22','NN','alive'),(26204,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',6,9.5,26,29.5,7791,'010406',8919,1,'1','main',1,1,12.5,1.3,'1996-01-22','NN','alive'),(26207,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',6.45,8.55,26.45,28.55,7792,'010407',8920,1,'1','main',1,1,37,1.3,'1996-01-22','NN','alive'),(26210,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',5.5,8.9,25.5,28.9,7793,'010408',8921,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26213,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.2,8.7,25.2,28.7,7794,'010409',8922,1,'1','main',1,1,42,1.3,'1996-01-22','IR','alive'),(26216,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',27,'0101',6.4,8.1,26.4,28.1,7795,'010410',8923,1,'1','main',1,1,66,1.3,'1996-01-22','NN','alive'),(26219,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.1,7.9,25.1,27.9,7796,'010411',8924,1,'1','main',1,1,17.5,1.3,'1996-01-22','NN','alive'),(26222,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',6.8,7.3,26.8,27.3,7797,'010412',8925,1,'1','main',1,1,480,1.3,'1996-01-22','BE,IR','alive'),(26225,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.6,6.9,26.6,26.9,7798,'010413',8926,1,'1','main',1,1,22,1.3,'1996-01-22','NN','alive'),(26228,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',6.65,6.9,26.65,26.9,7799,'010414',8927,1,'1','main',1,1,10.5,1.3,'1996-01-22','NN','alive'),(26231,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',7.6,7.8,27.6,27.8,7800,'010415',8928,1,'1','main',1,1,18,1.3,'1996-01-22','NN','alive'),(26234,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.7,7.75,27.7,27.75,7801,'010416',8929,1,'1','main',1,1,24.5,1.3,'1996-01-22','NN','alive'),(26237,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',7.65,6.7,27.65,26.7,7802,'010417',8930,1,'1','main',1,1,39.5,1.3,'1996-01-22','NN','alive'),(26240,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',6.15,6.2,26.15,26.2,7803,'010418',8931,1,'1','main',1,1,15.5,1.3,'1996-01-22','NN','alive'),(26243,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.65,5.5,25.65,25.5,7804,'010419',8932,1,'1','main',1,1,41.5,1.3,'1996-01-22','NN','alive'),(26246,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,5.35,25.7,25.35,7805,'010420',8933,1,'1','main',1,1,28,1.3,'1996-01-22','BA,DA,FB,LL','alive'),(26249,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,5.35,25.7,25.35,7805,'010420',8934,2,'2','secondary',1,1,11,1.3,'1996-01-22','NN','alive'),(26252,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.5,6.45,24.5,26.45,7806,'010421',8935,1,'1','main',1,1,33,1.3,'1996-01-22','NN','alive'),(26255,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.95,5.3,23.95,25.3,7807,'010422',8936,1,'1','main',1,1,18.5,1.3,'1996-01-22','NN','alive'),(26258,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',27,'0101',2.4,6.55,22.4,26.55,7808,'010423',8937,1,'1','main',1,1,28,1.3,'1996-01-22','DA,IR','alive'),(26261,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',3.7,7,23.7,27,7809,'010424',8938,1,'1','main',1,1,11,1.3,'1996-01-22','DA,NN','alive'),(26264,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.35,7.4,23.35,27.4,7810,'010425',8939,1,'1','main',1,1,43,1.3,'1996-01-22','FB,NN','alive'),(26267,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.35,7.4,23.35,27.4,7810,'010425',8940,2,'2','secondary',1,1,24.5,1.3,'1996-01-22','NN','alive'),(26270,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',27,'0101',3.4,7.65,23.4,27.65,7811,'010426',8941,1,'1','main',1,1,10,1.3,'1996-01-22','NN','alive'),(26273,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.45,8.15,23.45,28.15,7812,'010427',8942,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26276,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',4.2,8.4,24.2,28.4,7813,'010428',8943,1,'1','main',1,1,17.5,1.3,'1996-01-22','NN','alive'),(26279,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',4.2,9.35,24.2,29.35,7814,'010429',8944,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26282,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.95,9.4,23.95,29.4,7815,'010430',8945,1,'1','main',1,1,20,1.3,'1996-01-22','NN','alive'),(26285,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',2.6,9.25,22.6,29.25,7816,'010431',8946,1,'1','main',1,1,20.5,1.3,'1996-01-22','NN','alive'),(26288,1,'sinharaja','Myrtaceae','Syzygium cylindricum','Syzygium','cylindricum',NULL,199,'SYZYCY',27,'0101',1.3,9.45,21.3,29.45,7817,'010432',8947,1,'1','main',1,1,85.5,1.3,'1996-01-22','IR','alive'),(26291,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',1.2,9.2,21.2,29.2,7818,'010433',8948,1,'1','main',1,1,26,1.3,'1996-01-22','NN','alive'),(26294,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',1.5,8.3,21.5,28.3,7819,'010434',8949,1,'1','main',1,1,26.5,1.3,'1996-01-22','NN','alive'),(26297,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.1,7.5,22.1,27.5,7820,'010435',8950,1,'1','main',1,1,22,1.3,'1996-01-22','NN','alive'),(26300,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',1.8,6.9,21.8,26.9,7821,'010436',8951,1,'1','main',1,1,268.5,1.3,'1996-01-22','BE,IR','alive'),(26303,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',27,'0101',1.7,6.8,21.7,26.8,7822,'010437',8952,1,'1','main',1,1,28,1.3,'1996-01-22','NN','alive'),(26306,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.5,6.7,22.5,26.7,7823,'010438',8953,1,'1','main',1,1,17,1.3,'1996-01-22','NN','alive'),(26309,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.5,5,20.5,25,7824,'010439',8954,1,'1','main',1,1,37,1.3,'1996-01-22','DA,IR','alive'),(26312,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8955,1,'1','main',1,1,48,1.3,'1996-01-22','FB,IR,MS','alive'),(26315,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8956,2,'2','secondary',1,1,20,1.3,'1996-01-22','IR,NN','alive'),(26318,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8957,3,'3','secondary',1,1,14,1.3,'1996-01-22','IR,NN','alive'),(26321,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8958,4,'4','secondary',1,1,13.5,1.3,'1996-01-22','NN','alive'),(26324,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8959,5,'5','secondary',1,1,13,1.3,'1996-01-22','NN','alive'),(26327,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8960,6,'6','secondary',1,1,12,1.3,'1996-01-22','NN','alive'),(26330,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.4,7.3,20.4,27.3,7826,'010441',8961,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26333,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.75,10.3,21.75,30.3,7827,'010442',8962,1,'1','main',1,1,19,1.3,'1996-01-22','NN','alive'),(26336,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.75,12.3,20.75,32.3,7828,'010443',8963,1,'1','main',1,1,17,1.3,'1996-01-22','NN','alive'),(26339,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',0,13.9,20,33.9,7829,'010444',8964,1,'1','main',1,1,14,1.3,'1996-01-22','NN','alive'),(26342,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.9,14.1,20.9,34.1,7830,'010445',8965,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26345,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.65,14.4,20.65,34.4,7831,'010446',8966,1,'1','main',1,1,31,1.3,'1996-01-22','NN','alive'),(26348,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',1.6,14.8,21.6,34.8,7832,'010447',8967,1,'1','main',1,1,21.5,1.3,'1996-01-22','NN','alive'),(26351,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.1,14.8,22.1,34.8,7833,'010448',8968,1,'1','main',1,1,16,1.3,'1996-01-22','FB,NN','alive'),(26354,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.1,14.8,22.1,34.8,7833,'010448',8969,2,'2','secondary',1,1,14,1.3,'1996-01-22','LL,NN','alive'),(26357,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.25,13.8,22.25,33.8,7834,'010449',8971,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26360,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.2,13.8,22.2,33.8,7835,'010450',8972,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26363,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1.8,13.1,21.8,33.1,7836,'010451',8973,1,'1','main',1,1,21,1.3,'1996-01-22','NN','alive'),(26366,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',27,'0101',2.8,12.45,22.8,32.45,7837,'010452',8974,1,'1','main',1,1,27.5,1.3,'1996-01-22','NN','alive'),(26369,1,'sinharaja','Myrtaceae','Syzygium cylindricum','Syzygium','cylindricum',NULL,199,'SYZYCY',27,'0101',3.5,13.1,23.5,33.1,7838,'010453',8975,1,'1','main',1,1,59,1.3,'1996-01-22','NN,SB','alive'),(26372,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',27,'0101',3.3,12.65,23.3,32.65,7839,'010454',8976,1,'1','main',1,1,25,1.3,'1996-01-22','NN','alive'),(26375,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.85,11.7,23.85,31.7,7840,'010455',8977,1,'1','main',1,1,44,1.3,'1996-01-22','IR','alive'),(26378,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.95,11.9,23.95,31.9,7841,'010456',8978,1,'1','main',1,1,24.5,1.3,'1996-01-22','LL','alive'),(26381,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4,11.05,24,31.05,7842,'010457',8979,1,'1','main',1,1,25,1.3,'1996-01-22','LL','alive'),(26384,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8980,1,'1','main',1,1,44,1.3,'1996-01-22','MS,NN','alive'),(26387,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8981,2,'2','secondary',1,1,27,1.3,'1996-01-22','NN','alive'),(26390,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8982,3,'3','secondary',1,1,20,1.3,'1996-01-22','NN','alive'),(26393,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.15,10.35,25.15,30.35,7844,'010459',8983,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26396,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',5.3,10.65,25.3,30.65,7845,'010460',8984,1,'1','main',1,1,40,1.3,'1996-01-22','NN','alive'),(26399,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.35,10.95,25.35,30.95,7846,'010461',8985,1,'1','main',1,1,22.5,1.3,'1996-01-22','NN,SB','alive'),(26402,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.9,12.3,24.9,32.3,7847,'010462',8986,1,'1','main',1,1,19,1.3,'1996-01-22','NN','alive'),(26405,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',5.4,12.25,25.4,32.25,7848,'010463',8987,1,'1','main',1,1,14.5,1.3,'1996-01-22','NN','alive'),(26408,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.7,12.85,25.7,32.85,7849,'010464',8988,1,'1','main',1,1,19.5,1.3,'1996-01-22','NN','alive'),(26411,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.4,13,24.4,33,7850,'010465',8989,1,'1','main',1,1,23,1.3,'1996-01-22','NN','alive'),(26414,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',27,'0101',4.3,13.05,24.3,33.05,7851,'010466',8990,1,'1','main',1,1,22.5,1.3,'1996-01-22','NN','alive'),(26417,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',27,'0101',3.3,13.5,23.3,33.5,7852,'010467',8991,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26420,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.2,14.25,23.2,34.25,7853,'010468',8992,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26423,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.7,14.7,22.7,34.7,7854,'010469',8993,1,'1','main',1,1,18.5,1.3,'1996-01-22','PP,NN','alive'),(26426,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.3,14.7,23.3,34.7,7855,'010470',8994,1,'1','main',1,1,14.5,1.3,'1996-01-22','NN','alive'),(26429,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',4.4,14.25,24.4,34.25,7856,'010471',8995,1,'1','main',1,1,21,1.3,'1996-01-22','NN','alive'),(26432,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',4.55,14.25,24.55,34.25,7857,'010472',8996,1,'1','main',1,1,18.5,1.3,'1996-01-22','NN','alive'),(26435,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',4.5,14.1,24.5,34.1,7858,'010473',8997,1,'1','main',1,1,21,1.3,'1996-01-22','NN','alive'),(26438,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',5.5,14.3,25.5,34.3,7859,'010474',8998,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26441,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.4,14.1,25.4,34.1,7860,'010475',8999,1,'1','main',1,1,21.5,1.3,'1996-01-22','NN','alive'),(26444,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.5,13.6,25.5,33.6,7861,'010476',9000,1,'1','main',1,1,17.5,1.3,'1996-01-22','NN','alive'),(26447,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',7,14.3,27,34.3,7862,'010477',9001,1,'1','main',1,1,15.5,1.3,'1996-01-22','DA,NN','alive'),(26450,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',7.1,14.1,27.1,34.1,7863,'010478',9002,1,'1','main',1,1,37,1.3,'1996-01-22','NN','alive'),(26453,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.45,14.45,27.45,34.45,7864,'010479',9003,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26456,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.2,14.4,28.2,34.4,7865,'010480',9004,1,'1','main',1,1,21.5,1.3,'1996-01-22','NN','alive'),(26459,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',8.9,14.5,28.9,34.5,7866,'010481',9005,1,'1','main',1,1,25.5,1.3,'1996-01-22','NN','alive'),(26462,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',27,'0101',8.15,13.9,28.15,33.9,7867,'010482',9006,1,'1','main',1,1,24,1.3,'1996-01-22','NN','alive'),(26465,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',8.3,14.1,28.3,34.1,7868,'010483',9007,1,'1','main',1,1,102,1.3,'1996-01-22','IR','alive'),(26468,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',7.6,13.75,27.6,33.75,7869,'010484',9008,1,'1','main',1,1,15.5,1.3,'1996-01-22','NN','alive'),(26471,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',8.25,13.45,28.25,33.45,7870,'010485',9009,1,'1','main',1,1,15.5,1.3,'1996-01-22','NN','alive'),(26474,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.5,13.1,28.5,33.1,7871,'010486',9010,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26477,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.6,12.4,28.6,32.4,7872,'010487',9011,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26480,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',8,12.8,28,32.8,7873,'010488',9012,1,'1','main',1,1,14,1.3,'1996-01-22','NN','alive'),(26483,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.6,13.35,26.6,33.35,7874,'010489',9013,1,'1','main',1,1,20,1.3,'1996-01-22','NN','alive'),(26486,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.7,12.65,26.7,32.65,7875,'010490',9014,1,'1','main',1,1,20,1.3,'1996-01-22','NN','alive'),(26489,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',6.7,12.5,26.7,32.5,7876,'010491',9015,1,'1','main',1,1,47.5,1.3,'1996-01-22','NN','alive'),(26492,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',6.2,13.4,26.2,33.4,7877,'010492',9016,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26495,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',6.5,11.8,26.5,31.8,7878,'010493',9017,1,'1','main',1,1,53,1.3,'1996-01-22','NN','alive'),(26498,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8,10.6,28,30.6,7879,'010494',9018,1,'1','main',1,1,10.5,1.3,'1996-01-22','DA,NN','alive'),(26501,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',7.9,11.45,27.9,31.45,7880,'010495',9019,1,'1','main',1,1,14.5,1.3,'1996-01-22','NN','alive'),(26504,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.8,11.8,27.8,31.8,7881,'010496',9020,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26507,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',8.9,11,28.9,31,7882,'010497',9021,1,'1','main',1,1,18.5,1.3,'1996-01-22','NN','alive'),(26510,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',8.85,10.5,28.85,30.5,7883,'010498',9022,1,'1','main',1,1,15.5,1.3,'1996-01-22','DA,NN','alive'),(26513,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.3,10.7,29.3,30.7,7884,'010499',9023,1,'1','main',1,1,20,1.3,'1996-01-22','NN','alive'),(26516,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',9.8,11.6,29.8,31.6,7885,'010500',9024,1,'1','main',1,1,20.5,1.3,'1996-01-22','FB','alive'),(26519,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',9.8,11.6,29.8,31.6,7885,'010500',9025,2,'2','secondary',1,1,13.5,1.3,'1996-01-22','NN','alive'),(26522,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',10.3,11.4,30.3,31.4,7886,'010501',9026,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26525,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',8.6,12.2,28.6,32.2,7887,'010502',9027,1,'1','main',1,1,70.5,1.3,'1996-01-22','DA,NN','alive'),(26528,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10,13.25,30,33.25,7888,'010503',9028,1,'1','main',1,1,23.5,1.3,'1996-01-22','NN','alive'),(26531,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',9.1,12.6,29.1,32.6,7889,'010504',9029,1,'1','main',1,1,75,1.3,'1996-01-22','NN','alive'),(26534,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',27,'0101',9.05,12.95,29.05,32.95,7890,'010505',9030,1,'1','main',1,1,17,1.3,'1996-01-22','NN','alive'),(26537,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',10.7,14.3,30.7,34.3,7891,'010506',9031,1,'1','main',1,1,312.5,1.3,'1996-01-22','BE,IR','alive'),(26540,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',10.7,14.6,30.7,34.6,7892,'010507',9032,1,'1','main',1,1,36.5,1.3,'1996-01-22','DA,FB,LL','alive'),(26543,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',10.7,14.6,30.7,34.6,7892,'010507',9033,2,'2','secondary',1,1,30,1.3,'1996-01-22','DA,LL,NN','alive'),(26546,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.65,14.25,30.65,34.25,7893,'010508',9035,1,'1','main',1,1,29,1.3,'1996-01-22','DA,NN','alive'),(26549,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',10.65,13.9,30.65,33.9,7894,'010509',9036,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26552,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.8,14.2,31.8,34.2,7895,'010510',9037,1,'1','main',1,1,10,1.3,'1996-01-22','NN','alive'),(26555,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',12.5,14.6,32.5,34.6,7896,'010511',9038,1,'1','main',1,1,31,1.3,'1996-01-22','BA,NN','alive'),(26558,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.7,13.3,31.7,33.3,7897,'010512',9039,1,'1','main',1,1,19,1.3,'1996-01-22','NN','alive'),(26561,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',11.1,13,31.1,33,7898,'010513',9040,1,'1','main',1,1,40.5,1.3,'1996-01-22','IR','alive'),(26564,1,'sinharaja','Oleaceae','Chionanthus albidiflora','Chionanthus','albidiflora',NULL,37,'CHIOAL',27,'0101',12,12.4,32,32.4,7899,'010514',9041,1,'1','main',1,1,37.5,1.3,'1996-01-22','NN','alive'),(26567,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.2,12.2,31.2,32.2,7900,'010515',9042,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26570,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.45,12.3,30.45,32.3,7901,'010516',9043,1,'1','main',1,1,12.5,1.3,'1996-01-22','NN','alive'),(26573,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.7,11.15,30.7,31.15,7902,'010517',9044,1,'1','main',1,1,16.5,1.3,'1996-01-22','NN','alive'),(26576,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',10.55,10.85,30.55,30.85,7903,'010518',9045,1,'1','main',1,1,14.5,1.3,'1996-01-22','NN','alive'),(26579,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',11.65,10.4,31.65,30.4,7904,'010519',9046,1,'1','main',1,1,15.5,1.3,'1996-01-22','NN','alive'),(26582,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.7,11.5,31.7,31.5,7905,'010520',9047,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26585,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',11.9,11.5,31.9,31.5,7906,'010521',9048,1,'1','main',1,1,29,1.3,'1996-01-22','NN','alive'),(26588,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',12,11.6,32,31.6,7907,'010522',9049,1,'1','main',1,1,20,1.3,'1996-01-22','NN','alive'),(26591,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',13.1,11.2,33.1,31.2,7908,'010523',9050,1,'1','main',1,1,113,1.3,'1996-01-22','DA,IR','alive'),(26594,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.3,11.1,33.3,31.1,7909,'010524',9051,1,'1','main',1,1,12.5,1.3,'1996-01-22','NN','alive'),(26597,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',27,'0101',13.4,11,33.4,31,7910,'010525',9052,1,'1','main',1,1,15,1.3,'1996-01-22','NN','alive'),(26600,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',13.7,11.05,33.7,31.05,7911,'010526',9053,1,'1','main',1,1,16.5,1.3,'1996-01-22','FB','alive'),(26603,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',13.7,11.05,33.7,31.05,7911,'010526',9054,2,'2','secondary',1,1,10,1.3,'1996-01-22','NN','alive'),(26606,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',14.8,10.65,34.8,30.65,7912,'010527',9055,1,'1','main',1,1,10,1.3,'1996-01-22','NN','alive'),(26609,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.1,10.5,35.1,30.5,7913,'010528',9056,1,'1','main',1,1,16.5,1.3,'1996-01-22','NN','alive'),(26612,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.15,12.05,35.15,32.05,7914,'010529',9057,1,'1','main',1,1,10.5,1.3,'1996-01-22','NN','alive'),(26615,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15,13.4,35,33.4,7915,'010530',9058,1,'1','main',1,1,31.5,1.3,'1996-01-22','BA,NN','alive'),(26618,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',14.4,13.4,34.4,33.4,7916,'010531',9059,1,'1','main',1,1,10,1.3,'1996-01-22','NN','alive'),(26621,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.8,13.2,33.8,33.2,7917,'010532',9060,1,'1','main',1,1,15,1.3,'1996-01-22','FB,NN','alive'),(26624,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.8,13.2,33.8,33.2,7917,'010532',9061,2,'2','secondary',1,1,11,1.3,'1996-01-22','NN','alive'),(26627,1,'sinharaja','Myrtaceae','Syzygium sylvestre','Syzygium','sylvestre',NULL,206,'SYZYSY',27,'0101',13.1,12.4,33.1,32.4,7918,'010533',9062,1,'1','main',1,1,10.5,1.3,'1996-01-22','NN','alive'),(26630,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',13.8,14.6,33.8,34.6,7919,'010534',9063,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26633,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.1,14.1,35.1,34.1,7920,'010535',9064,1,'1','main',1,1,11,1.3,'1996-01-22','DA,NN','alive'),(26636,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',27,'0101',14.75,12.2,34.75,32.2,7921,'010536',9065,1,'1','main',1,1,75.5,1.3,'1996-01-22','NN','alive'),(26639,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',16.6,12.25,36.6,32.25,7922,'010537',9066,1,'1','main',1,1,291,1.3,'1996-01-22','DS','alive'),(26642,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',19.3,11,39.3,31,7923,'010538',9067,1,'1','main',1,1,61.5,1.3,'1996-01-22','NN','alive'),(26645,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',20,10.95,40,30.95,7924,'010539',9068,1,'1','main',1,1,12.5,1.3,'1996-01-22','NN','alive'),(26648,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',20.5,11.15,40.5,31.15,7925,'010540',9069,1,'1','main',1,1,40,1.3,'1996-01-22','NN','alive'),(26651,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',27,'0101',20.7,12.5,40.7,32.5,7926,'010541',9070,1,'1','main',1,1,14,1.3,'1996-01-22','NN','alive'),(26654,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',20.9,15.5,40.9,35.5,7927,'010542',9071,1,'1','main',1,1,208,1.3,'1996-01-22','BE,IR','alive'),(26657,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.1,16.1,40.1,36.1,7928,'010543',9072,1,'1','main',1,1,16.5,1.3,'1996-01-22','NN','alive'),(26660,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',20.1,17.1,40.1,37.1,7929,'010544',9073,1,'1','main',1,1,221,1.3,'1996-01-22','BE,IR','alive'),(26663,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.7,16.6,40.7,36.6,7930,'010545',9074,1,'1','main',1,1,30,1.3,'1996-01-22','DA,NN,SB','alive'),(26666,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',20.4,17.65,40.4,37.65,7931,'010546',9075,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26669,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',27,'0101',20.25,19.1,40.25,39.1,7932,'010547',9076,1,'1','main',1,1,49,1.3,'1996-01-22','DA,NN','alive'),(26672,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20,18.8,40,38.8,7933,'010548',9077,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26675,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',27,'0101',18.2,18.1,38.2,38.1,7934,'010549',9078,1,'1','main',1,1,17.7,1.3,'1996-01-22','NN','alive'),(26678,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.6,18,37.6,38,7935,'010550',9079,1,'1','main',1,1,12.5,1.3,'1996-01-22','FB','alive'),(26681,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.6,18,37.6,38,7935,'010550',9080,2,'2','secondary',1,1,10,1.3,'1996-01-22','NN','alive'),(26684,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',18.1,17.4,38.1,37.4,7936,'010551',9081,1,'1','main',1,1,56.5,1.3,'1996-01-22','IR','alive'),(26687,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',19.25,15.9,39.25,35.9,7937,'010552',9082,1,'1','main',1,1,27,1.3,'1996-01-22','BA,DA,NN','alive'),(26690,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',15.4,16,35.4,36,7938,'010553',9083,1,'1','main',1,1,55,1.3,'1996-01-22','FB,NN','alive'),(26693,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',15.4,16,35.4,36,7938,'010553',9084,2,'2','secondary',1,1,20.5,1.3,'1996-01-22','BA','alive'),(26696,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',16.2,16.75,36.2,36.75,7939,'010554',9085,1,'1','main',1,1,117,1.3,'1996-01-22','IR','alive'),(26699,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',17.1,17.7,37.1,37.7,7940,'010555',9086,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26702,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',14.9,19.85,34.9,39.85,7941,'010556',9087,1,'1','main',1,1,21.5,1.3,'1996-01-22','NN','alive'),(26705,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.15,18.15,35.15,38.15,7942,'010557',9088,1,'1','main',1,1,28,1.3,'1996-01-22','NN','alive'),(26708,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',14.35,17.35,34.35,37.35,7943,'010558',9089,1,'1','main',1,1,27,1.3,'1996-01-22','NN','alive'),(26711,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15,16.35,35,36.35,7944,'010559',9090,1,'1','main',1,1,17,1.3,'1996-01-22','DA,NN','alive'),(26714,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',27,'0101',14,17.35,34,37.35,7945,'010560',9091,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26717,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.2,15.7,33.2,35.7,7946,'010561',9092,1,'1','main',1,1,21,1.3,'1996-01-22','NN','alive'),(26720,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',11.8,15.1,31.8,35.1,7947,'010562',9093,1,'1','main',1,1,12.5,1.3,'1996-01-22','NN','alive'),(26723,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',11.45,15.15,31.45,35.15,7948,'010563',9094,1,'1','main',1,1,27,1.3,'1996-01-22','NN','alive'),(26726,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',10.2,15.45,30.2,35.45,7949,'010564',9095,1,'1','main',1,1,10.5,1.3,'1996-01-22','NN','alive'),(26729,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',27,'0101',14.4,18.1,34.4,38.1,7950,'010565',9096,1,'1','main',1,1,0.1,0,'1996-01-22','BE,IR','alive'),(26732,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10,16,30,36,7951,'010566',9097,1,'1','main',1,1,18.5,1.3,'1996-01-22','NN','alive'),(26735,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',10.55,15.45,30.55,35.45,7952,'010567',9098,1,'1','main',1,1,20.5,1.3,'1996-01-22','NN','alive'),(26738,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',9.5,15.4,29.5,35.4,7953,'010568',9099,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26741,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',9.1,15.1,29.1,35.1,7954,'010569',9100,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26744,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',9.5,16.2,29.5,36.2,7955,'010570',9101,1,'1','main',1,1,17,1.3,'1996-01-22','NN','alive'),(26747,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',8.7,15.95,28.7,35.95,7956,'010571',9102,1,'1','main',1,1,10,1.3,'1996-01-22','NN','alive'),(26750,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9103,1,'1','main',1,1,34,1.3,'1996-01-22','DA,FB,LL','alive'),(26753,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9104,2,'2','secondary',1,1,24.5,1.3,'1996-01-22','NN','alive'),(26756,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9105,3,'3','secondary',1,1,14,1.3,'1996-01-22','NN','alive'),(26759,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9106,4,'4','secondary',1,1,12,1.3,'1996-01-22','NN','alive'),(26762,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.85,18.5,29.85,38.5,7958,'010573',9107,1,'1','main',1,1,11.5,1.3,'1996-01-22','NN','alive'),(26765,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',6.5,18.15,26.5,38.15,7959,'010574',9108,1,'1','main',1,1,16.5,1.3,'1996-01-22','NN','alive'),(26768,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',6.1,18.15,26.1,38.15,7960,'010575',9109,1,'1','main',1,1,31,1.3,'1996-01-22','NN','alive'),(26771,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',5.1,18.1,25.1,38.1,7961,'010576',9110,1,'1','main',1,1,26,1.3,'1996-01-22','NN','alive'),(26774,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.6,17.45,25.6,37.45,7962,'010577',9111,1,'1','main',1,1,25.5,1.3,'1996-01-22','DA,NN','alive'),(26777,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',6.1,17.6,26.1,37.6,7963,'010578',9112,1,'1','main',1,1,16.5,1.3,'1996-01-22','NN','alive'),(26780,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',6.15,17.35,26.15,37.35,7964,'010579',9113,1,'1','main',1,1,50,1.3,'1996-01-22','NN','alive'),(26783,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',6.45,17.1,26.45,37.1,7965,'010580',9114,1,'1','main',1,1,687.5,1.3,'1996-01-22','DS','alive'),(26786,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',27,'0101',7,15.5,27,35.5,7966,'010581',9115,1,'1','main',1,1,15,1.3,'1996-01-22','DA,NN','alive'),(26789,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.05,15.5,27.05,35.5,7967,'010582',9116,1,'1','main',1,1,15.5,1.3,'1996-01-22','NN','alive'),(26792,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',7,15.2,27,35.2,7968,'010583',9117,1,'1','main',1,1,20.5,1.3,'1996-01-22','NN','alive'),(26795,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.5,15.95,25.5,35.95,7969,'010584',9118,1,'1','main',1,1,19,1.3,'1996-01-22','NN','alive'),(26798,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',5.8,15.1,25.8,35.1,7970,'010585',9119,1,'1','main',1,1,31.5,1.3,'1996-01-22','NN','alive'),(26801,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',5.1,16.65,25.1,36.65,7971,'010586',9120,1,'1','main',1,1,12.5,1.3,'1996-01-22','DA,NN','alive'),(26804,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',5.5,16.95,25.5,36.95,7972,'010587',9121,1,'1','main',1,1,10,1.3,'1996-01-22','NN','alive'),(26807,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9122,1,'1','main',1,1,46,1.3,'1996-01-22','IR','alive'),(26810,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9123,2,'2','secondary',1,1,31,1.3,'1996-01-22','IR','alive'),(26813,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9124,3,'3','secondary',1,1,20,1.3,'1996-01-22','NN','alive'),(26816,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.25,19.15,25.25,39.15,7974,'010589',9125,1,'1','main',1,1,58.5,1.3,'1996-01-22','NN','alive'),(26819,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',4.45,19.35,24.45,39.35,7975,'010590',9126,1,'1','main',1,1,38,1.3,'1996-01-22','NN','alive'),(26822,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4,19.25,24,39.25,7976,'010591',9127,1,'1','main',1,1,10,1.3,'1996-01-22','NN','alive'),(26825,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',3.2,18.7,23.2,38.7,7977,'010592',9128,1,'1','main',1,1,39,1.3,'1996-01-22','NN','alive'),(26828,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',2.2,17.7,22.2,37.7,7978,'010593',9129,1,'1','main',1,1,51,1.3,'1996-01-22','IR','alive'),(26831,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.55,17.15,22.55,37.15,7979,'010594',9130,1,'1','main',1,1,16,1.3,'1996-01-22','NN','alive'),(26834,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',3.7,16.45,23.7,36.45,7980,'010595',9131,1,'1','main',1,1,29.5,1.3,'1996-01-22','DA,NN','alive'),(26837,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',3.7,15.9,23.7,35.9,7981,'010596',9132,1,'1','main',1,1,289,1.3,'1996-01-22','IR,MS','alive'),(26840,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',3.7,15.9,23.7,35.9,7981,'010596',9133,2,'2','secondary',1,1,133.5,1.3,'1996-01-22','IR','alive'),(26843,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',2.1,15.6,22.1,35.6,7982,'010597',9134,1,'1','main',1,1,20.5,1.3,'1996-01-22','NN','alive'),(26846,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.15,16.15,22.15,36.15,7983,'010598',9135,1,'1','main',1,1,13,1.3,'1996-01-22','NN','alive'),(26849,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',1,15.45,21,35.45,7984,'010599',9136,1,'1','main',1,1,50,1.3,'1996-01-22','DA,IR','alive'),(26852,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',0.6,15.35,20.6,35.35,7985,'010600',9137,1,'1','main',1,1,213.5,1.3,'1996-01-22','BE,IR,SB','alive'),(26855,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9138,1,'1','main',1,1,36,1.3,'1996-01-22','FB,IR','alive'),(26858,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9139,2,'2','secondary',1,1,19.5,1.3,'1996-01-22','NN','alive'),(26861,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9140,3,'3','secondary',1,1,10,1.3,'1996-01-22','NN','alive'),(26864,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.75,17.25,20.75,37.25,7987,'010602',9141,1,'1','main',1,1,20,1.3,'1996-01-22','NN','alive'),(26867,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.95,17.6,20.95,37.6,7988,'010603',9142,1,'1','main',1,1,10.5,1.3,'1996-01-22','NN','alive'),(26870,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.3,18.1,20.3,38.1,7989,'010604',9143,1,'1','main',1,1,23.5,1.3,'1996-01-22','NN','alive'),(26873,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.25,18.6,20.25,38.6,7990,'010605',9144,1,'1','main',1,1,15.5,1.3,'1996-01-22','NN','alive'),(26876,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1,18.6,21,38.6,7991,'010606',9145,1,'1','main',1,1,16,1.3,'1996-01-22','FB','alive'),(26879,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1,18.6,21,38.6,7991,'010606',9146,2,'2','secondary',1,1,11.5,1.3,'1996-01-22','NN','alive'),(26882,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.65,18.65,21.65,38.65,7992,'010607',9147,1,'1','main',1,1,11,1.3,'1996-01-22','NN','alive'),(26885,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',2.4,18.95,22.4,38.95,7993,'010608',9148,1,'1','main',1,1,12,1.3,'1996-01-22','NN','alive'),(26888,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',2.7,19.3,22.7,39.3,7994,'010609',9149,1,'1','main',1,1,298,1.3,'1996-01-22','IR','alive'),(26891,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',27,'0101',0.7,19.55,20.7,39.55,7995,'010610',9150,1,'1','main',1,1,576,2,'1996-01-22','BE','alive'),(26894,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',27,'0101',1.3,16.8,21.3,36.8,7996,'010611',9151,1,'1','main',1,1,16.5,1.3,'1996-01-22','NN','alive'),(48119,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',0.5,1.2,40.5,1.2,14331,'020001',16436,1,'1','main',1,1,77.5,1.3,'1996-01-20','IR','alive'),(48122,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',1,1.85,41,1.85,14332,'020002',16437,1,'1','main',1,1,17.5,1.3,'1996-01-20','NN','alive'),(48125,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.85,2.1,41.85,2.1,14333,'020003',16438,1,'1','main',1,1,26.5,1.3,'1996-01-20','IR','alive'),(48128,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',1.9,1.5,41.9,1.5,14334,'020004',16439,1,'1','main',1,1,10,1.3,'1996-01-20','NN','alive'),(48131,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',1.6,1.1,41.6,1.1,14335,'020005',16440,1,'1','main',1,1,182.5,1.3,'1996-01-20','DS,IR,NN','alive'),(48134,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.85,1,42.85,1,14336,'020006',16441,1,'1','main',1,1,43.5,1.3,'1996-01-20','BA,DA,IR','alive'),(48137,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',2.85,0.75,42.85,0.75,14337,'020007',16442,1,'1','main',1,1,10,1.3,'1996-01-20','NN','alive'),(48140,1,'sinharaja','Anacardiaceae','Campnosperma zeylanica','Campnosperma','zeylanica',NULL,27,'CAMPZE',51,'0200',4.2,0.55,44.2,0.55,14338,'020008',16443,1,'1','main',1,1,22.5,1.3,'1996-01-20','NN','alive'),(48143,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',51,'0200',5.1,1.3,45.1,1.3,14339,'020009',16444,1,'1','main',1,1,25.5,1.3,'1996-01-20','NN','alive'),(48146,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',4.6,2.2,44.6,2.2,14340,'020010',16445,1,'1','main',1,1,26.5,1.3,'1996-01-20','IR','alive'),(48149,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.95,2.25,40.95,2.25,14341,'020011',16446,1,'1','main',1,1,13.5,1.3,'1996-01-20','IR','alive'),(48152,1,'sinharaja','Lauraceae','Cinnamomum rivulorum','Cinnamomum','rivulorum',NULL,41,'CINNRI',51,'0200',0.08,4.5,40.08,4.5,14342,'020012',16447,1,'1','main',1,1,10.5,1.3,'1996-01-20','NN','alive'),(48155,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',2.5,3.3,42.5,3.3,14343,'020013',16448,1,'1','main',1,1,13,1.3,'1996-01-20','NN','alive'),(48158,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',3,3.1,43,3.1,14344,'020014',16449,1,'1','main',1,1,50,1.3,'1996-01-20','IR','alive'),(48161,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',51,'0200',4.3,4.05,44.3,4.05,14345,'020015',16450,1,'1','main',1,1,18.5,1.3,'1996-01-20','NN','alive'),(48164,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.5,3.8,44.5,3.8,14346,'020016',16451,1,'1','main',1,1,27.5,1.3,'1996-01-20','NN','alive'),(48167,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.65,3.75,44.65,3.75,14347,'020017',16452,1,'1','main',1,1,11.5,1.3,'1996-01-20','NN','alive'),(48170,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',4.75,4.5,44.75,4.5,14348,'020018',16453,1,'1','main',1,1,10.5,1.3,'1996-01-20','NN','alive'),(48173,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',5.75,4.9,45.75,4.9,14349,'020019',16454,1,'1','main',1,1,29,1.3,'1996-01-20','IR','alive'),(48176,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.2,4.25,45.2,4.25,14350,'020020',16455,1,'1','main',1,1,12.5,1.3,'1996-01-20','IR','alive'),(48179,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',5.4,3.9,45.4,3.9,14351,'020021',16456,1,'1','main',1,1,18.5,1.3,'1996-01-20','NN','alive'),(48182,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.1,3.35,45.1,3.35,14352,'020022',16457,1,'1','main',1,1,24.5,1.3,'1996-01-20','NN','alive'),(48185,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',5.85,3.15,45.85,3.15,14353,'020023',16458,1,'1','main',1,1,21,1.3,'1996-01-20','DA,IR','alive'),(48188,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',6.2,2.4,46.2,2.4,14354,'020024',16459,1,'1','main',1,1,91.5,1.3,'1996-01-20','IR','alive'),(48191,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.55,2.2,46.55,2.2,14355,'020025',16460,1,'1','main',1,1,15,1.3,'1996-01-20','IR','alive'),(48194,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',6.5,1.2,46.5,1.2,14356,'020026',16461,1,'1','main',1,1,28.5,1.3,'1996-01-20','IR','alive'),(48197,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',6.1,0.65,46.1,0.65,14357,'020027',16462,1,'1','main',1,1,16.5,1.3,'1996-01-20','NN','alive'),(48200,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',7.5,1.15,47.5,1.15,14358,'020028',16463,1,'1','main',1,1,21.5,1.3,'1996-01-20','NN','alive'),(48203,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',8.3,0.55,48.3,0.55,14359,'020029',16464,1,'1','main',1,1,30.5,1.3,'1996-01-20','IR','alive'),(48206,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',9.1,0.7,49.1,0.7,14360,'020030',16465,1,'1','main',1,1,14.5,1.3,'1996-01-20','NN','alive'),(48209,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',9.15,1.1,49.15,1.1,14361,'020031',16466,1,'1','main',1,1,26.5,1.3,'1996-01-20','NN','alive'),(48212,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',8.2,1.95,48.2,1.95,14362,'020032',16467,1,'1','main',1,1,29.5,1.3,'1996-01-20','NN','alive'),(48215,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',7.3,2.15,47.3,2.15,14363,'020033',16468,1,'1','main',1,1,17.5,1.3,'1996-01-20','NN','alive'),(48218,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',51,'0200',8,3.1,48,3.1,14364,'020034',16469,1,'1','main',1,1,11.5,1.3,'1996-01-20','NN','alive'),(48221,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',51,'0200',7.8,4,47.8,4,14365,'020035',16470,1,'1','main',1,1,18.5,1.3,'1996-01-20','IR','alive'),(48224,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',8.65,3.8,48.65,3.8,14366,'020036',16471,1,'1','main',1,1,304.5,1.3,'1996-01-20','BE,IR','alive'),(48227,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',9.4,3.8,49.4,3.8,14367,'020037',16472,1,'1','main',1,1,12,1.3,'1996-01-20','NN','alive'),(48230,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',9.85,2.5,49.85,2.5,14368,'020038',16473,1,'1','main',1,1,439,1.3,'1996-01-20','DS','alive'),(48233,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',51,'0200',9.1,2.2,49.1,2.2,14369,'020039',16474,1,'1','main',1,1,25.5,1.3,'1996-01-20','BA,NN','alive'),(48236,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',8.75,1.6,48.75,1.6,14370,'020040',16475,1,'1','main',1,1,12.5,1.3,'1996-01-20','NN','alive'),(48239,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',10.25,5.1,50.25,5.1,14371,'020041',16476,1,'1','main',1,1,18.5,1.3,'1996-01-20','IR','alive'),(48242,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',10.35,4,50.35,4,14372,'020042',16477,1,'1','main',1,1,15.5,1.3,'1996-01-20','NN','alive'),(48245,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',11.2,4.7,51.2,4.7,14373,'020043',16478,1,'1','main',1,1,18.5,1.3,'1996-01-20','NN','alive'),(48248,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',11.5,3.75,51.5,3.75,14374,'020044',16479,1,'1','main',1,1,11.5,1.3,'1996-01-20','BA,NN','alive'),(48251,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',11.55,3.35,51.55,3.35,14375,'020045',16480,1,'1','main',1,1,246.5,1.3,'1996-01-20','IR','alive'),(48254,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12.3,4.2,52.3,4.2,14376,'020046',16481,1,'1','main',1,1,12.5,1.3,'1996-01-20','IR','alive'),(48257,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',10.9,1.55,50.9,1.55,14377,'020047',16482,1,'1','main',1,1,30.5,1.3,'1996-01-20','NN','alive'),(48260,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.25,1.2,50.25,1.2,14378,'020048',16483,1,'1','main',1,1,14.5,1.3,'1996-01-20','IR','alive'),(48263,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',10.6,0.5,50.6,0.5,14379,'020049',16484,1,'1','main',1,1,13.5,1.3,'1996-01-20','IR','alive'),(48266,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.4,0.4,50.4,0.4,14380,'020050',16485,1,'1','main',1,1,17.5,1.3,'1996-01-20','IR','alive'),(48269,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',10.05,0.25,50.05,0.25,14381,'020051',16486,1,'1','main',1,1,22.5,1.3,'1996-01-20','NN','alive'),(48272,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',11.05,0.65,51.05,0.65,14382,'020052',16487,1,'1','main',1,1,13.5,1.3,'1996-01-20','NN','alive'),(48275,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12,1.15,52,1.15,14383,'020053',16488,1,'1','main',1,1,19.5,1.3,'1996-01-20','NN','alive'),(48278,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',13.9,0.3,53.9,0.3,14384,'020054',16489,1,'1','main',1,1,91,1.3,'1996-01-20','NN','alive'),(48281,1,'sinharaja','Dipterocarpaceae','Shorea affinis','Shorea','affinis',NULL,178,'SHORAF',51,'0200',14.1,0.7,54.1,0.7,14385,'020055',16490,1,'1','main',1,1,23.5,1.3,'1996-01-20','NN','alive'),(48284,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16491,1,'1','main',1,1,19,1.3,'1996-01-20','FB,NN','alive'),(48287,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16492,2,'2','secondary',1,1,18.5,1.3,'1996-01-20','NN','alive'),(48290,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16493,3,'3','secondary',1,1,11.5,1.3,'1996-01-20','NN','alive'),(48293,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',14,1.5,54,1.5,14387,'020057',16494,1,'1','main',1,1,32.5,1.3,'1996-01-20','IR','alive'),(48296,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',51,'0200',14.75,2.75,54.75,2.75,14388,'020058',16495,1,'1','main',1,1,24,1.3,'1996-01-20','NN','alive'),(48299,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',15,3.3,55,3.3,14389,'020059',16496,1,'1','main',1,1,11,1.3,'1996-01-20','NN','alive'),(48302,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.6,4,53.6,4,14390,'020060',16497,1,'1','main',1,1,79.5,1.3,'1996-01-20','NN','alive'),(48305,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.8,4.6,52.8,4.6,14391,'020061',16498,1,'1','main',1,1,14.5,1.3,'1996-01-20','NN','alive'),(48308,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12.9,5,52.9,5,14392,'020062',16499,1,'1','main',1,1,23.5,1.3,'1996-01-20','NN','alive'),(48311,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15,4.7,55,4.7,14393,'020063',16500,1,'1','main',1,1,28.5,1.3,'1996-01-20','NN','alive'),(48314,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',15.05,4.8,55.05,4.8,14394,'020064',16501,1,'1','main',1,1,18.5,1.3,'1996-01-20','NN','alive'),(48317,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15.4,4.15,55.4,4.15,14395,'020065',16502,1,'1','main',1,1,33.5,1.3,'1996-01-20','NN','alive'),(48320,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',15.3,3.65,55.3,3.65,14396,'020066',16503,1,'1','main',1,1,17.5,1.3,'1996-01-20','NN','alive'),(48323,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16,3.8,56,3.8,14397,'020067',16504,1,'1','main',1,1,23.5,1.3,'1996-01-20','NN','alive'),(48326,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.8,4.85,56.8,4.85,14398,'020068',16505,1,'1','main',1,1,13.5,1.3,'1996-01-20','NN','alive'),(48329,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',17,3,57,3,14399,'020069',16506,1,'1','main',1,1,271,1.3,'1996-01-20','BE,IR','alive'),(48332,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',16.8,2.5,56.8,2.5,14400,'020070',16507,1,'1','main',1,1,42.5,1.3,'1996-01-20','IR','alive'),(48335,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',17.2,2.25,57.2,2.25,14401,'020071',16508,1,'1','main',1,1,20.5,1.3,'1996-01-20','NN','alive'),(48338,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',15.65,2,55.65,2,14402,'020072',16509,1,'1','main',1,1,167.5,1.3,'1996-01-20','IR','alive'),(48341,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',15.85,0.35,55.85,0.35,14403,'020073',16510,1,'1','main',1,1,63,1.3,'1996-01-20','IR','alive'),(48344,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',17.1,0.9,57.1,0.9,14404,'020074',16511,1,'1','main',1,1,30.5,1.3,'1996-01-20','NN','alive'),(48347,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',19.3,1.75,59.3,1.75,14405,'020075',16512,1,'1','main',1,1,33.5,1.3,'1996-01-20','NN','alive'),(48350,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19.4,2.4,59.4,2.4,14406,'020076',16513,1,'1','main',1,1,41,1.3,'1996-01-20','IR','alive'),(48353,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19.45,2.4,59.45,2.4,14407,'020077',16514,1,'1','main',1,1,14,1.3,'1996-01-20','BA,NN','alive'),(48356,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',18.9,3.8,58.9,3.8,14408,'020078',16515,1,'1','main',1,1,18.5,1.3,'1996-01-20','IR','alive'),(48359,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',17.1,4.45,57.1,4.45,14409,'020079',16516,1,'1','main',1,1,12,1.3,'1996-01-20','NN','alive'),(48362,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19,4.8,59,4.8,14410,'020080',16517,1,'1','main',1,1,94.5,1.3,'1996-01-20','IR','alive'),(48365,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19,5.15,59,5.15,14411,'020081',16518,1,'1','main',1,1,28,1.3,'1995-01-21','IR,NN','alive'),(48368,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',19,5.2,59,5.2,14412,'020082',16519,1,'1','main',1,1,21,1.3,'1995-01-21','NN','alive'),(48371,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',51,'0200',18.8,5.5,58.8,5.5,14413,'020083',16520,1,'1','main',1,1,27.5,1.3,'1995-01-21','DA,NN','alive'),(48374,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',18.1,5.55,58.1,5.55,14414,'020084',16521,1,'1','main',1,1,22.5,1.3,'1995-01-21','NN','alive'),(48377,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',19.15,6.35,59.15,6.35,14415,'020085',16522,1,'1','main',1,1,22.5,1.3,'1995-01-21','NN','alive'),(48380,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',19,6.9,59,6.9,14416,'020086',16523,1,'1','main',1,1,20.5,1.3,'1995-01-21','IR','alive'),(48383,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',19.35,7.1,59.35,7.1,14417,'020087',16524,1,'1','main',1,1,20,1.3,'1995-01-21','IR','alive'),(48386,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',51,'0200',19.2,7.25,59.2,7.25,14418,'020088',16525,1,'1','main',1,1,15.5,1.3,'1995-01-21','NN','alive'),(48389,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.4,7.8,58.4,7.8,14419,'020089',16526,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(48392,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',51,'0200',20.45,9,60.45,9,14420,'020090',16527,1,'1','main',1,1,22.5,1.3,'1995-01-21','IR','alive'),(48395,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',19.45,9.15,59.45,9.15,14421,'020091',16528,1,'1','main',1,1,21.5,1.3,'1995-01-21','NN','alive'),(48398,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.8,8.9,58.8,8.9,14422,'020092',16529,1,'1','main',1,1,11.5,1.3,'1995-01-21','NN','alive'),(48401,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',18.4,9.6,58.4,9.6,14423,'020093',16530,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48404,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.8,9.45,57.8,9.45,14424,'020094',16531,1,'1','main',1,1,13.5,1.3,'1995-01-21','NN','alive'),(48407,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.2,8.85,58.2,8.85,14425,'020095',16532,1,'1','main',1,1,17,1.3,'1995-01-21','NN','alive'),(48410,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.5,9.2,57.5,9.2,14426,'020096',16533,1,'1','main',1,1,38.5,1.3,'1995-01-21','IR','alive'),(48413,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',51,'0200',16.05,5.1,56.05,5.1,14427,'020097',16534,1,'1','main',1,1,38,1.3,'1995-01-21','IR','alive'),(48416,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',16.2,5.2,56.2,5.2,14428,'020098',16535,1,'1','main',1,1,49.5,1.3,'1995-01-21','IR','alive'),(48419,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',51,'0200',15.6,6.1,55.6,6.1,14429,'020099',16536,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(48422,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',16.45,7.8,56.45,7.8,14430,'020100',16537,1,'1','main',1,1,14.5,1.3,'1995-01-21','NN','alive'),(48425,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',16.3,7.9,56.3,7.9,14431,'020101',16538,1,'1','main',1,1,17,1.3,'1995-01-21','IR','alive'),(48428,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',15.05,7.5,55.05,7.5,14432,'020102',16539,1,'1','main',1,1,15,1.3,'1995-01-21','NN','alive'),(48431,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',15.4,9.95,55.4,9.95,14433,'020103',16540,1,'1','main',1,1,19,1.3,'1995-01-21','DA,NN','alive'),(48434,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',51,'0200',13.4,9.4,53.4,9.4,14434,'020104',16541,1,'1','main',1,1,20.5,1.3,'1995-01-21','NN','alive'),(48437,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',13.1,9.45,53.1,9.45,14435,'020105',16542,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(48440,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.4,7.5,53.4,7.5,14436,'020106',16543,1,'1','main',1,1,388,1.3,'1995-01-21','IR','alive'),(48443,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',13.4,7.15,53.4,7.15,14437,'020107',16544,1,'1','main',1,1,19.5,1.3,'1995-01-21','DA,NN','alive'),(48446,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',12.5,6.1,52.5,6.1,14438,'020108',16545,1,'1','main',1,1,52,1.3,'1995-01-21','IR','alive'),(48449,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.5,5.7,52.5,5.7,14439,'020109',16546,1,'1','main',1,1,15.5,1.3,'1995-01-21','NN','alive'),(48452,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.3,7.4,55.3,7.4,14440,'020110',16547,1,'1','main',1,1,16,1.3,'1995-01-21','DA,NN','alive'),(48455,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',15.3,6.75,55.3,6.75,14441,'020111',16548,1,'1','main',1,1,13.5,1.3,'1995-01-21','NN','alive'),(48458,1,'sinharaja','Clusiaceae','Garcinia spicata','Garcinia','spicata',NULL,83,'GARCSP',51,'0200',15.1,6.45,55.1,6.45,14442,'020112',16549,1,'1','main',1,1,21,1.3,'1995-01-21','IR','alive'),(48461,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',15.3,6.35,55.3,6.35,14443,'020113',16550,1,'1','main',1,1,51,1.3,'1995-01-21','IR','alive'),(48464,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',11.1,5.55,51.1,5.55,14444,'020114',16551,1,'1','main',1,1,24,1.3,'1995-01-21','DA,IR','alive'),(48467,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',10.6,5.6,50.6,5.6,14445,'020115',16552,1,'1','main',1,1,29,1.3,'1995-01-21','BA,IR','alive'),(48470,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.1,6.2,51.1,6.2,14446,'020116',16553,1,'1','main',1,1,19,1.3,'1995-01-21','NN','alive'),(48473,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.8,7,51.8,7,14447,'020117',16554,1,'1','main',1,1,22,1.3,'1995-01-21','IR','alive'),(48476,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',12.3,7.15,52.3,7.15,14448,'020118',16555,1,'1','main',1,1,19,1.3,'1995-01-21','IR','alive'),(48479,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',51,'0200',10.35,6.95,50.35,6.95,14449,'020119',16556,1,'1','main',1,1,10.5,1.3,'1995-01-21','LL,NN','alive'),(48482,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',10.2,7.1,50.2,7.1,14450,'020120',16557,1,'1','main',1,1,16,1.3,'1995-01-21','DA,NN','alive'),(48485,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.75,8.2,50.75,8.2,14451,'020121',16558,1,'1','main',1,1,19.5,1.3,'1995-01-21','IR','alive'),(48488,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.9,9.1,49.9,9.1,14452,'020122',16559,1,'1','main',1,1,22,1.3,'1995-01-21','IR','alive'),(48491,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.2,9.2,48.2,9.2,14453,'020123',16560,1,'1','main',1,1,22,1.3,'1995-01-21','DA,IR','alive'),(48494,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',8.2,9,48.2,9,14454,'020124',16561,1,'1','main',1,1,18,1.3,'1995-01-21','DA,IR','alive'),(48497,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',8.75,7.75,48.75,7.75,14455,'020125',16562,1,'1','main',1,1,92,1.3,'1995-01-21','IR','alive'),(48500,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.2,8.85,50.2,8.85,14456,'020126',16563,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(48503,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',8.75,7.8,48.75,7.8,14457,'020127',16564,1,'1','main',1,1,19,1.3,'1995-01-21','IR','alive'),(48506,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',9,7.3,49,7.3,14458,'020128',16565,1,'1','main',1,1,151.5,1.3,'1995-01-21','DA,IR','alive'),(48509,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.7,7,49.7,7,14459,'020129',16566,1,'1','main',1,1,17,1.3,'1995-01-21','BA,IR','alive'),(48512,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',9.8,6,49.8,6,14460,'020130',16567,1,'1','main',1,1,20,1.3,'1995-01-21','IR','alive'),(48515,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',7.9,5.1,47.9,5.1,14461,'020131',16568,1,'1','main',1,1,20,1.3,'1995-01-21','NN','alive'),(48518,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',7.7,5.5,47.7,5.5,14462,'020132',16569,1,'1','main',1,1,19.5,1.3,'1995-01-21','NN','alive'),(48521,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.1,5.15,47.1,5.15,14463,'020133',16570,1,'1','main',1,1,33,1.3,'1995-01-21','IR','alive'),(48524,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',6.4,5.75,46.4,5.75,14464,'020134',16571,1,'1','main',1,1,13,1.3,'1995-01-21','NN,SB','alive'),(48527,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',51,'0200',5.25,6.1,45.25,6.1,14465,'020135',16572,1,'1','main',1,1,37.5,1.3,'1995-01-21','IR','alive'),(48530,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',6.4,7.5,46.4,7.5,14466,'020136',16573,1,'1','main',1,1,483,2,'1995-01-21','BE,IR','alive'),(48533,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7.3,6.9,47.3,6.9,14467,'020137',16574,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48536,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',51,'0200',7.7,6.5,47.7,6.5,14468,'020138',16575,1,'1','main',1,1,22,1.3,'1995-01-21','IR','alive'),(48539,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',8.25,6.95,48.25,6.95,14469,'020139',16576,1,'1','main',1,1,294.5,1.3,'1995-01-21','IR','alive'),(48542,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.25,9,46.25,9,14470,'020140',16577,1,'1','main',1,1,15,1.3,'1995-01-21','NN','alive'),(48545,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.5,9.4,45.5,9.4,14471,'020141',16578,1,'1','main',1,1,21,1.3,'1995-01-21','IR','alive'),(48548,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',51,'0200',5.3,9.5,45.3,9.5,14472,'020142',16579,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48551,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.65,9.1,44.65,9.1,14473,'020143',16580,1,'1','main',1,1,26,1.3,'1995-01-21','NN','alive'),(48554,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3.7,8.65,43.7,8.65,14474,'020144',16581,1,'1','main',1,1,29,1.3,'1995-01-21','IR','alive'),(48557,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',51,'0200',3.45,7.2,43.45,7.2,14475,'020145',16582,1,'1','main',1,1,11.5,1.3,'1995-01-21','NN','alive'),(48560,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',3.7,6,43.7,6,14476,'020146',16583,1,'1','main',1,1,15.5,1.3,'1995-01-21','NN','alive'),(48563,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',1.35,5.75,41.35,5.75,14477,'020147',16584,1,'1','main',1,1,13.5,1.3,'1995-01-21','NN','alive'),(48566,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.2,5.9,40.2,5.9,14478,'020148',16585,1,'1','main',1,1,25,1.3,'1995-01-21','IR','alive'),(48569,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.2,5.8,40.2,5.8,14479,'020149',16586,1,'1','main',1,1,14.5,1.3,'1995-01-21','NN','alive'),(48572,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',0.3,7.75,40.3,7.75,14480,'020150',16587,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(48575,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',1.6,9.9,41.6,9.9,14481,'020151',16588,1,'1','main',1,1,17,1.3,'1995-01-21','DA,NN','alive'),(48578,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',2.15,9,42.15,9,14482,'020152',16589,1,'1','main',1,1,291,1.3,'1995-01-21','IR','alive'),(48581,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3,9.5,43,9.5,14483,'020153',16590,1,'1','main',1,1,19,1.3,'1995-01-21','NN','alive'),(48584,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',2.6,6.5,42.6,6.5,14484,'020154',16591,1,'1','main',1,1,1223,1.3,'1995-01-21','BE,IR','alive'),(48587,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',51,'0200',0.1,11.15,40.1,11.15,14485,'020155',16592,1,'1','main',1,1,39,1.3,'1995-01-21','NN','alive'),(48590,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.65,12,40.65,12,14486,'020156',16593,1,'1','main',1,1,20,1.3,'1995-01-21','IR','alive'),(48593,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',0.45,12.6,40.45,12.6,14487,'020157',16594,1,'1','main',1,1,24.5,1.3,'1995-01-21','BA,IR','alive'),(48596,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',0.9,13,40.9,13,14488,'020158',16595,1,'1','main',1,1,338,1.3,'1995-01-21','IR','alive'),(48599,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',4,14.75,44,14.75,14489,'020159',16596,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(48602,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',5.1,12.9,45.1,12.9,14490,'020160',16597,1,'1','main',1,1,10.5,1.3,'1995-01-21','NN','alive'),(48605,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',4.3,12.15,44.3,12.15,14491,'020161',16598,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(48608,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3.6,10.9,43.6,10.9,14492,'020162',16599,1,'1','main',1,1,14,1.3,'1995-01-21','NN','alive'),(48611,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',3.5,13.1,43.5,13.1,14493,'020163',16600,1,'1','main',1,1,856,1.3,'1995-01-21','BE,IR','alive'),(48614,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',5.4,15,45.4,15,14494,'020164',16601,1,'1','main',1,1,211,1.3,'1995-01-21','BE,IR','alive'),(48617,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.4,14.65,45.4,14.65,14495,'020165',16602,1,'1','main',1,1,11.5,1,'1995-01-21','BA,NN','alive'),(48620,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.65,14.4,45.65,14.4,14496,'020166',16603,1,'1','main',1,1,18,1.3,'1995-01-21','DA,NN','alive'),(48623,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6,14.6,46,14.6,14497,'020167',16604,1,'1','main',1,1,18,1.3,'1995-01-21','BA,DA,NN','alive'),(48626,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',6.6,14,46.6,14,14498,'020168',16605,1,'1','main',1,1,37,1.3,'1995-01-21','IR','alive'),(48629,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',6.25,12.95,46.25,12.95,14499,'020169',16606,1,'1','main',1,1,61.5,1.3,'1995-01-21','IR,SB','alive'),(48632,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',6.45,12.45,46.45,12.45,14500,'020170',16607,1,'1','main',1,1,16,1.3,'1995-01-21','DA,NN','alive'),(48635,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',5.01,11.2,45.01,11.2,14501,'020171',16608,1,'1','main',1,1,17,1.3,'1995-01-21','DA,NN','alive'),(48638,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.4,10.6,45.4,10.6,14502,'020172',16609,1,'1','main',1,1,15.5,1,'1995-01-21','FF,NN','alive'),(48641,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',5.65,10.5,45.65,10.5,14503,'020173',16610,1,'1','main',1,1,12,1.3,'1995-01-21','BA,NN','alive'),(48644,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',8.5,10.4,48.5,10.4,14504,'020174',16611,1,'1','main',1,1,14,1.3,'1995-01-21','DA,NN','alive'),(48647,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.65,10.3,49.65,10.3,14505,'020175',16612,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(48650,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',9.9,10.35,49.9,10.35,14506,'020176',16613,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(48653,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',9.8,11,49.8,11,14507,'020177',16614,1,'1','main',1,1,331,1.3,'1995-01-21','IR','alive'),(48656,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7.8,12.1,47.8,12.1,14508,'020178',16615,1,'1','main',1,1,19,1.3,'1995-01-21','NN','alive'),(48659,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.55,12.4,47.55,12.4,14509,'020179',16616,1,'1','main',1,1,17,1.3,'1995-01-21','NN','alive'),(48662,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',8.25,12.95,48.25,12.95,14510,'020180',16617,1,'1','main',1,1,22,1.3,'1995-01-21','NN','alive'),(48665,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.8,13.2,48.8,13.2,14511,'020181',16618,1,'1','main',1,1,25,1.3,'1995-01-21','IR','alive'),(48668,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',9.4,13.4,49.4,13.4,14512,'020182',16619,1,'1','main',1,1,48,1.3,'1995-01-21','IR','alive'),(48671,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',51,'0200',9.5,13.35,49.5,13.35,14513,'020183',16620,1,'1','main',1,1,14,1.3,'1995-01-21','DA,NN','alive'),(48674,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.2,12.6,50.2,12.6,14514,'020184',16621,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(48677,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',11.6,12.4,51.6,12.4,14515,'020185',16622,1,'1','main',1,1,14,1.3,'1995-01-21','NN','alive'),(48680,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',10.6,11.75,50.6,11.75,14516,'020186',16623,1,'1','main',1,1,20.5,1.3,'1995-01-21','NN','alive'),(48683,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',51,'0200',10.55,11.6,50.55,11.6,14517,'020187',16624,1,'1','main',1,1,22,1.3,'1995-01-21','DA,NN','alive'),(48686,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',10.6,10.75,50.6,10.75,14518,'020188',16625,1,'1','main',1,1,25,1.3,'1995-01-21','IR','alive'),(48689,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.1,10.4,51.1,10.4,14519,'020189',16626,1,'1','main',1,1,19,1.3,'1995-01-21','IR','alive'),(48692,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12,10,52,10,14520,'020190',16627,1,'1','main',1,1,14.5,1.3,'1995-01-21','NN','alive'),(48695,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',12,10.05,52,10.05,14521,'020191',16628,1,'1','main',1,1,15,1.3,'1995-01-21','DA,NN','alive'),(48698,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',13.5,10,53.5,10,14522,'020192',16629,1,'1','main',1,1,19,1.3,'1995-01-21','NN','alive'),(48701,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.65,10.9,53.65,10.9,14523,'020193',16630,1,'1','main',1,1,143.5,1.3,'1995-01-21','IR','alive'),(48704,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14,10.5,54,10.5,14524,'020194',16632,1,'1','main',1,1,12,1.3,'1995-01-21','DA,NN','alive'),(48707,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.6,11.8,53.6,11.8,14525,'020195',16633,1,'1','main',1,1,11.5,1.3,'1995-01-21','NN','alive'),(48710,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,12,54,12,14526,'020196',16634,1,'1','main',1,1,24.5,1.3,'1995-01-21','NN','alive'),(48713,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.6,12.1,54.6,12.1,14527,'020197',16635,1,'1','main',1,1,14,1.3,'1995-01-21','NN','alive'),(48716,1,'sinharaja','Oleaceae','Chionanthus albidiflora','Chionanthus','albidiflora',NULL,37,'CHIOAL',51,'0200',14.25,12.4,54.25,12.4,14528,'020198',16636,1,'1','main',1,1,22,1.3,'1995-01-21','NN','alive'),(48719,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',14.4,12.6,54.4,12.6,14529,'020199',16637,1,'1','main',1,1,122,1.3,'1995-01-21','DA,IR','alive'),(48722,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.55,12.9,54.55,12.9,14530,'020200',16638,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48725,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15,13.3,55,13.3,14531,'020201',16639,1,'1','main',1,1,21,1.3,'1995-01-21','NN','alive'),(48728,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14.75,13.5,54.75,13.5,14532,'020202',16640,1,'1','main',1,1,27.5,1.3,'1995-01-21','IR','alive'),(48731,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.1,13.65,55.1,13.65,14533,'020203',16641,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48734,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',15.15,14.35,55.15,14.35,14534,'020204',16642,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(48737,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14.6,14.3,54.6,14.3,14535,'020205',16643,1,'1','main',1,1,80.5,1.3,'1995-01-21','IR','alive'),(48740,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.8,14,53.8,14,14536,'020206',16644,1,'1','main',1,1,15.5,1,'1995-01-21','FF,NN','alive'),(48743,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',13.2,14.5,53.2,14.5,14537,'020207',16645,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(48746,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',11,14.75,51,14.75,14538,'020208',16646,1,'1','main',1,1,1119,1.3,'1995-01-21','BE,IR','alive'),(48749,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',51,'0200',10.25,14,50.25,14,14539,'020209',16647,1,'1','main',1,1,98,1.3,'1995-01-21','NN','alive'),(48752,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.7,14.2,55.7,14.2,14540,'020210',16648,1,'1','main',1,1,23,1.3,'1995-01-21','NN','alive'),(48755,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',51,'0200',16,14.6,56,14.6,14541,'020211',16649,1,'1','main',1,1,32,1.3,'1995-01-21','NN','alive'),(48758,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',15.1,13.85,55.1,13.85,14542,'020212',16650,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(48761,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.1,13.3,56.1,13.3,14543,'020213',16651,1,'1','main',1,1,20,1.3,'1995-01-21','NN','alive'),(48764,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.05,14.8,57.05,14.8,14544,'020214',16652,1,'1','main',1,1,27,1.3,'1995-01-21','NN','alive'),(48767,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.25,14.45,57.25,14.45,14545,'020215',16653,1,'1','main',1,1,25,1.3,'1995-01-21','IR','alive'),(48770,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.6,12.9,56.6,12.9,14546,'020216',16654,1,'1','main',1,1,31.5,1.3,'1995-01-21','NN','alive'),(48773,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.3,11.5,56.3,11.5,14547,'020217',16655,1,'1','main',1,1,37,1.3,'1995-01-21','NN','alive'),(48776,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.05,12.15,55.05,12.15,14548,'020218',16656,1,'1','main',1,1,17,1.3,'1995-01-21','NN','alive'),(48779,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',51,'0200',15.55,11.3,55.55,11.3,14549,'020219',16657,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48782,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.75,10.4,55.75,10.4,14550,'020220',16658,1,'1','main',1,1,37,1.3,'1995-01-21','NN','alive'),(48785,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',18.5,10.2,58.5,10.2,14551,'020221',16659,1,'1','main',1,1,152,1.3,'1995-01-21','IR','alive'),(48788,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',18.6,11.95,58.6,11.95,14552,'020222',16660,1,'1','main',1,1,24.5,1.3,'1995-01-21','IR','alive'),(48791,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.6,11,58.6,11,14553,'020223',16661,1,'1','main',1,1,22,1.3,'1995-01-21','NN','alive'),(48794,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',18.8,11,58.8,11,14554,'020224',16662,1,'1','main',1,1,16,1.3,'1995-01-21','IR','alive'),(48797,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',51,'0200',19.3,10.9,59.3,10.9,14555,'020225',16663,1,'1','main',1,1,10.5,1.3,'1995-01-21','NN','alive'),(48800,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',20,10.5,60,10.5,14556,'020226',16664,1,'1','main',1,1,24,1.3,'1995-01-21','IR','alive'),(48803,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',20.2,12,60.2,12,14557,'020227',16665,1,'1','main',1,1,25,1.3,'1995-01-21','IR','alive'),(48806,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',19.05,12.1,59.05,12.1,14558,'020228',16666,1,'1','main',1,1,35.5,1.3,'1995-01-21','IR','alive'),(48809,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',19.2,12.6,59.2,12.6,14559,'020229',16667,1,'1','main',1,1,10,1.3,'1995-01-21','IR','alive'),(48812,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',18.1,11.4,58.1,11.4,14560,'020230',16668,1,'1','main',1,1,21,1.3,'1995-01-21','IR','alive'),(48815,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.8,11.5,57.8,11.5,14561,'020231',16669,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(48818,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.9,12.8,57.9,12.8,14562,'020232',16670,1,'1','main',1,1,25,1.3,'1995-01-21','IR','alive'),(48821,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.7,12.9,57.7,12.9,14563,'020233',16671,1,'1','main',1,1,13,1.3,'1995-01-21','LL,NN','alive'),(48824,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',51,'0200',17.9,13.6,57.9,13.6,14564,'020234',16672,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(48827,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',18.75,13.8,58.75,13.8,14565,'020235',16673,1,'1','main',1,1,25,1.3,'1995-01-21','NN','alive'),(48830,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',17.7,14.75,57.7,14.75,14566,'020236',16674,1,'1','main',1,1,13,1.3,'1995-01-21','BA,NN','alive'),(48833,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',20,12.4,60,12.4,14567,'020237',16675,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(48836,1,'sinharaja','Melastomataceae','Memecylon varians','Memecylon','varians',NULL,138,'MEMEVA',51,'0200',19.15,15.2,59.15,15.2,14568,'020238',16676,1,'1','main',1,1,16,1.3,'1995-01-21','DA,NN','alive'),(48839,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',18.3,15.75,58.3,15.75,14569,'020239',16677,1,'1','main',1,1,27,1.3,'1995-01-21','IR','alive'),(48842,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.45,15.8,57.45,15.8,14570,'020240',16678,1,'1','main',1,1,31,1.3,'1995-01-21','IR','alive'),(48845,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',17.6,16.1,57.6,16.1,14571,'020241',16679,1,'1','main',1,1,11,1.3,'1995-01-21','DA','alive'),(48848,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',17.4,16.45,57.4,16.45,14572,'020242',16680,1,'1','main',1,1,29.5,1.3,'1995-01-21','IR','alive'),(48851,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.1,16.9,57.1,16.9,14573,'020243',16681,1,'1','main',1,1,43,1.3,'1995-01-21','IR','alive'),(48854,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.5,16.85,57.5,16.85,14574,'020244',16684,1,'1','main',1,1,15,1.3,'1995-01-21','NN','alive'),(48857,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',20,17,60,17,14575,'020245',16685,1,'1','main',1,1,13.5,1.3,'1995-01-21','NN','alive'),(48860,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',19.25,18.6,59.25,18.6,14576,'020246',16686,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(48863,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',19.6,19.8,59.6,19.8,14577,'020247',16687,1,'1','main',1,1,35,1.3,'1995-01-21','IR','alive'),(48866,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',18.25,19,58.25,19,14578,'020248',16688,1,'1','main',1,1,14,1.3,'1995-01-21','NN','alive'),(48869,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',18.15,19.9,58.15,19.9,14579,'020249',16689,1,'1','main',1,1,304,1.3,'1995-01-21','IR','alive'),(48872,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.25,19.5,57.25,19.5,14580,'020250',16690,1,'1','main',1,1,32,1.3,'1995-01-21','IR','alive'),(48875,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.1,20,57.1,20,14581,'020251',16691,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(48878,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',51,'0200',16.1,20,56.1,20,14582,'020252',16692,1,'1','main',1,1,30,1.3,'1995-01-21','IR','alive'),(48881,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.2,20.2,55.2,20.2,14583,'020253',16693,1,'1','main',1,1,20,1.3,'1995-01-21','NN','alive'),(48884,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.1,18.55,55.1,18.55,14584,'020254',16694,1,'1','main',1,1,34,1.3,'1995-01-21','IR','alive'),(48887,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.35,18.2,56.35,18.2,14585,'020255',16695,1,'1','main',1,1,26,1.3,'1995-01-21','NN','alive'),(48890,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.25,17.8,56.25,17.8,14586,'020256',16696,1,'1','main',1,1,23,1.3,'1995-01-21','NN','alive'),(48893,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',15.85,16.3,55.85,16.3,14587,'020257',16697,1,'1','main',1,1,16.5,1.3,'1995-01-21','NN','alive'),(48896,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.65,16.1,55.65,16.1,14588,'020258',16698,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(48899,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15.1,16.15,55.1,16.15,14589,'020259',16699,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(48902,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.15,16.1,55.15,16.1,14590,'020260',16700,1,'1','main',1,1,31,1.3,'1995-01-21','IR','alive'),(48905,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.55,15.9,56.55,15.9,14591,'020261',16701,1,'1','main',1,1,14,1.3,'1995-01-21','NN','alive'),(48908,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',16.6,15.7,56.6,15.7,14592,'020262',16702,1,'1','main',1,1,14,1.3,'1995-01-21','NN','alive'),(48911,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',18,18.45,58,18.45,14593,'020263',16703,1,'1','main',1,1,565,1.3,'1995-01-21','BA,DS,IR','alive'),(48914,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',14.65,19.45,54.65,19.45,14594,'020264',16704,1,'1','main',1,1,38,1.3,'1995-01-21','IR','alive'),(48917,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.5,18.5,54.5,18.5,14595,'020265',16705,1,'1','main',1,1,13,1.3,'1995-01-21','DA,FB,NN','alive'),(48920,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.5,18.5,54.5,18.5,14595,'020265',16706,2,'2','secondary',1,1,12,1.3,'1995-01-21','NN','alive'),(48923,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.85,19.5,52.85,19.5,14596,'020266',16707,1,'1','main',1,1,28.5,1.3,'1995-01-21','NN','alive'),(48926,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',13.3,18.55,53.3,18.55,14597,'020267',16708,1,'1','main',1,1,23,1.3,'1995-01-21','NN','alive'),(48929,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,18.1,54,18.1,14598,'020268',16709,1,'1','main',1,1,24,1.3,'1995-01-21','NN','alive'),(48932,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14,17.65,54,17.65,14599,'020269',16710,1,'1','main',1,1,109.5,1.3,'1995-01-21','IR','alive'),(48935,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.85,17.7,54.85,17.7,14600,'020270',16711,1,'1','main',1,1,17,1,'1995-01-21','FF,NN','alive'),(48938,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.9,16.55,53.9,16.55,14601,'020271',16712,1,'1','main',1,1,34.5,1.3,'1995-01-21','NN','alive'),(48941,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,16.6,54,16.6,14602,'020272',16713,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(48944,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14.2,15.6,54.2,15.6,14603,'020273',16714,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(48947,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',14,15.4,54,15.4,14604,'020274',16715,1,'1','main',1,1,25,1.3,'1995-01-21','IR','alive'),(48950,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',51,'0200',15.1,15.25,55.1,15.25,14605,'020275',16716,1,'1','main',1,1,21,1.3,'1995-01-21','IR','alive'),(48953,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14.5,15.4,54.5,15.4,14606,'020276',16717,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(48956,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',13,15.75,53,15.75,14607,'020277',16718,1,'1','main',1,1,15,1.3,'1995-01-21','NN','alive'),(48959,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',12.4,16.2,52.4,16.2,14608,'020278',16719,1,'1','main',1,1,300,1.3,'1995-01-21','IR','alive'),(48962,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',51,'0200',10.2,17.2,50.2,17.2,14609,'020279',16720,1,'1','main',1,1,27,1.3,'1995-01-21','BA,NN','alive'),(48965,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.6,19,51.6,19,14610,'020280',16721,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48968,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',51,'0200',12,19.6,52,19.6,14611,'020281',16722,1,'1','main',1,1,33,1.3,'1995-01-21','IR','alive'),(48971,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',11.15,20.4,51.15,20.4,14612,'020282',16723,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(48974,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',9.65,18.4,49.65,18.4,14613,'020283',16725,1,'1','main',1,1,10,1.3,'1995-01-21','LL,NN','alive'),(48977,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.45,19.75,49.45,19.75,14614,'020284',16726,1,'1','main',1,1,11,1.3,'1995-01-21','DA,NN','alive'),(48980,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',51,'0200',9.15,19.5,49.15,19.5,14615,'020285',16727,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48983,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',9.15,19,49.15,19,14616,'020286',16728,1,'1','main',1,1,14.5,1.3,'1995-01-21','NN','alive'),(48986,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.75,19.55,47.75,19.55,14617,'020287',16729,1,'1','main',1,1,11,1.3,'1995-01-21','LL,NN','alive'),(48989,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',7.5,18.4,47.5,18.4,14618,'020288',16730,1,'1','main',1,1,14,1.3,'1995-01-21','DA,NN','alive'),(48992,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',8.6,16.75,48.6,16.75,14619,'020289',16731,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(48995,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',9.8,17,49.8,17,14620,'020290',16732,1,'1','main',1,1,16,1.3,'1995-01-21','BA,DA,NN','alive'),(48998,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',8.25,16.8,48.25,16.8,14621,'020291',16733,1,'1','main',1,1,58,1.3,'1995-01-21','DA,IR','alive'),(49001,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.1,16.1,48.1,16.1,14622,'020292',16734,1,'1','main',1,1,22,1.3,'1995-01-21','NN','alive'),(49004,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',8.2,16.15,48.2,16.15,14623,'020293',16735,1,'1','main',1,1,22,1.3,'1995-01-21','NN','alive'),(49007,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',8.8,16,48.8,16,14624,'020294',16736,1,'1','main',1,1,18,1.3,'1995-01-21','NN','alive'),(49010,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7,17.3,47,17.3,14625,'020295',16737,1,'1','main',1,1,16.5,1.3,'1995-01-21','NN','alive'),(49013,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.65,17.5,45.65,17.5,14626,'020296',16738,1,'1','main',1,1,20.5,1.3,'1995-01-21','IR','alive'),(49016,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',5.4,17.55,45.4,17.55,14627,'020297',16739,1,'1','main',1,1,22,1.3,'1995-01-21','NN','alive'),(49019,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',6.9,18.85,46.9,18.85,14628,'020298',16740,1,'1','main',1,1,17,1.3,'1995-01-21','BA,NN','alive'),(49022,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',51,'0200',7.3,19.15,47.3,19.15,14629,'020299',16741,1,'1','main',1,1,25,1.3,'1995-01-21','NN','alive'),(49025,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7,19.6,47,19.6,14630,'020300',16742,1,'1','main',1,1,40,1.3,'1995-01-21','IR','alive'),(49028,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.25,20,46.25,20,14631,'020301',16743,1,'1','main',1,1,17,1.3,'1995-01-21','IR','alive'),(49031,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',6.15,20.45,46.15,20.45,14632,'020302',16744,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(49034,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.1,19.55,45.1,19.55,14633,'020303',16745,1,'1','main',1,1,35.5,1.3,'1995-01-21','IR','alive'),(49037,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',5.75,19.1,45.75,19.1,14634,'020304',16746,1,'1','main',1,1,14,1.3,'1995-01-21','NN','alive'),(49040,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.7,18.8,45.7,18.8,14635,'020305',16747,1,'1','main',1,1,17,1.3,'1995-01-21','NN','alive'),(49043,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',5.4,18.8,45.4,18.8,14636,'020306',16748,1,'1','main',1,1,78,1.3,'1995-01-21','IR','alive'),(49046,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',4.6,20,44.6,20,14637,'020307',16749,1,'1','main',1,1,25.5,1.3,'1995-01-21','IR','alive'),(49049,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',51,'0200',4.4,20.4,44.4,20.4,14638,'020308',16750,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(49052,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',3.5,19.8,43.5,19.8,14639,'020309',16751,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(49055,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',3.25,19.9,43.25,19.9,14640,'020310',16752,1,'1','main',1,1,15,1.3,'1995-01-21','NN','alive'),(49058,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',3,20.4,43,20.4,14641,'020311',16753,1,'1','main',1,1,18,1.3,'1995-01-21','NN','alive'),(49061,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',2.65,19.3,42.65,19.3,14642,'020312',16754,1,'1','main',1,1,49,1.3,'1995-01-21','IR','alive'),(49064,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.65,18.65,42.65,18.65,14643,'020313',16755,1,'1','main',1,1,19,1.3,'1995-01-21','NN','alive'),(49067,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',3.6,19,43.6,19,14644,'020314',16756,1,'1','main',1,1,14,1.3,'1995-01-21','NN','alive'),(49070,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',4.65,18.6,44.65,18.6,14645,'020315',16757,1,'1','main',1,1,425.5,1.3,'1995-01-21','IR','alive'),(49073,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',4.8,18.35,44.8,18.35,14646,'020316',16758,1,'1','main',1,1,102,1.3,'1995-01-21','IR','alive'),(49076,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.1,18,44.1,18,14647,'020317',16759,1,'1','main',1,1,17,1.3,'1995-01-21','DA,NN','alive'),(49079,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',3.25,17.5,43.25,17.5,14648,'020318',16760,1,'1','main',1,1,20,1.3,'1995-01-21','NN','alive'),(49082,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',51,'0200',4.8,17,44.8,17,14649,'020319',16761,1,'1','main',1,1,17,1.3,'1995-01-21','NN','alive'),(49085,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4,16.5,44,16.5,14650,'020320',16762,1,'1','main',1,1,17,1.3,'1995-01-21','DA,IR,SB','alive'),(49088,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.35,15.3,42.35,15.3,14651,'020321',16763,1,'1','main',1,1,41,1.3,'1995-01-21','IR','alive'),(49091,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.35,15.3,42.35,15.3,14651,'020321',16764,2,'2','secondary',1,1,41,1.3,'1995-01-21',NULL,'alive'),(49094,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.3,16.6,41.3,16.6,14652,'020322',16765,1,'1','main',1,1,11,1.3,'1995-01-21','DA,NN','alive'),(49097,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1,15.65,41,15.65,14653,'020323',16767,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(49100,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',0.9,16.3,40.9,16.3,14654,'020324',16768,1,'1','main',1,1,113.5,1.3,'1995-01-21','IR','alive'),(49103,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',0.45,16.25,40.45,16.25,14655,'020325',16769,1,'1','main',1,1,15.5,1.3,'1995-01-21','NN','alive'),(49106,1,'sinharaja','Sapotaceae','Palaquium thwaitesii','Palaquium','thwaitesii',NULL,154,'PALATH',51,'0200',0.1,16.25,40.1,16.25,14656,'020326',16770,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(49109,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',0.55,17.3,40.55,17.3,14657,'020327',16771,1,'1','main',1,1,17,1.3,'1995-01-21','NN','alive'),(49112,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',0.6,17.45,40.6,17.45,14658,'020328',16772,1,'1','main',1,1,18,1.3,'1995-01-21','NN','alive'),(49115,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.4,18,41.4,18,14659,'020329',16773,1,'1','main',1,1,20,1.3,'1995-01-21','NN','alive'),(49118,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',2.4,17.45,42.4,17.45,14660,'020330',16774,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(49121,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',0.45,19.3,40.45,19.3,14661,'020331',16775,1,'1','main',1,1,24,1.3,'1995-01-21','NN','alive'),(49124,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',1.25,19.8,41.25,19.8,14662,'020332',16776,1,'1','main',1,1,24,1.3,'1995-01-21','DA,NN','alive'),(49127,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.6,20.35,41.6,20.35,14663,'020333',16777,1,'1','main',1,1,18.5,1.3,'1995-01-21','NN','alive'),(49130,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',1.95,20.35,41.95,20.35,14664,'020334',16778,1,'1','main',1,1,21,1.3,'1995-01-21','NN','alive'),(49133,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',52,'0201',1.2,0.75,41.2,20.75,14665,'020335',16779,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(49136,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.2,0.8,41.2,20.8,14666,'020336',16780,1,'1','main',1,1,16.5,1.3,'1995-01-21','NN','alive'),(49139,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',1.4,1.2,41.4,21.2,14667,'020337',16781,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(49142,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',52,'0201',1.3,1.5,41.3,21.5,14668,'020338',16782,1,'1','main',1,1,32.5,1.3,'1995-01-21','IR','alive'),(49145,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',52,'0201',0.3,1.3,40.3,21.3,14669,'020339',16783,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(49148,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.2,1.9,40.2,21.9,14670,'020340',16784,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(49151,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',52,'0201',0.75,2.8,40.75,22.8,14671,'020341',16785,1,'1','main',1,1,10,1.3,'1995-01-21','DA,NN','alive'),(49154,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.7,4,40.7,24,14672,'020342',16786,1,'1','main',1,1,19,1.3,'1995-01-21','IR','alive'),(49157,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.15,3.1,41.15,23.1,14673,'020343',16787,1,'1','main',1,1,13,1.3,'1995-01-21','FB,NN','alive'),(49160,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.15,3.1,41.15,23.1,14673,'020343',16788,2,'2','secondary',1,1,10,1.3,'1995-01-21','NN','alive'),(49163,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',0.65,4.6,40.65,24.6,14674,'020344',16789,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(49166,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',1.6,3.6,41.6,23.6,14675,'020345',16790,1,'1','main',1,1,19,1.3,'1995-01-21','FB,NN','alive'),(49169,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',1.6,3.6,41.6,23.6,14675,'020345',16791,2,'2','secondary',1,1,12,1.3,'1995-01-21','NN','alive'),(49172,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.7,2.9,41.7,22.9,14676,'020346',16792,1,'1','main',1,1,16,1.3,'1995-01-21','DA,FB,NN','alive'),(49175,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.7,2.9,41.7,22.9,14676,'020346',16793,2,'2','secondary',1,1,12,1.3,'1995-01-21','NN','alive'),(49178,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',2,4.1,42,24.1,14677,'020347',16794,1,'1','main',1,1,12,1,'1995-01-21','NN','alive'),(49181,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.5,2.35,41.5,22.35,14678,'020348',16795,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(49184,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.4,2,42.4,22,14679,'020349',16796,1,'1','main',1,1,54,1.3,'1995-01-21','IR','alive'),(49187,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',3.4,1.65,43.4,21.65,14680,'020350',16797,1,'1','main',1,1,24,1.3,'1995-01-21','DA,IR','alive'),(49190,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4,0.3,44,20.3,14681,'020351',16798,1,'1','main',1,1,11.5,1.3,'1995-01-21','LL,NN','alive'),(49193,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',4.7,2.9,44.7,22.9,14682,'020352',16799,1,'1','main',1,1,16,1.3,'1995-01-21','BA,NN','alive'),(49196,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.3,4.75,45.3,24.75,14683,'020353',16800,1,'1','main',1,1,14,1,'1995-01-21','BA,LL,NN','alive'),(49199,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',5.55,3.1,45.55,23.1,14684,'020354',16801,1,'1','main',1,1,36,1.3,'1995-01-21','MS,NN','alive'),(49202,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',5.55,3.1,45.55,23.1,14684,'020354',16802,2,'2','secondary',1,1,19,1.3,'1995-01-21','DA,NN','alive'),(49205,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',7.2,3,47.2,23,14685,'020355',16803,1,'1','main',1,1,18,1.3,'1995-01-21','IR','alive'),(49208,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',5.4,1.15,45.4,21.15,14686,'020356',16804,1,'1','main',1,1,38,1.3,'1995-01-21','IR','alive'),(49211,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',52,'0201',6.65,0.5,46.65,20.5,14687,'020357',16805,1,'1','main',1,1,12,1.3,'1995-01-21','BA,NN','alive'),(49214,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.3,0.1,45.3,20.1,14688,'020358',16806,1,'1','main',1,1,10,1.3,'1995-01-21','BA,PP,NN','alive'),(49217,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.15,1.9,49.15,21.9,14689,'020359',16807,1,'1','main',1,1,26,1.3,'1995-01-21','IR','alive'),(49220,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',9.9,0.6,49.9,20.6,14690,'020360',16808,1,'1','main',1,1,12,1.3,'1995-01-21','BA,NN','alive'),(49223,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',9.65,3,49.65,23,14691,'020361',16809,1,'1','main',1,1,15.5,1.3,'1995-01-21','NN','alive'),(49226,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',10.55,2.75,50.55,22.75,14692,'020362',16810,1,'1','main',1,1,36,1.3,'1995-01-21','IR','alive'),(49229,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',9.5,3.65,49.5,23.65,14693,'020363',16811,1,'1','main',1,1,17.5,1.3,'1995-01-21','NN','alive'),(49232,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.6,4,49.6,24,14694,'020364',16812,1,'1','main',1,1,52,1.3,'1995-01-21','IR','alive'),(49235,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',9.5,4.7,49.5,24.7,14695,'020365',16813,1,'1','main',1,1,22,1.3,'1995-01-21','NN','alive'),(49238,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',8.35,4.1,48.35,24.1,14696,'020366',16814,1,'1','main',1,1,41.5,1.3,'1995-01-21','NN','alive'),(49241,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',52,'0201',6.25,2.7,46.25,22.7,14697,'020367',16815,1,'1','main',1,1,488,1.3,'1995-01-21','DS,IR','alive'),(49244,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',10.3,1.95,50.3,21.95,14698,'020368',16816,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(49247,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',10.35,1.75,50.35,21.75,14699,'020369',16817,1,'1','main',1,1,28,1.3,'1995-01-21','IR','alive'),(49250,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',52,'0201',10.9,1.7,50.9,21.7,14700,'020370',16818,1,'1','main',1,1,29.5,1.3,'1995-01-21','IR','alive'),(49253,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',11.35,2.4,51.35,22.4,14701,'020371',16819,1,'1','main',1,1,288,1.3,'1995-01-21','IR','alive'),(49256,1,'sinharaja','Sapotaceae','Chrysophyllum roxburghii','Chrysophyllum','roxburghii',NULL,38,'CHRYRO',52,'0201',12,1.65,52,21.65,14702,'020372',16820,1,'1','main',1,1,10,1.3,'1995-01-21','NN','alive'),(49259,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.2,0.75,52.2,20.75,14703,'020373',16821,1,'1','main',1,1,17,1.3,'1995-01-21','DA,NN','alive'),(49262,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',12.4,1.55,52.4,21.55,14704,'020374',16822,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(49265,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.7,0.3,51.7,20.3,14705,'020375',16823,1,'1','main',1,1,11,1.3,'1995-01-21','NN','alive'),(49268,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',52,'0201',13.65,0.15,53.65,20.15,14706,'020376',16824,1,'1','main',1,1,17,1.3,'1995-01-21','NN','alive'),(49271,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',14.15,1.4,54.15,21.4,14707,'020377',16825,1,'1','main',1,1,193,1.3,'1995-01-21','IR,SB','alive'),(49274,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',52,'0201',14.5,0.8,54.5,20.8,14708,'020378',16826,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(49277,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.5,1.45,52.5,21.45,14709,'020379',16827,1,'1','main',1,1,20,1.3,'1995-01-21','NN','alive'),(49280,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',14.45,1.85,54.45,21.85,14710,'020380',16828,1,'1','main',1,1,23,1.3,'1995-01-21','NN','alive'),(49283,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',13.65,3,53.65,23,14711,'020381',16829,1,'1','main',1,1,23,1.3,'1995-01-21','NN','alive'),(49286,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.9,2.95,52.9,22.95,14712,'020382',16830,1,'1','main',1,1,20.5,1.3,'1995-01-21','NN','alive'),(49289,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',52,'0201',12.6,3.1,52.6,23.1,14713,'020383',16832,1,'1','main',1,1,12,1.3,'1995-01-21','NN','alive'),(49292,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',12.6,3.25,52.6,23.25,14714,'020384',16833,1,'1','main',1,1,16,1.3,'1995-01-21','NN','alive'),(49295,1,'sinharaja','Rubiaceae','Psychotria plurivenia','Psychotria','plurivenia',NULL,165,'PSYCPL',52,'0201',13.15,4,53.15,24,14715,'020385',16835,1,'1','main',1,1,15.5,1.3,'1995-01-21','NN','alive'),(49298,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',13.85,4.5,53.85,24.5,14716,'020386',16836,1,'1','main',1,1,18.5,1.3,'1995-01-21','NN','alive'),(49301,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',14.6,4.1,54.6,24.1,14717,'020387',16838,1,'1','main',1,1,46,1.3,'1995-01-21','IR','alive'),(49304,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',15.25,3.9,55.25,23.9,14718,'020388',16839,1,'1','main',1,1,13,1.3,'1995-01-21','NN','alive'),(49307,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',16.1,3.55,56.1,23.55,14719,'020389',16840,1,'1','main',1,1,21.5,1.3,'1995-01-22','BA,NN','alive'),(49310,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',16.6,2.95,56.6,22.95,14720,'020390',16841,1,'1','main',1,1,27,1.3,'1995-01-22','IR','alive'),(49313,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.15,3.7,57.15,23.7,14721,'020391',16842,1,'1','main',1,1,35.5,1.3,'1995-01-22','DA,IR','alive'),(49316,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',15.35,2.2,55.35,22.2,14722,'020392',16843,1,'1','main',1,1,18,1.3,'1995-01-22','NN','alive'),(49319,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',16.35,1.55,56.35,21.55,14723,'020393',16844,1,'1','main',1,1,28.5,1.3,'1995-01-22','DA,NN','alive'),(49322,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',52,'0201',15.4,0.3,55.4,20.3,14724,'020394',16845,1,'1','main',1,1,10,1.3,'1995-01-22','LL,NN','alive'),(49325,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',15.3,1.2,55.3,21.2,14725,'020395',16846,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49328,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',17.4,1.3,57.4,21.3,14726,'020396',16848,1,'1','main',1,1,10,1.3,'1995-01-22','DA,NN','alive'),(49331,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',18.15,1.35,58.15,21.35,14727,'020397',16849,1,'1','main',1,1,14.5,1.3,'1995-01-22','NN','alive'),(49334,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',18.6,1.6,58.6,21.6,14728,'020398',16850,1,'1','main',1,1,11,1.3,'1995-01-22','DA,NN','alive'),(49337,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19.1,0.6,59.1,20.6,14729,'020399',16851,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49340,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',19.55,0.25,59.55,20.25,14730,'020400',16852,1,'1','main',1,1,25,1.3,'1995-01-22','NN','alive'),(49343,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.55,0.5,59.55,20.5,14731,'020401',16853,1,'1','main',1,1,11,1.3,'1995-01-22','BA,NN','alive'),(49346,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',19.55,1.1,59.55,21.1,14732,'020402',16854,1,'1','main',1,1,18,1.3,'1995-01-22','NN','alive'),(49349,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20.6,1,60.6,21,14733,'020403',16855,1,'1','main',1,1,29,1.3,'1995-01-22','IR','alive'),(49352,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',18.3,1.4,58.3,21.4,14734,'020404',16856,1,'1','main',1,1,17,1.3,'1995-01-22','NN','alive'),(49355,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',17.75,2.9,57.75,22.9,14735,'020405',16857,1,'1','main',1,1,10,1.3,'1995-01-22','NN','alive'),(49358,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',19.1,3.25,59.1,23.25,14736,'020406',16858,1,'1','main',1,1,91,1.3,'1995-01-22','IR','alive'),(49361,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',18.55,3.75,58.55,23.75,14737,'020407',16859,1,'1','main',1,1,13,1.3,'1995-01-22','NN','alive'),(49364,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',20.2,3.9,60.2,23.9,14738,'020408',16860,1,'1','main',1,1,267,1.3,'1995-01-22','IR','alive'),(49367,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',52,'0201',20,4,60,24,14739,'020409',16861,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49370,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',20.3,5.05,60.3,25.05,14740,'020410',16862,1,'1','main',1,1,55.5,1.3,'1995-01-22','IR','alive'),(49373,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19,5.05,59,25.05,14741,'020411',16863,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49376,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19.75,6.4,59.75,26.4,14742,'020412',16864,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49379,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',19.1,6.6,59.1,26.6,14743,'020413',16865,1,'1','main',1,1,64.5,1.3,'1995-01-22','NN','alive'),(49382,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',18.5,6.35,58.5,26.35,14744,'020414',16866,1,'1','main',1,1,21.5,1.3,'1995-01-22','IR','alive'),(49385,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.25,6.1,58.25,26.1,14745,'020415',16868,1,'1','main',1,1,17,1.3,'1995-01-22','FB,NN','alive'),(49388,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.25,6.1,58.25,26.1,14745,'020415',16869,2,'2','secondary',1,1,12,1.3,'1995-01-22','NN','alive'),(49391,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.25,5.85,57.25,25.85,14746,'020416',16870,1,'1','main',1,1,15,1.3,'1995-01-22','BA,LL,NN','alive'),(49394,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',19.85,9.4,59.85,29.4,14747,'020417',16871,1,'1','main',1,1,178,1.3,'1995-01-22','IR','alive'),(49397,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',16.75,9.1,56.75,29.1,14748,'020418',16872,1,'1','main',1,1,108,1.3,'1995-01-22','IR','alive'),(49400,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',16,8,56,28,14749,'020419',16873,1,'1','main',1,1,25,1.3,'1995-01-22','IR','alive'),(49403,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',52,'0201',15.9,7.55,55.9,27.55,14750,'020420',16874,1,'1','main',1,1,13,1.3,'1995-01-22','NN','alive'),(49406,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',17.15,7.3,57.15,27.3,14751,'020421',16875,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49409,1,'sinharaja','Lauraceae','Cinnamomum rivulorum','Cinnamomum','rivulorum',NULL,41,'CINNRI',52,'0201',16.55,7.15,56.55,27.15,14752,'020422',16878,1,'1','main',1,1,17,1.3,'1995-01-22','NN','alive'),(49412,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',15.35,7.85,55.35,27.85,14753,'020423',16879,1,'1','main',1,1,12.5,1.3,'1995-01-22','NN','alive'),(49415,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',15.4,6.9,55.4,26.9,14754,'020424',16880,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49418,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.35,9.1,55.35,29.1,14755,'020425',16881,1,'1','main',1,1,71,1.3,'1995-01-22','BA,IR','alive'),(49421,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',13.3,7.75,53.3,27.75,14756,'020426',16882,1,'1','main',1,1,33,1.3,'1995-01-22','NN','alive'),(49424,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',14.55,8.1,54.55,28.1,14757,'020427',16883,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49427,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',14.55,7.25,54.55,27.25,14758,'020428',16884,1,'1','main',1,1,13.5,1.3,'1995-01-22','IR','alive'),(49430,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.2,6.6,55.2,26.6,14759,'020429',16885,1,'1','main',1,1,15.5,1.3,'1995-01-22','NN','alive'),(49433,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',14.65,6.55,54.65,26.55,14760,'020430',16886,1,'1','main',1,1,12,1.3,'1995-01-22','FB,NN','alive'),(49436,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',14.65,6.55,54.65,26.55,14760,'020430',16887,2,'2','secondary',1,1,11,1.3,'1995-01-22','NN','alive'),(49439,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.55,6.35,52.55,26.35,14761,'020431',16888,1,'1','main',1,1,25,1.3,'1995-01-22','NN','alive'),(49442,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',12.85,5.25,52.85,25.25,14762,'020432',16889,1,'1','main',1,1,107,1.3,'1995-01-22','IR','alive'),(49445,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12,5.7,52,25.7,14763,'020433',16890,1,'1','main',1,1,20.5,1.3,'1995-01-22','NN','alive'),(49448,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',52,'0201',11.45,5.65,51.45,25.65,14764,'020434',16891,1,'1','main',1,1,17.5,1.3,'1995-01-22','IR','alive'),(49451,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.2,5.2,50.2,25.2,14765,'020435',16892,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49454,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.2,6.4,50.2,26.4,14766,'020436',16893,1,'1','main',1,1,14,1.3,'1995-01-22','NN','alive'),(49457,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',11,7.45,51,27.45,14767,'020437',16894,1,'1','main',1,1,25,1.3,'1995-01-22','NN','alive'),(49460,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.6,7.6,52.6,27.6,14768,'020438',16895,1,'1','main',1,1,21,1.3,'1995-01-22','NN','alive'),(49463,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.55,7.65,52.55,27.65,14769,'020439',16896,1,'1','main',1,1,16,1.3,'1995-01-22','NN','alive'),(49466,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',52,'0201',12.15,8.4,52.15,28.4,14770,'020440',16897,1,'1','main',1,1,37,1.3,'1995-01-22','IR','alive'),(49469,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',11.95,9.45,51.95,29.45,14771,'020441',16898,1,'1','main',1,1,18,1.3,'1995-01-22','NN','alive'),(49472,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',10.4,9.45,50.4,29.45,14772,'020442',16899,1,'1','main',1,1,12,1.3,'1995-01-22','DA,NN','alive'),(49475,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',10.05,8.8,50.05,28.8,14773,'020443',16900,1,'1','main',1,1,54,1.3,'1995-01-22','IR','alive'),(49478,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.4,8,50.4,28,14774,'020444',16901,1,'1','main',1,1,16,1.3,'1995-01-22','NN','alive'),(49481,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',9.45,9.4,49.45,29.4,14775,'020445',16902,1,'1','main',1,1,79,1.3,'1995-01-22','IR,SB','alive'),(49484,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',8.45,9.45,48.45,29.45,14776,'020446',16903,1,'1','main',1,1,16,1.3,'1995-01-22','NN','alive'),(49487,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',8.45,7.8,48.45,27.8,14777,'020447',16904,1,'1','main',1,1,22.5,1.3,'1995-01-22','DA,NN','alive'),(49490,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',8.1,7.05,48.1,27.05,14778,'020448',16905,1,'1','main',1,1,35,1.3,'1995-01-22','IR','alive'),(49493,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',9.35,6.35,49.35,26.35,14779,'020449',16906,1,'1','main',1,1,28,1.3,'1995-01-22','IR','alive'),(49496,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.9,6.2,49.9,26.2,14780,'020450',16907,1,'1','main',1,1,27,1.3,'1995-01-22','DA,IR','alive'),(49499,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',9.5,6.3,49.5,26.3,14781,'020451',16908,1,'1','main',1,1,30,1.3,'1995-01-22','IR','alive'),(49502,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.05,7,45.05,27,14782,'020452',16909,1,'1','main',1,1,30,1.3,'1995-01-22','NN','alive'),(49505,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.1,7.75,45.1,27.75,14783,'020453',16910,1,'1','main',1,1,19,1.3,'1995-01-22','DA,NN','alive'),(49508,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',5.55,8.3,45.55,28.3,14784,'020454',16911,1,'1','main',1,1,21,1.3,'1995-01-22','NN','alive'),(49511,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',5.6,9,45.6,29,14785,'020455',16912,1,'1','main',1,1,25,1.3,'1995-01-22','NN','alive'),(49514,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16913,1,'1','main',1,1,53,1.3,'1995-01-22','DA,IR,MS','alive'),(49517,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16914,2,'2','secondary',1,1,21,1.3,'1995-01-22','NN','alive'),(49520,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16915,3,'3','secondary',1,1,13,1.3,'1995-01-22','NN','alive'),(49523,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',52,'0201',7.3,7.75,47.3,27.75,14787,'020457',16916,1,'1','main',1,1,181,1.3,'1995-01-22','DS,IR','alive'),(49526,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.4,44.15,28.4,14788,'020458',16917,1,'1','main',1,1,20,1.3,'1995-01-22','BA,PP,NN','alive'),(49529,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16918,1,'1','main',1,1,15,1.3,'1995-01-22','DA,MS,NN','alive'),(49532,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16919,2,'2','secondary',1,1,14,1.3,'1995-01-22','NN','alive'),(49535,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16920,3,'3','secondary',1,1,11,1.3,'1995-01-22','NN','alive'),(49538,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9,43.2,29,14790,'020460',16921,1,'1','main',1,1,25,1.3,'1995-01-22','MS,NN','alive'),(49541,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9,43.2,29,14790,'020460',16922,2,'2','secondary',1,1,12,1.3,'1995-01-22','NN','alive'),(49544,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.3,8.9,43.3,28.9,14791,'020461',16923,1,'1','main',1,1,23,1.3,'1995-01-22','NN,SB','alive'),(49547,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9.05,43.2,29.05,14792,'020462',16924,1,'1','main',1,1,10,1.3,'1995-01-22','NN','alive'),(49550,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.6,7.95,42.6,27.95,14793,'020463',16925,1,'1','main',1,1,19,1.3,'1995-01-22','NN','alive'),(49553,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',2.6,7.9,42.6,27.9,14794,'020464',16926,1,'1','main',1,1,53,1.3,'1995-01-22','IR','alive'),(49556,1,'sinharaja','Melastomataceae','Memecylon varians','Memecylon','varians',NULL,138,'MEMEVA',52,'0201',5.35,7.35,45.35,27.35,14795,'020465',16927,1,'1','main',1,1,16,1.3,'1995-01-22','NN','alive'),(49559,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',5,6.4,45,26.4,14796,'020466',16928,1,'1','main',1,1,33,1.3,'1995-01-22','NN','alive'),(49562,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',3.2,5.4,43.2,25.4,14797,'020467',16930,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49565,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',3.1,5.4,43.1,25.4,14798,'020468',16931,1,'1','main',1,1,57.5,1.3,'1995-01-22','IR','alive'),(49568,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',1,6.45,41,26.45,14799,'020469',16932,1,'1','main',1,1,10,1.3,'1995-01-22','NN','alive'),(49571,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1,6.6,41,26.6,14800,'020470',16933,1,'1','main',1,1,36,1.3,'1995-01-22','DA,IR','alive'),(49574,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',0.5,6.6,40.5,26.6,14801,'020471',16934,1,'1','main',1,1,60.5,1.3,'1995-01-22','DA,IR','alive'),(49577,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',0.6,7.75,40.6,27.75,14802,'020472',16935,1,'1','main',1,1,17,1.3,'1995-01-22','NN','alive'),(49580,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,6.8,41.25,26.8,14803,'020473',16936,1,'1','main',1,1,17,1.3,'1995-01-22','FB,NN','alive'),(49583,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,6.8,41.25,26.8,14803,'020473',16937,2,'2','secondary',1,1,10.5,1.3,'1995-01-22','NN','alive'),(49586,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.7,7.6,41.7,27.6,14804,'020474',16938,1,'1','main',1,1,26.5,1.3,'1995-01-22','IR','alive'),(49589,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,8.6,41.25,28.6,14805,'020475',16939,1,'1','main',1,1,21,1.3,'1995-01-22','IR','alive'),(49592,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.2,9.35,40.2,29.35,14806,'020476',16940,1,'1','main',1,1,43,1.3,'1995-01-22','IR','alive'),(49595,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.35,9.5,40.35,29.5,14807,'020477',16941,1,'1','main',1,1,31,1.3,'1995-01-22','DA,IR,SB','alive'),(49598,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',52,'0201',3.7,9.55,43.7,29.55,14808,'020478',16942,1,'1','main',1,1,75.5,1.3,'1995-01-22','NN','alive'),(49601,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',0.35,10.3,40.35,30.3,14809,'020479',16943,1,'1','main',1,1,39,1.3,'1995-01-22','IR','alive'),(49604,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',1.55,11.35,41.55,31.35,14810,'020480',16944,1,'1','main',1,1,31,1.3,'1995-01-22','BA,IR','alive'),(49607,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.45,11.4,41.45,31.4,14811,'020481',16945,1,'1','main',1,1,10,1.3,'1995-01-22','NN','alive'),(49610,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',0.7,11.9,40.7,31.9,14812,'020482',16946,1,'1','main',1,1,23,1.3,'1995-01-22','DA,IR','alive'),(49613,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',52,'0201',1.35,12.4,41.35,32.4,14813,'020483',16947,1,'1','main',1,1,552,1.3,'1995-01-22','IR','alive'),(49616,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',2.9,14.1,42.9,34.1,14814,'020484',16948,1,'1','main',1,1,80,1.3,'1995-01-22','IR','alive'),(49619,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',4.15,13.9,44.15,33.9,14815,'020485',16949,1,'1','main',1,1,15,1.3,'1995-01-22','IR,NN','alive'),(49622,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4.6,14,44.6,34,14816,'020486',16950,1,'1','main',1,1,10.5,1.3,'1995-01-22','NN','alive'),(49625,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',2.1,12.85,42.1,32.85,14817,'020487',16951,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49628,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',52,'0201',2.7,11.65,42.7,31.65,14818,'020488',16952,1,'1','main',1,1,264,1.3,'1995-01-22','IR','alive'),(49631,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.3,10,42.3,30,14819,'020489',16953,1,'1','main',1,1,24,1.3,'1995-01-22','NN','alive'),(49634,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',3.15,11.25,43.15,31.25,14820,'020490',16954,1,'1','main',1,1,15,1.3,'1995-01-22','NN','alive'),(49637,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',4.55,11.6,44.55,31.6,14821,'020491',16955,1,'1','main',1,1,206,1.3,'1995-01-22','BE,IR,SB','alive'),(49640,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.2,10.5,44.2,30.5,14822,'020492',16956,1,'1','main',1,1,32.5,1.3,'1995-01-22','IR','alive'),(49643,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',4.3,10.25,44.3,30.25,14823,'020493',16957,1,'1','main',1,1,25.5,1.3,'1995-01-22','IR','alive'),(49646,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',5.3,10.2,45.3,30.2,14824,'020494',16958,1,'1','main',1,1,210.5,1.3,'1995-01-22','IR','alive'),(49649,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',52,'0201',2.1,14.25,42.1,34.25,14825,'020495',16959,1,'1','main',1,1,51.5,1.3,'1995-01-22','NN','alive'),(49652,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',5.2,11,45.2,31,14826,'020496',16960,1,'1','main',1,1,63,1.3,'1995-01-22','IR','alive'),(49655,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',5.4,10.95,45.4,30.95,14827,'020497',16961,1,'1','main',1,1,20.5,1.3,'1995-01-22','NN','alive'),(49658,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',8,10.65,48,30.65,14828,'020498',16962,1,'1','main',1,1,75.5,1.3,'1995-01-22','IR','alive'),(49661,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',5.5,12.5,45.5,32.5,14829,'020499',16965,1,'1','main',1,1,19,1.3,'1995-01-22','NN','alive'),(49664,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16966,1,'1','main',1,1,21.5,1.3,'1995-01-22','FB,NN','alive'),(49667,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16967,2,'2','secondary',1,1,15,1.3,'1995-01-22','NN','alive'),(49670,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16968,3,'3','secondary',1,1,14.5,1.3,'1995-01-22','NN','alive'),(49673,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.25,14,45.25,34,14831,'020501',16969,1,'1','main',1,1,13.5,1.3,'1995-01-22','NN','alive'),(49676,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',10.05,12.2,50.05,32.2,14832,'020502',16970,1,'1','main',1,1,18,1.3,'1995-01-22','BA,DA,NN','alive'),(49679,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.8,15.05,45.8,35.05,14833,'020503',16971,1,'1','main',1,1,91.5,1.3,'1995-01-22','IR,MS,SB','alive'),(49682,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.8,15.05,45.8,35.05,14833,'020503',16972,2,'2','secondary',1,1,11,1.3,'1995-01-22','NN','alive'),(49685,1,'sinharaja','Unknown','Unidentified UNKNOWN','Unidentified','UNKNOWN',NULL,47,'CONNMO',52,'0201',10.45,12.4,50.45,32.4,14834,'020504',16974,1,'1','main',1,1,57.5,1.3,'1995-01-22','NN','alive'),(49688,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.4,12,50.4,32,14835,'020505',16975,1,'1','main',1,1,58,1.3,'1995-01-22','IR','alive'),(49691,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',10.8,11.65,50.8,31.65,14836,'020506',16976,1,'1','main',1,1,160,1.3,'1995-01-22','IR,SB','alive'),(49694,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.6,10.7,51.6,30.7,14837,'020507',16977,1,'1','main',1,1,17,1.3,'1995-01-22','DA,NN','alive'),(49697,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',11.5,13.1,51.5,33.1,14838,'020508',16978,1,'1','main',1,1,14,1.3,'1995-01-22','NN','alive'),(49700,1,'sinharaja','Rubiaceae','Pavetta indica','Pavetta','indica',NULL,155,'PAVEIN',52,'0201',10.55,13.75,50.55,33.75,14839,'020509',16979,1,'1','main',1,1,16,1,'1995-01-22','BA,NN','alive'),(49703,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',11.6,14.2,51.6,34.2,14840,'020510',16980,1,'1','main',1,1,11.5,1.3,'1995-01-22','BA,NN','alive'),(49706,1,'sinharaja','Myrtaceae','Syzygium makul','Syzygium','makul',NULL,201,'SYZYMA',52,'0201',12.9,14,52.9,34,14841,'020511',16981,1,'1','main',1,1,30,1.3,'1995-01-22','BA,NN','alive'),(49709,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',14.7,13.8,54.7,33.8,14842,'020512',16982,1,'1','main',1,1,67,1.3,'1995-01-22','IR','alive'),(49712,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',52,'0201',13.3,14,53.3,34,14843,'020513',16983,1,'1','main',1,1,10,1.3,'1995-01-22','BA,NN','alive'),(49715,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',52,'0201',13.8,12,53.8,32,14844,'020514',16984,1,'1','main',1,1,21,1.3,'1995-01-22','NN','alive'),(49718,1,'sinharaja','Ebenaceae','Diospyros albiflora','Diospyros','albiflora',NULL,57,'DIOSAL',52,'0201',14.15,12.6,54.15,32.6,14845,'020515',16986,1,'1','main',1,1,20.5,1.3,'1995-01-22','NN','alive'),(49721,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',52,'0201',14.6,12.5,54.6,32.5,14846,'020516',16987,1,'1','main',1,1,461.5,1.3,'1995-01-22','IR','alive'),(49724,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',13.3,11.1,53.3,31.1,14847,'020517',16988,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49727,1,'sinharaja','Ebenaceae','Diospyros quaesita','Diospyros','quaesita',NULL,61,'DIOSQU',52,'0201',14.3,10.05,54.3,30.05,14848,'020518',16990,1,'1','main',1,1,49,1.3,'1995-01-22','IR','alive'),(49730,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.55,10.5,50.55,30.5,14849,'020519',16991,1,'1','main',1,1,15,1.3,'1995-01-22','NN','alive'),(49733,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',15.4,14,55.4,34,14850,'020520',16992,1,'1','main',1,1,233,1.3,'1995-01-22','BE,IR','alive'),(49736,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',15.4,11.2,55.4,31.2,14851,'020521',16993,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49739,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',15.75,11.1,55.75,31.1,14852,'020522',16994,1,'1','main',1,1,44,1.3,'1995-01-22','IR','alive'),(49742,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',15.7,10.2,55.7,30.2,14853,'020523',16995,1,'1','main',1,1,11.5,1.3,'1995-01-22','NN','alive'),(49745,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',52,'0201',16.3,10.2,56.3,30.2,14854,'020524',16996,1,'1','main',1,1,15,1.3,'1995-01-22','NN','alive'),(49748,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',17.1,11.5,57.1,31.5,14855,'020525',16997,1,'1','main',1,1,17,1.3,'1995-01-22','DA,IR','alive'),(49751,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',52,'0201',19.2,11.8,59.2,31.8,14856,'020526',16998,1,'1','main',1,1,320,1.3,'1995-01-22','IR','alive'),(49754,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',52,'0201',19.2,11.8,59.2,31.8,14856,'020526',16999,2,'2','secondary',1,1,320,1.3,'1995-01-22',NULL,'alive'),(49757,1,'sinharaja','Piperaceae','Piper diandrum','Piper','diandrum',NULL,243,'PIPEDI',52,'0201',19.3,11,59.3,31,14857,'020527',17000,1,'1','main',1,1,70,1.3,'1995-01-22','NN','alive'),(49760,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',20.25,13.9,60.25,33.9,14858,'020528',17001,1,'1','main',1,1,13,1.3,'1995-01-22','NN','alive'),(49763,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.75,13.95,59.75,33.95,14859,'020529',17002,1,'1','main',1,1,13,1.3,'1995-01-22','NN','alive'),(49766,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.3,12.6,59.3,32.6,14860,'020530',17003,1,'1','main',1,1,11,1.3,'1995-01-22','DA,NN','alive'),(49769,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',18.85,13.65,58.85,33.65,14861,'020531',17004,1,'1','main',1,1,39,1.3,'1995-01-22','NN','alive'),(49772,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',17.8,12,57.8,32,14862,'020532',17005,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49775,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',17.2,12.15,57.2,32.15,14863,'020533',17006,1,'1','main',1,1,24.5,1.3,'1995-01-22','IR','alive'),(49778,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.1,13.15,57.1,33.15,14864,'020534',17007,1,'1','main',1,1,18,1.3,'1995-01-22','IR','alive'),(49781,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',17.1,14.7,57.1,34.7,14865,'020535',17008,1,'1','main',1,1,16,1,'1995-01-22','DA,NN','alive'),(49784,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.1,14.75,57.1,34.75,14866,'020536',17009,1,'1','main',1,1,17,1.3,'1995-01-22','DA,NN','alive'),(49787,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.1,14,58.1,34,14867,'020537',17010,1,'1','main',1,1,21,1.3,'1995-01-22','NN','alive'),(49790,1,'sinharaja','Clusiaceae','Garcinia morella','Garcinia','morella',NULL,82,'GARCMO',52,'0201',18.1,14.05,58.1,34.05,14868,'020538',17011,1,'1','main',1,1,34,1.3,'1995-01-22','IR','alive'),(49793,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20,15.65,60,35.65,14869,'020539',17012,1,'1','main',1,1,28,1.3,'1995-01-22','NN','alive'),(49796,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20.2,15.9,60.2,35.9,14870,'020540',17013,1,'1','main',1,1,17.5,1.3,'1995-01-22','NN','alive'),(49799,1,'sinharaja','Anacardiaceae','Semecarpus gardneri','Semecarpus','gardneri',NULL,174,'SEMEGA',52,'0201',20,17.7,60,37.7,14871,'020541',17014,1,'1','main',1,1,20,1.3,'1995-01-22','PP,NN','alive'),(49802,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',19.1,18,59.1,38,14872,'020542',17015,1,'1','main',1,1,38,1.3,'1995-01-22','DA,IR','alive'),(49805,1,'sinharaja','Sapotaceae','Palaquium petiolare','Palaquium','petiolare',NULL,153,'PALAPE',52,'0201',18.45,18.6,58.45,38.6,14873,'020543',17016,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49808,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.85,19.25,57.85,39.25,14874,'020544',17017,1,'1','main',1,1,795,1.3,'1995-01-22','IR,MS,SB','alive'),(49811,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.85,19.25,57.85,39.25,14874,'020544',17018,2,'2','secondary',1,1,168,1.3,'1995-01-22','IR','alive'),(49814,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',16.5,18.45,56.5,38.45,14875,'020545',17019,1,'1','main',1,1,10.5,1.3,'1995-01-22','NN','alive'),(49817,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',17.4,17.65,57.4,37.65,14876,'020546',17020,1,'1','main',1,1,33,1.3,'1995-01-22','IR','alive'),(49820,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',17.35,17.3,57.35,37.3,14877,'020547',17021,1,'1','main',1,1,11.5,1.3,'1995-01-22','NN','alive'),(49823,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',52,'0201',17.6,16.7,57.6,36.7,14878,'020548',17022,1,'1','main',1,1,19,1.3,'1995-01-22','NN','alive'),(49826,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',15.2,17.4,55.2,37.4,14879,'020549',17023,1,'1','main',1,1,33,1.3,'1995-01-22','IR','alive'),(49829,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',52,'0201',15.25,17.2,55.25,37.2,14880,'020550',17024,1,'1','main',1,1,13,1.3,'1995-01-22','NN','alive'),(49832,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.8,15.9,55.8,35.9,14881,'020551',17025,1,'1','main',1,1,15,1.3,'1995-01-22','NN','alive'),(49835,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',52,'0201',17.6,15.6,57.6,35.6,14882,'020552',17026,1,'1','main',1,1,170,1.3,'1995-01-22','IR','alive'),(49838,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',15,15.5,55,35.5,14883,'020553',17027,1,'1','main',1,1,17,1.3,'1995-01-22','NN','alive'),(49841,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',13.7,18.45,53.7,38.45,14884,'020554',17028,1,'1','main',1,1,22.5,1.3,'1995-01-22','NN','alive'),(49844,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',15,18.75,55,38.75,14885,'020555',17029,1,'1','main',1,1,49,1.3,'1995-01-22','IR','alive'),(49847,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',14.65,18.8,54.65,38.8,14886,'020556',17030,1,'1','main',1,1,17,1.3,'1995-01-22','BA,NN','alive'),(49850,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',14.1,19.5,54.1,39.5,14887,'020557',17031,1,'1','main',1,1,28,1.3,'1995-01-22','IR','alive'),(49853,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',52,'0201',14,19.5,54,39.5,14888,'020558',17032,1,'1','main',1,1,20.5,1.3,'1995-01-22','NN','alive'),(49856,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',12.2,19.1,52.2,39.1,14889,'020559',17034,1,'1','main',1,1,11.5,1.3,'1995-01-22','NN','alive'),(49859,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',52,'0201',11.35,19.3,51.35,39.3,14890,'020560',17035,1,'1','main',1,1,10,1.3,'1995-01-22','NN','alive'),(49862,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',12,18.95,52,38.95,14891,'020561',17036,1,'1','main',1,1,12,1.3,'1995-01-22','NN','alive'),(49865,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',12.25,18.8,52.25,38.8,14892,'020562',17037,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49868,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',52,'0201',11.15,18.1,51.15,38.1,14893,'020563',17038,1,'1','main',1,1,13,1.3,'1995-01-22','DA,NN','alive'),(49871,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.7,18.15,50.7,38.15,14894,'020564',17039,1,'1','main',1,1,111,1.3,'1995-01-22','IR','alive'),(49874,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.5,17,50.5,37,14895,'020565',17040,1,'1','main',1,1,18,1.3,'1995-01-22','NN','alive'),(49877,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',52,'0201',12.25,17.55,52.25,37.55,14896,'020566',17041,1,'1','main',1,1,18.5,1.3,'1995-01-22','IR','alive'),(49880,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',11.85,16.7,51.85,36.7,14897,'020567',17042,1,'1','main',1,1,60,1.3,'1995-01-22','IR','alive'),(49883,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.75,16.15,51.75,36.15,14898,'020568',17043,1,'1','main',1,1,11.5,1.3,'1995-01-22','NN','alive'),(49886,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',12.05,16.15,52.05,36.15,14899,'020569',17044,1,'1','main',1,1,27,1.3,'1995-01-22','NN','alive'),(49889,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',12.95,15.45,52.95,35.45,14900,'020570',17045,1,'1','main',1,1,23.5,1.3,'1995-01-22','NN','alive'),(49892,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',9.6,15.3,49.6,35.3,14901,'020571',17046,1,'1','main',1,1,71.5,1.3,'1995-01-22','NN,SB','alive'),(49895,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',8.6,15.9,48.6,35.9,14902,'020572',17047,1,'1','main',1,1,287,1.3,'1995-01-22','BE,IR,SB','alive'),(49898,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',9.6,16.6,49.6,36.6,14903,'020573',17048,1,'1','main',1,1,42.5,1.3,'1995-01-22','NN','alive'),(49901,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18,48.7,38,14904,'020574',17049,1,'1','main',1,1,10,1.3,'1995-01-22','FB,NN','alive'),(49904,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18,48.7,38,14904,'020574',17050,2,'2','secondary',1,1,10,1.3,'1995-01-22','NN','alive'),(49907,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18.5,48.7,38.5,14905,'020575',17051,1,'1','main',1,1,16,1.3,'1995-01-22','FB,NN','alive'),(49910,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18.5,48.7,38.5,14905,'020575',17052,2,'2','secondary',1,1,16,1.3,'1995-01-22','NN','alive'),(49913,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',9.3,19.75,49.3,39.75,14906,'020576',17053,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49916,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',6.65,19.5,46.65,39.5,14907,'020577',17054,1,'1','main',1,1,23,1.3,'1995-01-22','NN','alive'),(49919,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',6.9,19.4,46.9,39.4,14908,'020578',17055,1,'1','main',1,1,15,1.3,'1995-01-22','DA,NN','alive'),(49922,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',5.3,19.2,45.3,39.2,14909,'020579',17056,1,'1','main',1,1,92,1.3,'1995-01-22','IR','alive'),(49925,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17057,1,'1','main',1,1,25,1.3,'1995-01-22','FB,NN','alive'),(49928,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17058,2,'2','secondary',1,1,12,1.3,'1995-01-22','NN','alive'),(49931,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17059,3,'3','secondary',1,1,11,1.3,'1995-01-22','NN','alive'),(49934,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',7.4,15.25,47.4,35.25,14911,'020581',17060,1,'1','main',1,1,13.5,1.3,'1995-01-22','BA,NN','alive'),(49937,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',5,19.4,45,39.4,14912,'020582',17061,1,'1','main',1,1,11,1.3,'1995-01-22','NN','alive'),(49940,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',3.1,18.25,43.1,38.25,14913,'020583',17062,1,'1','main',1,1,28,1.3,'1995-01-22','NN','alive'),(49943,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4.75,17,44.75,37,14914,'020584',17063,1,'1','main',1,1,19,1.3,'1995-01-22','NN','alive'),(49946,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',4.15,15.6,44.15,35.6,14915,'020585',17064,1,'1','main',1,1,16,1.3,'1995-01-22','NN','alive'),(49949,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.5,15.9,41.5,35.9,14916,'020586',17065,1,'1','main',1,1,14,1.3,'1995-01-22','NN','alive'),(49952,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',52,'0201',0.6,15.8,40.6,35.8,14917,'020587',17066,1,'1','main',1,1,36,1.3,'1995-01-22','IR','alive'),(423321,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.05,0.25,0.05,0.25,1,'000001',1,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(423324,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',0.8,0.3,0.8,0.3,2,'000002',2,1,'1','main',2,2,73,1.3,'2001-02-27',NULL,'alive'),(423327,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',1.5,0.3,1.5,0.3,3,'000003',3,1,'1','main',2,2,379,1.3,'2001-02-27',NULL,'alive'),(423330,1,'sinharaja','Dipterocarpaceae','Shorea affinis','Shorea','affinis',NULL,178,'SHORAF',1,'0000',1.65,1.05,1.65,1.05,4,'000004',4,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423333,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,2,0.85,2,5,'000005',5,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(423336,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',0.6,2.15,0.6,2.15,6,'000006',6,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423339,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.8,3.3,0.8,3.3,7,'000007',7,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423342,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',1.35,3.6,1.35,3.6,8,'000008',8,1,'1','main',2,2,355,1.3,'2001-02-27',NULL,'alive'),(423345,1,'sinharaja','Dipterocarpaceae','Hopea jucunda','Hopea','jucunda',NULL,99,'HOPEJU',1,'0000',2.05,3.7,2.05,3.7,9,'000009',9,1,'1','main',2,2,15.5,1.3,'2001-02-27',NULL,'alive'),(423348,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',1.8,3.3,1.8,3.3,10,'000010',10,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(423351,1,'sinharaja','Dipterocarpaceae','Hopea jucunda','Hopea','jucunda',NULL,99,'HOPEJU',1,'0000',4.5,2.7,4.5,2.7,12,'000012',12,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(423354,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.85,0.95,3.85,0.95,13,'000013',13,1,'1','main',2,2,120,1.3,'2001-02-27',NULL,'alive'),(423357,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',3.7,0.8,3.7,0.8,14,'000014',14,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(423360,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.6,0.4,3.6,0.4,15,'000015',15,1,'1','main',2,2,44,1.3,'2001-02-27',NULL,'alive'),(423363,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',1,'0000',3.75,0.3,3.75,0.3,16,'000016',16,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(423366,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',6,0.95,6,0.95,17,'000017',17,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423369,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.35,2.2,6.35,2.2,18,'000018',18,1,'1','main',2,2,52,1.3,'2001-02-27',NULL,'alive'),(423372,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',6.85,2.5,6.85,2.5,19,'000019',19,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(423375,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8,3.7,8,3.7,20,'000020',20,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(423378,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.55,4.65,5.55,4.65,21,'000021',21,1,'1','main',2,2,45,1.3,'2001-02-27',NULL,'alive'),(423381,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',5.85,5.45,5.85,5.45,22,'000022',22,1,'1','main',2,2,44,1.3,'2001-02-27',NULL,'alive'),(423384,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.2,5,8.2,5,23,'000023',23,1,'1','main',2,2,48,1.3,'2001-02-27',NULL,'alive'),(423387,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',1,'0000',8.05,1.2,8.05,1.2,24,'000024',24,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(423390,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',8.05,1.15,8.05,1.15,25,'000025',25,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(423393,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',9.1,1.3,9.1,1.3,26,'000026',26,1,'1','main',2,2,230,1.3,'2001-02-27',NULL,'alive'),(423396,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.7,2.6,10.7,2.6,27,'000027',27,1,'1','main',2,2,207,1.3,'2001-02-27',NULL,'alive'),(423399,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',11.2,0.55,11.2,0.55,28,'000028',28,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423402,1,'sinharaja','Erythroxylaceae','Erythroxylum obtusifolium','Erythroxylum','obtusifolium',NULL,70,'ERYTOB',1,'0000',11.5,0.4,11.5,0.4,29,'000029',29,1,'1','main',2,2,17.5,1.3,'2001-02-27',NULL,'alive'),(423405,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',12,1.9,12,1.9,30,'000030',30,1,'1','main',2,2,27.5,1.3,'2001-02-27',NULL,'alive'),(423408,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,1.45,12.5,1.45,31,'000031',31,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(423411,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,1.45,12.5,1.45,31,'000031',32,2,'2','secondary',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423414,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',14.1,1,14.1,1,32,'000032',33,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(423417,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',1,'0000',14.1,1.1,14.1,1.1,33,'000033',34,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423420,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',1,'0000',13.85,4.65,13.85,4.65,34,'000034',35,1,'1','main',2,2,375,1.3,'2001-02-27',NULL,'alive'),(423423,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',1,'0000',14.9,4.95,14.9,4.95,35,'000035',36,1,'1','main',2,2,832,1.3,'2001-02-27',NULL,'alive'),(423426,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',1,'0000',15.8,4.3,15.8,4.3,36,'000036',37,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423429,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',15.55,4.25,15.55,4.25,37,'000037',38,1,'1','main',2,2,115,1.3,'2001-02-27',NULL,'alive'),(423432,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',15.55,1.05,15.55,1.05,38,'000038',39,1,'1','main',2,2,236,1.3,'2001-02-27',NULL,'alive'),(423435,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',16.75,0.55,16.75,0.55,39,'000039',40,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423438,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',1,'0000',18.85,2.65,18.85,2.65,40,'000040',41,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423441,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',18.6,3.55,18.6,3.55,41,'000041',42,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(423444,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',18.4,4.3,18.4,4.3,42,'000042',43,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(423447,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',19.3,5.15,19.3,5.15,43,'000043',44,1,'1','main',2,2,326,1.3,'2001-02-27',NULL,'alive'),(423450,1,'sinharaja','Lauraceae','Litsea longifolia','Litsea','longifolia',NULL,113,'LITSLO',1,'0000',19.15,6.2,19.15,6.2,44,'000044',45,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(423453,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',17.8,5.65,17.8,5.65,45,'000045',46,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(423456,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',17.5,6.2,17.5,6.2,46,'000046',47,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423459,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',16.55,5.95,16.55,5.95,47,'000047',48,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423462,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',16.7,6.9,16.7,6.9,48,'000048',49,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(423465,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18.35,7,18.35,7,49,'000049',50,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423468,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',18.8,7.35,18.8,7.35,50,'000050',51,1,'1','main',2,2,56,1.3,'2001-02-27',NULL,'alive'),(423471,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',19.05,7.3,19.05,7.3,51,'000051',52,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423474,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',18.65,9.75,18.65,9.75,52,'000052',53,1,'1','main',2,2,819,1.3,'2001-02-27',NULL,'alive'),(423477,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',17.3,10,17.3,10,53,'000053',54,1,'1','main',2,2,51,1.3,'2001-02-27',NULL,'alive'),(423480,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',1,'0000',16.85,9.4,16.85,9.4,54,'000054',55,1,'1','main',2,2,540,1.3,'2001-02-27',NULL,'alive'),(423483,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',16.4,8.2,16.4,8.2,55,'000055',56,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423486,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',16,8.45,16,8.45,56,'000056',57,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(423489,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',15.9,7.2,15.9,7.2,57,'000057',58,1,'1','main',2,2,112,1.3,'2001-02-27',NULL,'alive'),(423492,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',15.3,7.55,15.3,7.55,58,'000058',59,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(423495,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',14.7,9.25,14.7,9.25,59,'000059',60,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(423498,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',14.05,9.75,14.05,9.75,60,'000060',61,1,'1','main',2,2,16.5,1.3,'2001-02-27',NULL,'alive'),(423501,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',14.6,8.5,14.6,8.5,61,'000061',62,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(423504,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',14.4,8.1,14.4,8.1,62,'000062',63,1,'1','main',2,2,59,1.3,'2001-02-27',NULL,'alive'),(423507,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',14.8,8.2,14.8,8.2,63,'000063',64,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(423510,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',14.35,6.85,14.35,6.85,64,'000064',65,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(423513,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',12.05,5.7,12.05,5.7,65,'000065',66,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(423516,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.8,5.5,10.8,5.5,66,'000066',67,1,'1','main',2,2,37,1.3,'2001-02-27',NULL,'alive'),(423519,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',11.6,8.55,11.6,8.55,67,'000067',68,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423522,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',12,8.45,12,8.45,68,'000068',69,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(423525,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',12.65,9.9,12.65,9.9,69,'000069',70,1,'1','main',2,2,119,1.3,'2001-02-27',NULL,'alive'),(423528,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',11.1,10.15,11.1,10.15,70,'000070',71,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(423531,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',10.5,8.8,10.5,8.8,71,'000071',72,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(423534,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',10.4,8.55,10.4,8.55,72,'000072',73,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(423537,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',9.9,8.4,9.9,8.4,73,'000073',74,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(423540,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',9.65,9.25,9.65,9.25,74,'000074',75,1,'1','main',2,2,99,1.3,'2001-02-27',NULL,'alive'),(423543,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',8.6,9.1,8.6,9.1,75,'000075',76,1,'1','main',2,2,202,1.3,'2001-02-27',NULL,'alive'),(423546,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',8.45,9.65,8.45,9.65,76,'000076',77,1,'1','main',2,2,83,1.3,'2001-02-27',NULL,'alive'),(423549,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',1,'0000',9,7.9,9,7.9,77,'000077',78,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(423552,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',9.55,8.05,9.55,8.05,78,'000078',79,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(423555,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',1,'0000',9.55,8.1,9.55,8.1,79,'000079',80,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(423558,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',1,'0000',9.6,7.1,9.6,7.1,80,'000080',81,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423561,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.65,6.1,8.65,6.1,81,'000081',82,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423564,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',7.6,6,7.6,6,82,'000082',83,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(423567,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',7.25,9.1,7.25,9.1,83,'000083',84,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(423570,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',1,'0000',6.1,8.3,6.1,8.3,84,'000084',85,1,'1','main',2,2,512,1.3,'2001-02-27',NULL,'alive'),(423573,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',5.25,7.85,5.25,7.85,85,'000085',86,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(423576,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.45,8.85,3.45,8.85,86,'000086',87,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(423579,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.4,8.05,3.4,8.05,87,'000087',88,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(423582,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.1,6.55,4.1,6.55,88,'000088',89,1,'1','main',2,2,37,1.3,'2001-02-27',NULL,'alive'),(423585,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.85,6.1,4.85,6.1,89,'000089',90,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(423588,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.85,6.1,4.85,6.1,89,'000089',91,2,'2','secondary',2,2,13,1.3,'2001-02-27',NULL,'alive'),(423591,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',2.95,5.45,2.95,5.45,90,'000090',93,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(423594,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.55,6.25,2.55,6.25,91,'000091',94,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(423597,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',2.6,6.85,2.6,6.85,92,'000092',95,1,'1','main',2,2,49,1.3,'2001-02-27',NULL,'alive'),(423600,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.4,5.1,0.4,5.1,93,'000093',96,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(423603,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.25,5.1,0.25,5.1,94,'000094',97,1,'1','main',2,2,37,1.3,'2001-02-27',NULL,'alive'),(423606,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.1,6.3,0.1,6.3,95,'000095',98,1,'1','main',2,2,74,1.3,'2001-02-27',NULL,'alive'),(423609,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,6.8,0.85,6.8,96,'000096',99,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(423612,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',1,'0000',1,6.85,1,6.85,97,'000097',100,1,'1','main',2,2,59,1.3,'2001-02-27',NULL,'alive'),(423615,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.8,7.55,0.8,7.55,98,'000098',101,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423618,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',1.8,8.1,1.8,8.1,99,'000099',102,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(423621,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.75,10.1,0.75,10.1,100,'000100',103,1,'1','main',2,2,49,1.3,'2001-02-27',NULL,'alive'),(423624,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,10.65,0.85,10.65,101,'000101',104,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(423627,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',1.35,10.95,1.35,10.95,102,'000102',105,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423630,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',0.9,11.35,0.9,11.35,103,'000103',106,1,'1','main',2,2,94,1.3,'2001-02-27',NULL,'alive'),(423633,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.05,11.95,0.05,11.95,104,'000104',107,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(423636,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.9,12.4,0.9,12.4,105,'000105',108,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(423639,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',1.15,13.95,1.15,13.95,106,'000106',109,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(423642,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.85,14.9,2.85,14.9,107,'000107',110,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(423645,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',4.1,14.55,4.1,14.55,108,'000108',111,1,'1','main',2,2,89,1.3,'2001-02-27',NULL,'alive'),(423648,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',5,14.55,5,14.55,109,'000109',112,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(423651,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',1,'0000',4.05,13.55,4.05,13.55,110,'000110',113,1,'1','main',2,2,474,1.3,'2001-02-27',NULL,'alive'),(423654,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',3.9,11.8,3.9,11.8,111,'000111',114,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(423657,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.2,11.3,4.2,11.3,112,'000112',115,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(423660,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.5,11.2,2.5,11.2,113,'000113',116,1,'1','main',2,2,29.5,1.3,'2001-02-27',NULL,'alive'),(423663,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.75,11,2.75,11,114,'000114',117,1,'1','main',2,2,26,1.3,'2001-02-27',NULL,'alive'),(423666,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',4.35,10.45,4.35,10.45,115,'000115',118,1,'1','main',2,2,68,1.3,'2001-02-27',NULL,'alive'),(423669,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',4.65,10.95,4.65,10.95,116,'000116',119,1,'1','main',2,2,241,1.3,'2001-02-27',NULL,'alive'),(423672,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.1,12.1,5.1,12.1,117,'000117',120,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423675,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',6.1,12.4,6.1,12.4,118,'000118',121,1,'1','main',2,2,18.5,1.3,'2001-02-27',NULL,'alive'),(423678,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',6.2,12.05,6.2,12.05,119,'000119',122,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(423681,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',7.8,11.05,7.8,11.05,120,'000120',123,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423684,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.6,10.65,8.6,10.65,121,'000121',124,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423687,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',9.95,10.15,9.95,10.15,122,'000122',125,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(423690,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',9.4,11.75,9.4,11.75,123,'000123',126,1,'1','main',2,2,42,1.3,'2001-02-27',NULL,'alive'),(423693,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',9.6,13.4,9.6,13.4,124,'000124',127,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(423696,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',7.5,12.85,7.5,12.85,125,'000125',128,1,'1','main',2,2,82,1.3,'2001-02-27',NULL,'alive'),(423699,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.8,14.55,8.8,14.55,126,'000126',129,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423702,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',9.85,15.25,9.85,15.25,127,'000127',130,1,'1','main',2,2,389,1.3,'2001-02-27',NULL,'alive'),(423705,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',10,15.05,10,15.05,128,'000128',131,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423708,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',11.65,13.9,11.65,13.9,129,'000129',132,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(423711,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.5,11.25,10.5,11.25,130,'000130',133,1,'1','main',2,2,259,1.3,'2001-02-27',NULL,'alive'),(423714,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',10.6,11.45,10.6,11.45,131,'000131',134,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423717,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',10.75,11.45,10.75,11.45,132,'000132',135,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(423720,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',12.3,12.7,12.3,12.7,133,'000133',136,1,'1','main',2,2,26,1.3,'2001-02-27',NULL,'alive'),(423723,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',13.1,12.6,13.1,12.6,134,'000134',137,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423726,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.5,13.2,13.5,13.2,135,'000135',138,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(423729,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.35,10.95,13.35,10.95,136,'000136',139,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(423732,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',1,'0000',10.85,10,10.85,10,137,'000137',140,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(423735,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',1,'0000',12.25,10.15,12.25,10.15,138,'000138',141,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423738,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.25,10.4,13.25,10.4,139,'000139',142,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(423741,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.9,10.9,13.9,10.9,140,'000140',143,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(423744,1,'sinharaja','Erythroxylaceae','Erythroxylum obtusifolium','Erythroxylum','obtusifolium',NULL,70,'ERYTOB',1,'0000',12.7,13.2,12.7,13.2,141,'000141',144,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423747,1,'sinharaja','Melastomataceae','Memecylon sylvaticum','Memecylon','sylvaticum',NULL,137,'MEMESY',1,'0000',18.2,11.55,18.2,11.55,142,'000142',146,1,'1','main',2,2,18.5,1.3,'2001-02-27',NULL,'alive'),(423750,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',19.7,12.15,19.7,12.15,143,'000143',147,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423753,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18,15.3,18,15.3,144,'000144',148,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(423756,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',19.5,15.95,19.5,15.95,145,'000145',149,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(423759,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',19.5,16.35,19.5,16.35,146,'000146',150,1,'1','main',2,2,51,1.3,'2001-02-27',NULL,'alive'),(423762,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',19.2,16.25,19.2,16.25,147,'000147',151,1,'1','main',2,2,211,1.3,'2001-02-27',NULL,'alive'),(423765,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',1,'0000',19.25,16.6,19.25,16.6,148,'000148',152,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(423768,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',18.65,19.6,18.65,19.6,149,'000149',153,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(423771,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',16.65,19.3,16.65,19.3,150,'000150',154,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423774,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',16.4,19.6,16.4,19.6,151,'000151',155,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423777,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',16.5,18.7,16.5,18.7,152,'000152',156,1,'1','main',2,2,129,1.3,'2001-02-27',NULL,'alive'),(423780,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',15.55,17.9,15.55,17.9,153,'000153',157,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(423783,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',15.5,16.85,15.5,16.85,154,'000154',158,1,'1','main',2,2,210,1.3,'2001-02-27',NULL,'alive'),(423786,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,17.3,12.5,17.3,155,'000155',159,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(423789,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',12.05,16.15,12.05,16.15,156,'000156',160,1,'1','main',2,2,164,1.3,'2001-02-27',NULL,'alive'),(423792,1,'sinharaja','Clusiaceae','Garcinia spicata','Garcinia','spicata',NULL,83,'GARCSP',1,'0000',12,18.15,12,18.15,157,'000157',161,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(423795,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',11.2,19.1,11.2,19.1,158,'000158',162,1,'1','main',2,2,78,1.3,'2001-02-27',NULL,'alive'),(423798,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',9.55,19.8,9.55,19.8,159,'000159',163,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(423801,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',1,'0000',9,19.75,9,19.75,160,'000160',164,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423804,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',7.25,19.65,7.25,19.65,161,'000161',165,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(423807,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',7,19.45,7,19.45,162,'000162',166,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423810,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.15,17.6,8.15,17.6,163,'000163',167,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(423813,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',1,'0000',7.7,17.45,7.7,17.45,164,'000164',168,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(423816,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.7,16.85,8.7,16.85,165,'000165',169,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(423819,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.7,16.85,8.7,16.85,165,'000165',170,2,'2','secondary',2,2,23,1.3,'2001-02-27',NULL,'alive'),(423822,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',9.9,15.55,9.9,15.55,166,'000166',171,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(423825,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',9.75,15.25,9.75,15.25,167,'000167',172,1,'1','main',2,2,80,1.3,'2001-02-27',NULL,'alive'),(423828,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',9.1,15.3,9.1,15.3,168,'000168',173,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423831,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',8.65,16.25,8.65,16.25,169,'000169',174,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423834,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',1,'0000',7.45,15.15,7.45,15.15,170,'000170',175,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423837,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',5.3,16.7,5.3,16.7,171,'000171',176,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423840,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.75,17.65,5.75,17.65,172,'000172',177,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(423843,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',6.15,17.25,6.15,17.25,173,'000173',178,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423846,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',7.1,17.3,7.1,17.3,174,'000174',179,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423849,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',6.9,18.1,6.9,18.1,175,'000175',180,1,'1','main',2,2,208,1.3,'2001-02-27',NULL,'alive'),(423852,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',6.75,18.45,6.75,18.45,176,'000176',181,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(423855,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.7,18.8,6.7,18.8,177,'000177',182,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(423858,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',1,'0000',6.25,18.35,6.25,18.35,178,'000178',183,1,'1','main',2,2,47,1.3,'2001-02-27',NULL,'alive'),(423861,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.2,19.1,6.2,19.1,179,'000179',184,1,'1','main',2,2,94,1.3,'2001-02-27',NULL,'alive'),(423864,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',1,'0000',6.85,19.2,6.85,19.2,180,'000180',185,1,'1','main',2,2,44,1.3,'2001-02-27',NULL,'alive'),(423867,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',1,'0000',5.15,18.5,5.15,18.5,181,'000181',186,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(423870,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',1,'0000',3.85,19.55,3.85,19.55,182,'000182',187,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(423873,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',3.75,18.35,3.75,18.35,183,'000183',188,1,'1','main',2,2,86,1.3,'2001-02-27',NULL,'alive'),(423876,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.7,17.95,2.7,17.95,184,'000184',189,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(423879,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',3.25,17.75,3.25,17.75,185,'000185',190,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423882,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',2.25,17.1,2.25,17.1,186,'000186',191,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423885,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.55,16,2.55,16,187,'000187',192,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(423888,1,'sinharaja','Clusiaceae','Calophyllum trapezifolium','Calophyllum','trapezifolium',NULL,26,'CALOTR',1,'0000',3.7,16.9,3.7,16.9,188,'000188',193,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(423891,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',4.35,16.35,4.35,16.35,189,'000189',194,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(423894,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.35,15.65,4.35,15.65,190,'000190',195,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(423897,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.1,15.2,3.1,15.2,191,'000191',196,1,'1','main',2,2,44,1.3,'2001-02-27',NULL,'alive'),(423900,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',2.4,15.2,2.4,15.2,192,'000192',197,1,'1','main',2,2,143,1.3,'2001-02-27',NULL,'alive'),(423903,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2,15.6,2,15.6,193,'000193',198,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423906,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',1,'0000',1.15,15.35,1.15,15.35,194,'000194',199,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(423909,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.3,15.5,0.3,15.5,195,'000195',200,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423912,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.45,15.6,0.45,15.6,196,'000196',201,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(423915,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.5,16.5,0.5,16.5,197,'000197',202,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(423918,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',0.5,17.6,0.5,17.6,198,'000198',203,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423921,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.7,18.7,0.7,18.7,199,'000199',204,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423924,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.55,18.45,0.55,18.45,200,'000200',205,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(423927,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.45,19.15,0.45,19.15,201,'000201',206,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423930,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.75,19.7,0.75,19.7,202,'000202',207,1,'1','main',2,2,34.5,1.3,'2001-02-27',NULL,'alive'),(423933,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',1,'0000',2.25,18.6,2.25,18.6,203,'000203',208,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(423936,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',0.55,1,0.55,21,204,'000204',209,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(423939,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',0.05,0.95,0.05,20.95,205,'000205',210,1,'1','main',2,2,58,1.3,'2001-02-27',NULL,'alive'),(423942,1,'sinharaja','Myristicaceae','Horsfieldia irya','Horsfieldia','irya',NULL,100,'HORSIR',2,'0001',0.3,2.65,0.3,22.65,206,'000206',211,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(423945,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',2,'0001',1,1.5,1,21.5,207,'000207',212,1,'1','main',2,2,653,1.3,'2001-02-27',NULL,'alive'),(423948,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',1.45,1.85,1.45,21.85,208,'000208',213,1,'1','main',2,2,72,1.3,'2001-02-27',NULL,'alive'),(423951,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',1.6,3.1,1.6,23.1,209,'000209',214,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(423954,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',0.25,3.55,0.25,23.55,210,'000210',215,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(423957,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',0.55,4.15,0.55,24.15,211,'000211',216,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(423960,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.55,5.1,0.55,25.1,212,'000212',217,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(423963,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',2,'0001',1.55,5.15,1.55,25.15,213,'000213',218,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(423966,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.4,4.15,1.4,24.15,214,'000214',219,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(423969,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',1.25,4.1,1.25,24.1,215,'000215',220,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(423972,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',3.7,4.45,3.7,24.45,216,'000216',221,1,'1','main',2,2,113,1.3,'2001-02-27',NULL,'alive'),(423975,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.1,5,4.1,25,217,'000217',222,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(423978,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',4.2,3.15,4.2,23.15,218,'000218',223,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(423981,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',3.5,2,3.5,22,219,'000219',224,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(423984,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',2,'0001',2.55,1,2.55,21,220,'000220',225,1,'1','main',2,2,42,1.3,'2001-02-27',NULL,'alive'),(423987,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',4.05,0.95,4.05,20.95,221,'000221',226,1,'1','main',2,2,54,1.3,'2001-02-27',NULL,'alive'),(423990,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.45,0.35,4.45,20.35,222,'000222',227,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(423993,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.75,0.05,5.75,20.05,223,'000223',228,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(423996,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',2,'0001',5.8,0.6,5.8,20.6,224,'000224',229,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(423999,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',2,'0001',6.1,1.1,6.1,21.1,225,'000225',230,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(424002,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',5.6,1.85,5.6,21.85,226,'000226',231,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(424005,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',5.2,1.85,5.2,21.85,227,'000227',232,1,'1','main',2,2,48,1.3,'2001-02-27',NULL,'alive'),(424008,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',6.3,3.85,6.3,23.85,228,'000228',233,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(424011,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',6,4.35,6,24.35,229,'000229',234,1,'1','main',2,2,88,1.3,'2001-02-27',NULL,'alive'),(424014,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',6.5,4.7,6.5,24.7,230,'000230',235,1,'1','main',2,2,31.5,1.3,'2001-02-27','MS','alive'),(424017,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',6.5,4.7,6.5,24.7,230,'000230',236,2,'2','secondary',2,2,10,1.3,'2001-02-27',NULL,'alive'),(424020,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7,4.6,7,24.6,231,'000231',237,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424023,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7,4.6,7,24.6,231,'000231',238,2,'2','secondary',2,2,13,1.3,'2001-02-27',NULL,'alive'),(424026,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',6.9,3.4,6.9,23.4,232,'000232',239,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424029,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',7.5,4.15,7.5,24.15,233,'000233',240,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424032,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',7.35,4.9,7.35,24.9,234,'000234',241,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424035,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7.9,3.95,7.9,23.95,235,'000235',242,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(424038,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',8.05,3.25,8.05,23.25,236,'000236',243,1,'1','main',2,2,103,1.3,'2001-02-27',NULL,'alive'),(424041,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',7.2,2.6,7.2,22.6,237,'000237',244,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424044,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',2,'0001',7.45,1.1,7.45,21.1,238,'000238',245,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(424047,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',7.55,0.75,7.55,20.75,239,'000239',246,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424050,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',8.3,1.15,8.3,21.15,240,'000240',247,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424053,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',9.15,1.1,9.15,21.1,241,'000241',248,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424056,1,'sinharaja','Anacardiaceae','Semecarpus gardneri','Semecarpus','gardneri',NULL,174,'SEMEGA',2,'0001',9.3,0.3,9.3,20.3,242,'000242',249,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424059,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',9.65,0.5,9.65,20.5,243,'000243',250,1,'1','main',2,2,157,1.3,'2001-02-27',NULL,'alive'),(424062,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',10,1.25,10,21.25,244,'000244',251,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424065,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',10,1.25,10,21.25,244,'000244',252,2,'2','secondary',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424068,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',9.4,2.1,9.4,22.1,245,'000245',253,1,'1','main',2,2,151,1.3,'2001-02-27',NULL,'alive'),(424071,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',2,'0001',9.3,3.55,9.3,23.55,246,'000246',254,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424074,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',2,'0001',9,4.45,9,24.45,247,'000247',255,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424077,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',9.4,4.7,9.4,24.7,248,'000248',256,1,'1','main',2,2,196,1.3,'2001-02-27',NULL,'alive'),(424080,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',8.85,5.1,8.85,25.1,249,'000249',257,1,'1','main',2,2,39,1.3,'2001-02-27',NULL,'alive'),(424083,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.2,0.3,10.2,20.3,250,'000250',258,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424086,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.45,1.3,11.45,21.3,251,'000251',259,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424089,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',11.75,1.3,11.75,21.3,252,'000252',260,1,'1','main',2,2,64,1.3,'2001-02-27',NULL,'alive'),(424092,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',11.55,2.1,11.55,22.1,253,'000253',261,1,'1','main',2,2,61,1.3,'2001-02-27',NULL,'alive'),(424095,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.65,2.4,10.65,22.4,254,'000254',262,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424098,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',10.85,2.45,10.85,22.45,255,'000255',263,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424101,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',11.3,2.15,11.3,22.15,256,'000256',264,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(424104,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',11.65,3.7,11.65,23.7,257,'000257',265,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424107,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',2,'0001',12.4,3.1,12.4,23.1,258,'000258',266,1,'1','main',2,2,69,1.3,'2001-02-27',NULL,'alive'),(424110,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',11.25,4.9,11.25,24.9,259,'000259',267,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424113,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.75,4.8,12.75,24.8,260,'000260',268,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(424116,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.95,4.45,12.95,24.45,261,'000261',269,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(424119,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.95,4.45,12.95,24.45,261,'000261',270,2,'2','secondary',2,2,NULL,1.3,'2001-02-27','D','dead'),(424122,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,4.6,13.9,24.6,262,'000262',271,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(424125,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',2,'0001',14.1,3,14.1,23,263,'000263',272,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424128,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',14,2.7,14,22.7,264,'000264',273,1,'1','main',2,2,133,1.3,'2001-02-27',NULL,'alive'),(424131,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.35,3.25,12.35,23.25,265,'000265',274,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(424134,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.35,3.25,12.35,23.25,265,'000265',275,2,'2','secondary',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424137,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.25,2.2,12.25,22.2,266,'000266',277,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(424140,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.6,1.6,12.6,21.6,267,'000267',278,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424143,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.15,2.45,13.15,22.45,268,'000268',279,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424146,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.65,0.8,12.65,20.8,269,'000269',280,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424149,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',12.45,0,12.45,20,270,'000270',281,1,'1','main',2,2,53,1.3,'2001-02-27',NULL,'alive'),(424152,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13.1,0.35,13.1,20.35,271,'000271',282,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424155,1,'sinharaja','Unknown','Unidentified UNKNOWN','Unidentified','UNKNOWN',NULL,168,'SALAOB',2,'0001',14.15,0.05,14.15,20.05,272,'000272',283,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(424158,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',2,'0001',11.55,1.1,11.55,21.1,273,'000273',284,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424161,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',16.7,2.1,16.7,22.1,274,'000274',285,1,'1','main',2,2,52,1.3,'2001-02-27',NULL,'alive'),(424164,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',2,'0001',16.7,1.7,16.7,21.7,275,'000275',286,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424167,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',15.35,3.4,15.35,23.4,276,'000276',287,1,'1','main',2,2,270,1.3,'2001-02-27',NULL,'alive'),(424170,1,'sinharaja','Meliaceae','Aglaia apiocarpa','Aglaia','apiocarpa',NULL,4,'AGLAAP',2,'0001',17,3.15,17,23.15,277,'000277',288,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424173,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',17.9,3.7,17.9,23.7,278,'000278',289,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424176,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',18.1,2.1,18.1,22.1,279,'000279',290,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(424179,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',2,'0001',18.15,1.7,18.15,21.7,280,'000280',291,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424182,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',18.15,1.65,18.15,21.65,281,'000281',292,1,'1','main',2,2,78,1.3,'2001-02-27',NULL,'alive'),(424185,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',19,2.45,19,22.45,282,'000282',293,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(424188,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',2,'0001',19.25,0.4,19.25,20.4,283,'000283',294,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424191,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',19.8,0.7,19.8,20.7,284,'000284',295,1,'1','main',2,2,36,1.3,'2001-02-27',NULL,'alive'),(424194,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',19.55,3.2,19.55,23.2,285,'000285',296,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(424197,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',19.75,4.4,19.75,24.4,286,'000286',297,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(424200,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.4,5.5,18.4,25.5,287,'000287',298,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424203,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.4,6.2,18.4,26.2,288,'000288',299,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(424206,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',2,'0001',18.55,6.8,18.55,26.8,289,'000289',300,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424209,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.5,6.95,18.5,26.95,290,'000290',301,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(424212,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',18.5,7.15,18.5,27.15,291,'000291',302,1,'1','main',2,2,73,1.3,'2001-02-27',NULL,'alive'),(424215,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',18.35,7.95,18.35,27.95,292,'000292',303,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424218,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',18.35,9,18.35,29,293,'000293',304,1,'1','main',2,2,132,1.3,'2001-02-27',NULL,'alive'),(424221,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',19.35,9.1,19.35,29.1,294,'000294',305,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424224,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.65,9.6,19.65,29.6,295,'000295',306,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424227,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',2,'0001',20,9.65,20,29.65,296,'000296',307,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424230,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',19.15,9.8,19.15,29.8,297,'000297',308,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(424233,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.65,9.85,16.65,29.85,298,'000298',309,1,'1','main',2,2,41,1.3,'2001-02-27',NULL,'alive'),(424236,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',310,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424239,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',311,2,'2','secondary',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424242,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',312,3,'3','secondary',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424245,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',2,'0001',15.55,7.5,15.55,27.5,300,'000300',313,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(424248,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16,8.1,16,28.1,301,'000301',314,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(424251,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.6,7.8,15.6,27.8,302,'000302',315,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424254,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.6,7.8,15.6,27.8,302,'000302',316,2,'2','secondary',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(424257,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.1,7.1,16.1,27.1,303,'000303',317,1,'1','main',2,2,49,1.3,'2001-02-27',NULL,'alive'),(424260,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.65,6.5,15.65,26.5,304,'000304',318,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424263,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.65,6.5,15.65,26.5,304,'000304',319,2,'2','secondary',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424266,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',16.65,5.2,16.65,25.2,305,'000305',320,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424269,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',15.55,5.5,15.55,25.5,306,'000306',321,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424272,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,6.15,14.75,26.15,307,'000307',322,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(424275,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,6.15,14.75,26.15,307,'000307',323,2,'2','secondary',2,2,32,1.3,'2001-02-27',NULL,'alive'),(424278,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.1,6.7,15.1,26.7,308,'000308',324,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424281,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.1,6.7,15.1,26.7,308,'000308',325,2,'2','secondary',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424284,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.3,6,14.3,26,309,'000309',326,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424287,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.05,6.05,14.05,26.05,310,'000310',327,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424290,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.55,5.15,14.55,25.15,311,'000311',328,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424293,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.55,5.15,14.55,25.15,311,'000311',329,2,'2','secondary',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424296,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,5.75,13.1,25.75,312,'000312',330,1,'1','main',2,2,36.5,1.3,'2001-02-27',NULL,'alive'),(424299,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',13.4,6.1,13.4,26.1,313,'000313',331,1,'1','main',2,2,82,1.3,'2001-02-27',NULL,'alive'),(424302,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13.15,6.1,13.15,26.1,314,'000314',332,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424305,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.9,12.7,25.9,315,'000315',333,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(424308,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.9,12.7,25.9,315,'000315',334,2,'2','secondary',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(424311,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.95,12.7,25.95,316,'000316',335,1,'1','main',2,2,22.5,1.3,'2001-02-27',NULL,'alive'),(424314,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',10.4,5,10.4,25,317,'000317',336,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424317,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',10.4,5,10.4,25,317,'000317',337,2,'2','secondary',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424320,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.2,6.4,11.2,26.4,318,'000318',338,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(424323,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',11.25,6.8,11.25,26.8,319,'000319',339,1,'1','main',2,2,101,1.3,'2001-02-27',NULL,'alive'),(424326,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.5,6.8,10.5,26.8,320,'000320',340,1,'1','main',2,2,41,1.3,'2001-02-27',NULL,'alive'),(424329,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.5,6.5,12.5,26.5,321,'000321',341,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(424332,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,7.2,13.1,27.2,322,'000322',342,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424335,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.15,7.25,13.15,27.25,323,'000323',343,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424338,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.25,8.9,14.25,28.9,324,'000324',344,1,'1','main',2,2,45,1.3,'2001-02-27',NULL,'alive'),(424341,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',15,9.15,15,29.15,325,'000325',345,1,'1','main',2,2,144,1.3,'2001-02-27',NULL,'alive'),(424344,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,9,14.75,29,326,'000326',346,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(424347,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',14.45,9.65,14.45,29.65,327,'000327',347,1,'1','main',2,2,26,1.3,'2001-02-27',NULL,'alive'),(424350,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,9.25,13.9,29.25,328,'000328',348,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(424353,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.25,10.15,14.25,30.15,329,'000329',349,1,'1','main',2,2,26,1.3,'2001-02-27',NULL,'alive'),(424356,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13,8.4,13,28.4,330,'000330',350,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424359,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',12.3,9.15,12.3,29.15,331,'000331',351,1,'1','main',2,2,46,1.3,'2001-02-27',NULL,'alive'),(424362,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.5,10,11.5,30,332,'000332',352,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424365,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',12.65,7.2,12.65,27.2,333,'000333',353,1,'1','main',2,2,55,1.3,'2001-02-27',NULL,'alive'),(424368,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.85,9.95,9.85,29.95,334,'000334',354,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(424371,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',2,'0001',9.8,10,9.8,30,335,'000335',355,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424374,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',9.85,10.15,9.85,30.15,336,'000336',356,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424377,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.45,10,8.45,30,337,'000337',357,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(424380,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',9.35,9.6,9.35,29.6,338,'000338',358,1,'1','main',2,2,NULL,1.3,'2001-02-27','MS','alive'),(424383,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',9.35,9.6,9.35,29.6,338,'000338',359,2,'2','secondary',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424386,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.45,9.4,9.45,29.4,339,'000339',360,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424389,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',9.95,8.7,9.95,28.7,340,'000340',361,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424392,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.45,7.4,9.45,27.4,341,'000341',362,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424395,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',10,7.5,10,27.5,342,'000342',363,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424398,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',10,7.5,10,27.5,342,'000342',364,2,'2','secondary',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424401,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.8,6.3,8.8,26.3,343,'000343',367,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(424404,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.85,5.9,9.85,25.9,344,'000344',368,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424407,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',8.75,5.6,8.75,25.6,345,'000345',369,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424410,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',8.1,5.55,8.1,25.55,346,'000346',370,1,'1','main',2,2,210,1.3,'2001-02-27',NULL,'alive'),(424413,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',7.8,5.7,7.8,25.7,347,'000347',371,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424416,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',2,'0001',6.7,6.1,6.7,26.1,348,'000348',372,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424419,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',2,'0001',5.6,5.35,5.6,25.35,349,'000349',373,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424422,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.25,5.4,5.25,25.4,350,'000350',374,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(424425,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.15,6.5,5.15,26.5,351,'000351',375,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424428,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.65,7.1,5.65,27.1,352,'000352',376,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424431,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.05,7.65,5.05,27.65,353,'000353',377,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424434,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',7.1,8.2,7.1,28.2,354,'000354',378,1,'1','main',2,2,122,1.3,'2001-02-27',NULL,'alive'),(424437,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.4,9.4,7.4,29.4,355,'000355',379,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(424440,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',2,'0001',5.2,9.9,5.2,29.9,356,'000356',380,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424443,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.2,9.2,9.2,29.2,357,'000357',381,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424446,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.4,9.85,4.4,29.85,358,'000358',382,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(424449,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',4.05,9.1,4.05,29.1,359,'000359',383,1,'1','main',2,2,163,1.3,'2001-02-27','IR','alive'),(424452,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.7,8.9,3.7,28.9,360,'000360',384,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(424455,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',4.1,8.7,4.1,28.7,361,'000361',385,1,'1','main',2,2,241,1.3,'2001-02-27',NULL,'alive'),(424458,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.35,7,4.35,27,362,'000362',386,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424461,1,'sinharaja','Phyllanthaceae','Glochidion acutifolium','Glochidion','acutifolium',NULL,88,'GLOCAC',2,'0001',4.95,6.9,4.95,26.9,363,'000363',387,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(424464,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',4.9,8.9,4.9,28.9,364,'000364',388,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424467,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',4.95,6,4.95,26,365,'000365',389,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(424470,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',3.45,5.8,3.45,25.8,366,'000366',390,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(424473,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',2,'0001',2.75,5.9,2.75,25.9,367,'000367',391,1,'1','main',2,2,90,1.3,'2001-02-27',NULL,'alive'),(424476,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.4,6.2,2.4,26.2,368,'000368',392,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424479,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.65,5.8,0.65,25.8,369,'000369',393,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424482,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',0.75,6.1,0.75,26.1,370,'000370',394,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424485,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',0.7,6.5,0.7,26.5,371,'000371',395,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(424488,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.3,7.2,2.3,27.2,372,'000372',396,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(424491,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',397,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424494,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',398,2,'2','secondary',2,2,16.5,1.3,'2001-02-27',NULL,'alive'),(424497,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',399,3,'3','secondary',2,2,16.5,1.3,'2001-02-27',NULL,'alive'),(424500,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.2,7.7,1.2,27.7,374,'000374',400,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424503,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.55,8.2,2.55,28.2,375,'000375',401,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(424506,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',402,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(424509,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',403,2,'2','secondary',2,2,22.5,1.3,'2001-02-27',NULL,'alive'),(424512,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',404,3,'3','secondary',2,2,11.5,1.3,'2001-02-27',NULL,'alive'),(424515,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.4,9.2,2.4,29.2,377,'000377',405,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424518,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,9.3,2.15,29.3,378,'000378',406,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424521,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.3,9.7,2.3,29.7,379,'000379',408,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424524,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.75,9.75,0.75,29.75,380,'000380',409,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(424527,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.4,9.7,3.4,29.7,381,'000381',410,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424530,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',0.6,10.25,0.6,30.25,382,'000382',411,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(424533,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.8,10.2,0.8,30.2,383,'000383',412,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(424536,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',1.05,10.6,1.05,30.6,384,'000384',413,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424539,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',2,'0001',0.7,10.7,0.7,30.7,385,'000385',414,1,'1','main',2,2,10,1.3,'2001-02-27',NULL,'alive'),(424542,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.65,10.7,0.65,30.7,386,'000386',415,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424545,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.4,10.75,1.4,30.75,387,'000387',416,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424548,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',1.6,11.1,1.6,31.1,388,'000388',417,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(424551,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',2,'0001',1.3,11.15,1.3,31.15,389,'000389',418,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(424554,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',1.6,13.4,1.6,33.4,390,'000390',419,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(424557,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',2,'0001',1.75,13.3,1.75,33.3,391,'000391',420,1,'1','main',2,2,24.5,1.3,'2001-02-27',NULL,'alive'),(424560,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.2,13.9,2.2,33.9,392,'000392',421,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(424563,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',3.4,14.6,3.4,34.6,393,'000393',422,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424566,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4,14,4,34,394,'000394',423,1,'1','main',2,2,42,1.3,'2001-02-27',NULL,'alive'),(424569,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.3,13.9,4.3,33.9,395,'000395',424,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(424572,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,14.5,4.3,34.5,396,'000396',425,1,'1','main',2,2,45,1.3,'2001-02-27',NULL,'alive'),(424575,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.9,12.1,2.9,32.1,397,'000397',426,1,'1','main',2,2,111,1.3,'2001-02-27',NULL,'alive'),(424578,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.5,11.3,2.5,31.3,398,'000398',427,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(424581,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.55,11.2,2.55,31.2,399,'000399',428,1,'1','main',2,2,11.5,1.3,'2001-02-27',NULL,'alive'),(424584,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3,10.65,3,30.65,400,'000400',429,1,'1','main',2,2,22.5,1.3,'2001-02-27',NULL,'alive'),(424587,1,'sinharaja','Myrtaceae','Syzygium sylvestre','Syzygium','sylvestre',NULL,206,'SYZYSY',2,'0001',3.2,10.7,3.2,30.7,401,'000401',430,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(424590,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.1,11.8,3.1,31.8,402,'000402',431,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(424593,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.05,11.8,4.05,31.8,403,'000403',432,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424596,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,11.5,4.3,31.5,404,'000404',433,1,'1','main',2,2,34,1.3,'2001-02-27',NULL,'alive'),(424599,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,11.5,4.3,31.5,404,'000404',434,2,'2','secondary',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424602,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.1,10.9,4.1,30.9,405,'000405',435,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424605,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.15,10.9,4.15,30.9,406,'000406',436,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(424608,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',4.25,11.15,4.25,31.15,407,'000407',437,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(424611,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.7,10.3,4.7,30.3,408,'000408',438,1,'1','main',2,2,82,1.3,'2001-02-27',NULL,'alive'),(424614,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.55,11.9,3.55,31.9,409,'000409',439,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424617,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.4,10.25,5.4,30.25,410,'000410',440,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424620,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',5.2,10.6,5.2,30.6,411,'000411',441,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424623,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6,10.65,6,30.65,412,'000412',442,1,'1','main',2,2,37,1.3,'2001-02-27',NULL,'alive'),(424626,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6,10.35,6,30.35,413,'000413',443,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424629,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.15,10.7,6.15,30.7,414,'000414',444,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424632,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',2,'0001',6.05,11.7,6.05,31.7,415,'000415',445,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424635,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',6.4,12.1,6.4,32.1,416,'000416',446,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(424638,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.4,12.85,5.4,32.85,417,'000417',447,1,'1','main',2,2,58,1.3,'2001-02-27',NULL,'alive'),(424641,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.5,12.85,5.5,32.85,418,'000418',448,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424644,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.5,12.85,5.5,32.85,418,'000418',449,2,'2','secondary',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424647,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.8,12.8,6.8,32.8,419,'000419',450,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424650,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.5,13.6,7.5,33.6,420,'000420',451,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424653,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.5,14.2,7.5,34.2,421,'000421',452,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424656,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.9,14.35,6.9,34.35,422,'000422',453,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424659,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.9,14.4,6.9,34.4,423,'000423',454,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(424662,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.9,14.4,6.9,34.4,423,'000423',455,2,'2','secondary',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424665,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',5.25,13.75,5.25,33.75,424,'000424',456,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(424668,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.6,14.1,5.6,34.1,425,'000425',457,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(424671,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.95,13.9,5.95,33.9,426,'000426',458,1,'1','main',2,2,10,1.3,'2001-02-27',NULL,'alive'),(424674,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',7.8,14.2,7.8,34.2,427,'000427',459,1,'1','main',2,2,480,1.3,'2001-02-27',NULL,'alive'),(424677,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.7,14.4,7.7,34.4,428,'000428',460,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(424680,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.6,14.7,7.6,34.7,429,'000429',461,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424683,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.15,14.5,9.15,34.5,430,'000430',462,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424686,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.05,13.9,10.05,33.9,431,'000431',463,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424689,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.95,13.9,9.95,33.9,432,'000432',464,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(424692,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',8.65,13.3,8.65,33.3,433,'000433',465,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(424695,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',10.15,12.4,10.15,32.4,434,'000434',466,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424698,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.3,11.6,9.3,31.6,435,'000435',467,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424701,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.3,11.6,9.3,31.6,435,'000435',468,2,'2','secondary',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424704,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.6,11.15,9.6,31.15,436,'000436',469,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424707,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.35,10.45,9.35,30.45,437,'000437',470,1,'1','main',2,2,47,1.3,'2001-02-27',NULL,'alive'),(424710,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.35,10.45,9.35,30.45,437,'000437',471,2,'2','secondary',2,2,27.5,1.3,'2001-02-27',NULL,'alive'),(424713,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.9,10.8,9.9,30.8,438,'000438',472,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424716,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.85,10.5,10.85,30.5,439,'000439',473,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424719,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.25,10.65,11.25,30.65,440,'000440',474,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424722,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',11.35,10.65,11.35,30.65,441,'000441',475,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(424725,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',11.8,11.4,11.8,31.4,442,'000442',476,1,'1','main',2,2,160,1.3,'2001-02-27',NULL,'alive'),(424728,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.85,11.6,11.85,31.6,443,'000443',477,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(424731,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.85,12.1,11.85,32.1,444,'000444',478,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424734,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.55,12.15,10.55,32.15,445,'000445',479,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424737,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.55,12.15,10.55,32.15,445,'000445',480,2,'2','secondary',2,2,23,1.3,'2001-02-27',NULL,'alive'),(424740,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.4,12.15,10.4,32.15,446,'000446',481,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424743,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10,13.8,10,33.8,447,'000447',482,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424746,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.4,13.7,10.4,33.7,448,'000448',483,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(424749,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.75,14.8,10.75,34.8,449,'000449',484,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424752,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,14,14.75,34,450,'000450',485,1,'1','main',2,2,42,1.3,'2001-02-27',NULL,'alive'),(424755,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',11.15,13.7,11.15,33.7,451,'000451',486,1,'1','main',2,2,78,1.3,'2001-02-27',NULL,'alive'),(424758,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,11.7,13.9,31.7,452,'000452',487,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(424761,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.75,12.8,11.75,32.8,453,'000453',488,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(424764,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,14.1,15.15,34.1,454,'000454',489,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424767,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.8,13.35,14.8,33.35,455,'000455',490,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(424770,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,11.75,14.7,31.75,456,'000456',491,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(424773,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',14.95,11.5,14.95,31.5,457,'000457',492,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424776,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',14.95,11.5,14.95,31.5,457,'000457',493,2,'2','secondary',2,2,13,1.3,'2001-02-27',NULL,'alive'),(424779,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.85,12.2,12.85,32.2,458,'000458',494,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424782,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.5,11.7,13.5,31.7,459,'000459',495,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424785,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.9,10.8,12.9,30.8,460,'000460',496,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424788,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,10.85,13.1,30.85,461,'000461',497,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424791,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,10.25,14.7,30.25,462,'000462',498,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424794,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.3,10.5,13.3,30.5,463,'000463',499,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(424797,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',500,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424800,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',501,2,'2','secondary',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424803,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',502,3,'3','secondary',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424806,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.3,10,14.3,30,465,'000465',503,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424809,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',15,11.1,15,31.1,466,'000466',504,1,'1','main',2,2,158.5,1.3,'2001-02-27',NULL,'alive'),(424812,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.35,11.3,14.35,31.3,467,'000467',505,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424815,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',16.05,10.15,16.05,30.15,468,'000468',506,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(424818,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',17.05,11.2,17.05,31.2,469,'000469',507,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(424821,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.9,11.4,16.9,31.4,470,'000470',508,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(424824,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.65,12.1,15.65,32.1,471,'000471',509,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424827,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.8,12.7,15.8,32.7,472,'000472',510,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424830,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.8,12.85,15.8,32.85,473,'000473',511,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424833,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.5,14.25,15.5,34.25,474,'000474',512,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(424836,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.25,13.6,16.25,33.6,475,'000475',513,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424839,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',16.3,13.6,16.3,33.6,476,'000476',514,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424842,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',16.35,14.35,16.35,34.35,477,'000477',515,1,'1','main',2,2,10,1.3,'2001-02-27',NULL,'alive'),(424845,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.4,13.8,17.4,33.8,478,'000478',516,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(424848,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',517,1,'1','main',2,2,37,1.3,'2001-02-27',NULL,'alive'),(424851,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',518,2,'2','secondary',2,2,21.5,1.3,'2001-02-27',NULL,'alive'),(424854,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',519,3,'3','secondary',2,2,19,1.3,'2001-02-27',NULL,'alive'),(424857,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.6,14.6,18.6,34.6,480,'000480',520,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424860,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.8,13.9,18.8,33.9,481,'000481',521,1,'1','main',2,2,34,1.3,'2001-02-27',NULL,'alive'),(424863,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',2,'0001',18.5,13.85,18.5,33.85,482,'000482',522,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(424866,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',18.7,13.5,18.7,33.5,483,'000483',523,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(424869,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.85,13.4,18.85,33.4,484,'000484',524,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(424872,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.8,12.1,17.8,32.1,485,'000485',525,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(424875,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.8,12.1,17.8,32.1,485,'000485',526,2,'2','secondary',2,2,14,1.3,'2001-02-27',NULL,'alive'),(424878,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',18.8,11.8,18.8,31.8,486,'000486',527,1,'1','main',2,2,76,1.3,'2001-02-27',NULL,'alive'),(424881,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.5,11.4,19.5,31.4,487,'000487',528,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(424884,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.65,11.1,19.65,31.1,488,'000488',529,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(424887,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',19.25,12.2,19.25,32.2,489,'000489',530,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(424890,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',19.25,12.2,19.25,32.2,489,'000489',531,2,'2','secondary',2,2,25,1.3,'2001-02-27',NULL,'alive'),(424893,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19,12.3,19,32.3,490,'000490',532,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(424896,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19,12.3,19,32.3,490,'000490',533,2,'2','secondary',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(424899,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19.7,13,19.7,33,491,'000491',534,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424902,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.9,13.6,19.9,33.6,492,'000492',535,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(424905,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.9,13.6,19.9,33.6,492,'000492',536,2,'2','secondary',2,2,18,1.3,'2001-02-27',NULL,'alive'),(424908,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',20.05,15,20.05,35,493,'000493',537,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(424911,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,17.15,15.15,37.15,494,'000494',538,1,'1','main',2,2,47.5,1.3,'2001-02-27',NULL,'alive'),(424914,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,17.15,15.15,37.15,494,'000494',539,2,'2','secondary',2,2,32,1.3,'2001-02-27',NULL,'alive'),(424917,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',17.8,15.55,17.8,35.55,495,'000495',540,1,'1','main',2,2,92,1.3,'2001-02-27',NULL,'alive'),(424920,1,'sinharaja','Lauraceae','Cinnamomum verum','Cinnamomum','verum',NULL,42,'CINNVE',2,'0001',17.75,15.65,17.75,35.65,496,'000496',541,1,'1','main',2,2,105,1.3,'2001-02-27',NULL,'alive'),(424923,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.05,16.3,18.05,36.3,497,'000497',542,1,'1','main',2,2,21.5,1.3,'2001-02-27',NULL,'alive'),(424926,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.4,16.6,18.4,36.6,498,'000498',543,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(424929,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',2,'0001',18.25,15.9,18.25,35.9,499,'000499',544,1,'1','main',2,2,32.5,1.3,'2001-02-28',NULL,'alive'),(424932,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',2,'0001',17.7,17.5,17.7,37.5,500,'000500',545,1,'1','main',2,2,10.5,1.3,'2001-02-28',NULL,'alive'),(424935,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.05,17.8,18.05,37.8,501,'000501',546,1,'1','main',2,2,26,1.3,'2001-02-28',NULL,'alive'),(424938,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19,17.4,19,37.4,502,'000502',547,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(424941,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.05,17.4,19.05,37.4,503,'000503',548,1,'1','main',2,2,27.5,1.3,'2001-02-28',NULL,'alive'),(424944,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.6,17.55,19.6,37.55,504,'000504',549,1,'1','main',2,2,37.5,1.3,'2001-02-28',NULL,'alive'),(424947,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19.65,17.55,19.65,37.55,505,'000505',550,1,'1','main',2,2,36,1.3,'2001-02-28',NULL,'alive'),(424950,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.4,19.9,19.4,39.9,506,'000506',551,1,'1','main',2,2,29,1.3,'2001-02-28',NULL,'alive'),(424953,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',20.4,16.4,20.4,36.4,507,'000507',553,1,'1','main',2,2,14.5,1.3,'2001-02-28',NULL,'alive'),(424956,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',2,'0001',17.75,18.7,17.75,38.7,508,'000508',554,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(424959,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',16.9,19,16.9,39,509,'000509',555,1,'1','main',2,2,241.5,1.3,'2001-02-28',NULL,'alive'),(424962,1,'sinharaja','Elaeocarpaceae','Elaeocarpus glandulifer','Elaeocarpus','glandulifer',NULL,68,'ELAEGL',2,'0001',14.2,15.6,14.2,35.6,510,'000510',556,1,'1','main',2,2,472,1.3,'2001-02-28',NULL,'alive'),(424965,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.2,15,14.2,35,511,'000511',557,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(424968,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.6,15,13.6,35,512,'000512',558,1,'1','main',2,2,16.5,1.3,'2001-02-28',NULL,'alive'),(424971,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13,15.6,13,35.6,513,'000513',559,1,'1','main',2,2,57.5,1.3,'2001-02-28',NULL,'alive'),(424974,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.55,16.9,12.55,36.9,514,'000514',560,1,'1','main',2,2,11.5,1.3,'2001-02-28',NULL,'alive'),(424977,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.05,17.4,13.05,37.4,515,'000515',561,1,'1','main',2,2,NULL,1.3,'2001-02-28','BA','alive'),(424980,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.7,17.2,13.7,37.2,516,'000516',562,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(424983,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.7,17.2,13.7,37.2,516,'000516',563,2,'2','secondary',2,2,14,1.3,'2001-02-28',NULL,'alive'),(424986,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.35,18.5,14.35,38.5,517,'000517',564,1,'1','main',2,2,19.5,1.3,'2001-02-28',NULL,'alive'),(424989,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,19.25,14.7,39.25,518,'000518',565,1,'1','main',2,2,23.5,1.3,'2001-02-28',NULL,'alive'),(424992,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13,19.3,13,39.3,519,'000519',566,1,'1','main',2,2,NULL,1.3,'2001-02-28','BA','alive'),(424995,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',2,'0001',11.65,18.9,11.65,38.9,520,'000520',567,1,'1','main',2,2,586,1.3,'2001-02-28',NULL,'alive'),(424998,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.65,19.7,10.65,39.7,521,'000521',568,1,'1','main',2,2,33.5,1.3,'2001-02-28',NULL,'alive'),(425001,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',2,'0001',10.95,17.8,10.95,37.8,522,'000522',569,1,'1','main',2,2,165,1.3,'2001-02-28',NULL,'alive'),(425004,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.7,17.6,10.7,37.6,523,'000523',570,1,'1','main',2,2,27,1.3,'2001-02-28',NULL,'alive'),(425007,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.1,17.1,11.1,37.1,524,'000524',571,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(425010,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.25,16.3,11.25,36.3,525,'000525',572,1,'1','main',2,2,NULL,1.3,'2001-02-28','BA','alive'),(425013,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',9.7,16,9.7,36,526,'000526',573,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(425016,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9.05,16.45,9.05,36.45,527,'000527',574,1,'1','main',2,2,27,1.3,'2001-02-28',NULL,'alive'),(425019,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9,16.2,9,36.2,528,'000528',575,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(425022,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9,16.25,9,36.25,529,'000529',576,1,'1','main',2,2,15.5,1.3,'2001-02-28',NULL,'alive'),(425025,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9.65,16.65,9.65,36.65,530,'000530',577,1,'1','main',2,2,NULL,1.3,'2001-02-28','BA','alive'),(425028,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',10,17.35,10,37.35,531,'000531',578,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(425031,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',2,'0001',10,17.95,10,37.95,532,'000532',579,1,'1','main',2,2,48.5,1.3,'2001-02-28',NULL,'alive'),(425034,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',580,1,'1','main',2,2,43,1.3,'2001-02-28',NULL,'alive'),(425037,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',581,2,'2','secondary',2,2,21,1.3,'2001-02-28',NULL,'alive'),(425040,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',582,3,'3','secondary',2,2,18,1.3,'2001-02-28',NULL,'alive'),(425043,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',583,4,'4','secondary',2,2,16,1.3,'2001-02-28',NULL,'alive'),(425046,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.05,19,9.05,39,534,'000534',584,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(425049,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',9.25,19,9.25,39,535,'000535',585,1,'1','main',2,2,11.5,1.3,'2001-02-28',NULL,'alive'),(425052,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',9.95,19.1,9.95,39.1,536,'000536',586,1,'1','main',2,2,99.5,1.3,'2001-02-28',NULL,'alive'),(425055,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',8.3,20,8.3,40,537,'000537',587,1,'1','main',2,2,35.5,1.3,'2001-02-28','DA','alive'),(425058,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.25,19.8,8.25,39.8,538,'000538',588,1,'1','main',2,2,NULL,1.3,'2001-02-28','BA','alive'),(425061,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.85,19.3,7.85,39.3,539,'000539',589,1,'1','main',2,2,12.5,1.3,'2001-02-28',NULL,'alive'),(425064,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.75,20.1,7.75,40.1,540,'000540',590,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(425067,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.4,19.3,7.4,39.3,541,'000541',591,1,'1','main',2,2,16.5,1.3,'2001-02-28',NULL,'alive'),(425070,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.4,19.2,7.4,39.2,542,'000542',592,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(425073,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.5,19.15,6.5,39.15,543,'000543',593,1,'1','main',2,2,70,1.3,'2001-02-28',NULL,'alive'),(425076,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',6.5,18.25,6.5,38.25,544,'000544',594,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(425079,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.15,18.7,6.15,38.7,545,'000545',595,1,'1','main',2,2,27.5,1.3,'2001-02-28',NULL,'alive'),(425082,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.9,18.7,5.9,38.7,546,'000546',596,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(425085,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.15,18.5,6.15,38.5,547,'000547',597,1,'1','main',2,2,38,1.3,'2001-02-28',NULL,'alive'),(425088,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.15,18.45,6.15,38.45,548,'000548',598,1,'1','main',2,2,58,1.3,'2001-02-28',NULL,'alive'),(425091,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',5.75,17,5.75,37,549,'000549',599,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(425094,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.55,16.7,6.55,36.7,550,'000550',600,1,'1','main',2,2,26.5,1.3,'2001-02-28',NULL,'alive'),(425097,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.5,15.9,6.5,35.9,551,'000551',601,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(425100,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.45,15.85,6.45,35.85,552,'000552',602,1,'1','main',2,2,72.5,1.3,'2001-02-28',NULL,'alive'),(425103,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.5,16,6.5,36,553,'000553',603,1,'1','main',2,2,37,1.3,'2001-02-28',NULL,'alive'),(425106,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.2,15.75,7.2,35.75,554,'000554',604,1,'1','main',2,2,162,1.3,'2001-02-28',NULL,'alive'),(425109,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.15,16.1,5.15,36.1,555,'000555',605,1,'1','main',2,2,37,1.3,'2001-02-28',NULL,'alive'),(425112,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',2,'0001',3.45,16.3,3.45,36.3,556,'000556',606,1,'1','main',2,2,14.5,1.3,'2001-02-28',NULL,'alive'),(425115,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.05,16.4,3.05,36.4,557,'000557',607,1,'1','main',2,2,12.5,1.3,'2001-02-28',NULL,'alive'),(425118,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',3.5,15.1,3.5,35.1,558,'000558',608,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(425121,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',3.7,15.75,3.7,35.75,559,'000559',609,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(425124,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',2.65,15.85,2.65,35.85,560,'000560',610,1,'1','main',2,2,22,1.3,'2001-02-28',NULL,'alive'),(425127,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',2.7,15.3,2.7,35.3,561,'000561',611,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(425130,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',1.45,16.3,1.45,36.3,562,'000562',612,1,'1','main',2,2,33,1.3,'2001-02-28',NULL,'alive'),(425133,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',0.9,16.6,0.9,36.6,563,'000563',613,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(425136,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',0.35,19.7,0.35,39.7,564,'000564',614,1,'1','main',2,2,22,1.3,'2001-02-28',NULL,'alive'),(425139,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.25,19,1.25,39,565,'000565',615,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(425142,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.25,19,1.25,39,565,'000565',616,2,'2','secondary',2,2,NULL,1.3,'2001-02-28','D','dead'),(425145,1,'sinharaja','Rubiaceae','Tricalysia erythrospora','Tricalysia','erythrospora',NULL,211,'TRICER',2,'0001',1.75,16.7,1.75,36.7,566,'000566',617,1,'1','main',2,2,13.5,1.3,'2001-02-28',NULL,'alive'),(425148,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',3.15,18.85,3.15,38.85,567,'000567',618,1,'1','main',2,2,44,1.3,'2001-02-28',NULL,'alive'),(425151,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.35,3.6,38.35,568,'000568',619,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(425154,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.4,3.6,38.4,569,'000569',620,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(425157,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.4,3.6,38.4,569,'000569',621,2,'2','secondary',2,2,14.5,1.3,'2001-02-28',NULL,'alive'),(425160,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.7,19.3,4.7,39.3,570,'000570',622,1,'1','main',2,2,19,1.3,'2001-02-28',NULL,'alive'),(425163,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.2,19.85,4.2,39.85,571,'000571',623,1,'1','main',2,2,12.5,1.3,'2001-02-28',NULL,'alive'),(425166,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.4,19.85,4.4,39.85,572,'000572',624,1,'1','main',2,2,11.5,1.3,'2001-02-28',NULL,'alive'),(425169,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',3.7,20.1,3.7,40.1,573,'000573',625,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(425172,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.75,19.2,2.75,39.2,574,'000574',626,1,'1','main',2,2,16.5,1.3,'2001-02-28',NULL,'alive'),(425175,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.85,19.5,1.85,39.5,575,'000575',627,1,'1','main',2,2,37.5,1.3,'2001-02-28',NULL,'alive'),(425178,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',1.65,20.5,1.65,40.5,576,'000576',628,1,'1','main',2,2,120,1.3,'2001-02-28',NULL,'alive'),(425181,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',1.2,20,1.2,40,577,'000577',629,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(448295,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',0.05,0.3,20.05,0.3,7386,'010001',8481,1,'1','main',2,2,55,1.3,'2001-02-27',NULL,'alive'),(448298,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.1,0.45,20.1,0.45,7387,'010002',8482,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(448301,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',0.45,0.9,20.45,0.9,7388,'010003',8483,1,'1','main',2,2,223.5,1.3,'2001-02-27',NULL,'alive'),(448304,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8484,1,'1','main',2,2,41,1.3,'2001-02-27',NULL,'alive'),(448307,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8485,2,'2','secondary',2,2,26,1.3,'2001-02-27',NULL,'alive'),(448310,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8486,3,'3','secondary',2,2,12.5,1.3,'2001-02-27',NULL,'alive'),(448313,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.9,1.5,20.9,1.5,7390,'010005',8487,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448316,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.7,3.2,20.7,3.2,7391,'010006',8488,1,'1','main',2,2,22.5,1.3,'2001-02-27',NULL,'alive'),(448319,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',0.15,3.7,20.15,3.7,7392,'010007',8489,1,'1','main',2,2,122,1.3,'2001-02-27',NULL,'alive'),(448322,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.9,4.6,20.9,4.6,7393,'010008',8490,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448325,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.2,5,21.2,5,7394,'010009',8491,1,'1','main',2,2,39,1.3,'2001-02-27',NULL,'alive'),(448328,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',2.9,4.9,22.9,4.9,7395,'010010',8492,1,'1','main',2,2,123,1.3,'2001-02-27',NULL,'alive'),(448331,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',3.85,3.9,23.85,3.9,7396,'010011',8493,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(448334,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',2.2,3.2,22.2,3.2,7397,'010012',8494,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448337,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',2.5,1.8,22.5,1.8,7398,'010013',8495,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448340,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',2.7,1.5,22.7,1.5,7399,'010014',8496,1,'1','main',2,2,28.5,1.3,'2001-02-27',NULL,'alive'),(448343,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',3.5,1.5,23.5,1.5,7400,'010015',8497,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(448346,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',3.5,1.5,23.5,1.5,7400,'010015',8498,2,'2','secondary',2,2,20.5,1.3,'2001-02-27',NULL,'alive'),(448349,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',5.4,0.05,25.4,0.05,7401,'010016',8499,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(448352,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',5.6,0.2,25.6,0.2,7402,'010017',8500,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448355,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',5.85,0.8,25.85,0.8,7403,'010018',8501,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(448358,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',6.3,1.9,26.3,1.9,7404,'010019',8502,1,'1','main',2,2,49.5,1.3,'2001-02-27',NULL,'alive'),(448361,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',5.45,2.5,25.45,2.5,7405,'010020',8503,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(448364,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',5.5,3.5,25.5,3.5,7406,'010021',8504,1,'1','main',2,2,265,1.3,'2001-02-27',NULL,'alive'),(448367,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',5.2,4.9,25.2,4.9,7407,'010022',8505,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(448370,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.3,5,25.3,5,7408,'010023',8506,1,'1','main',2,2,82,1.3,'2001-02-27',NULL,'alive'),(448373,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',5.8,4.9,25.8,4.9,7409,'010024',8507,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(448376,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',7.4,4,27.4,4,7410,'010025',8508,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(448379,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',7,4,27,4,7411,'010026',8509,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(448382,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',26,'0100',7.7,3.5,27.7,3.5,7412,'010027',8511,1,'1','main',2,2,72.5,1.3,'2001-02-27',NULL,'alive'),(448385,1,'sinharaja','Meliaceae','Walsura piscida','Walsura','piscida',NULL,221,'WALSPI',26,'0100',7.6,3,27.6,3,7413,'010028',8512,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(448388,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.8,3.1,28.8,3.1,7414,'010029',8513,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448391,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',9,4.5,29,4.5,7415,'010030',8514,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448394,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',10.25,4.65,30.25,4.65,7416,'010031',8515,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(448397,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',9.8,4.3,29.8,4.3,7417,'010032',8516,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(448400,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',9.3,2.5,29.3,2.5,7418,'010033',8517,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(448403,1,'sinharaja','Rubiaceae','Timonius jambosella','Timonius','jambosella',NULL,210,'TIMOJA',26,'0100',8.7,1.7,28.7,1.7,7419,'010034',8518,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448406,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',9.8,2.1,29.8,2.1,7420,'010035',8519,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(448409,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',9.5,2.2,29.5,2.2,7421,'010036',8520,1,'1','main',2,2,45,1.3,'2001-02-27',NULL,'alive'),(448412,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',9.1,0.5,29.1,0.5,7422,'010037',8521,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(448415,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',10.15,2.15,30.15,2.15,7423,'010038',8522,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(448418,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',10.8,3.8,30.8,3.8,7424,'010039',8523,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(448421,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',10.9,4.1,30.9,4.1,7425,'010040',8524,1,'1','main',2,2,85,1.3,'2001-02-27',NULL,'alive'),(448424,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',12.9,4.4,32.9,4.4,7426,'010041',8525,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(448427,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',26,'0100',13.25,4.9,33.25,4.9,7427,'010042',8526,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(448430,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',13.4,4.8,33.4,4.8,7428,'010043',8527,1,'1','main',2,2,45,1.3,'2001-02-27',NULL,'alive'),(448433,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',14.2,4.3,34.2,4.3,7429,'010044',8528,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(448436,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15,4.8,35,4.8,7430,'010045',8529,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(448439,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15.1,4.6,35.1,4.6,7431,'010046',8530,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448442,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',14.95,4.2,34.95,4.2,7432,'010047',8531,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(448445,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',15.3,3.7,35.3,3.7,7433,'010048',8532,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(448448,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',12.85,5,32.85,5,7434,'010049',8533,1,'1','main',2,2,13.5,1.3,'2001-02-27',NULL,'alive'),(448451,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',14,3.5,34,3.5,7435,'010050',8534,1,'1','main',2,2,289.5,1.3,'2001-02-27',NULL,'alive'),(448454,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',12.4,3,32.4,3,7436,'010051',8535,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(448457,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',26,'0100',12.6,2.7,32.6,2.7,7437,'010052',8536,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(448460,1,'sinharaja','Fabaceae-mimosoideae','Abarema bigemina','Abarema','bigemina',NULL,1,'ABARBI',26,'0100',12.35,1.2,32.35,1.2,7438,'010053',8537,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(448463,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',10.8,0.5,30.8,0.5,7439,'010054',8538,1,'1','main',2,2,19.5,1.3,'2001-02-27',NULL,'alive'),(448466,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',26,'0100',11.6,0.2,31.6,0.2,7440,'010055',8539,1,'1','main',2,2,76,1.3,'2001-02-27',NULL,'alive'),(448469,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',26,'0100',14.15,0.9,34.15,0.9,7441,'010056',8540,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(448472,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',26,'0100',14.9,1.8,34.9,1.8,7442,'010057',8541,1,'1','main',2,2,12.5,1.3,'2001-02-27',NULL,'alive'),(448475,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',15.25,0.25,35.25,0.25,7443,'010058',8542,1,'1','main',2,2,95,1.3,'2001-02-27',NULL,'alive'),(448478,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',15.4,0.5,35.4,0.5,7444,'010059',8543,1,'1','main',2,2,55,1.3,'2001-02-27',NULL,'alive'),(448481,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',17.4,0.8,37.4,0.8,7445,'010060',8544,1,'1','main',2,2,76,1.3,'2001-02-27',NULL,'alive'),(448484,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.2,0.2,37.2,0.2,7446,'010061',8545,1,'1','main',2,2,29.5,1.3,'2001-02-27',NULL,'alive'),(448487,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.6,0.25,37.6,0.25,7447,'010062',8546,1,'1','main',2,2,10,1.3,'2001-02-27',NULL,'alive'),(448490,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',26,'0100',17.2,3.1,37.2,3.1,7448,'010063',8547,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448493,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.15,2.5,38.15,2.5,7449,'010064',8548,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(448496,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',16.5,2.9,36.5,2.9,7450,'010065',8549,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448499,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.6,3.55,36.6,3.55,7451,'010066',8550,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448502,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',16.5,3.55,36.5,3.55,7452,'010067',8551,1,'1','main',2,2,23.5,1.3,'2001-02-27',NULL,'alive'),(448505,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',17.2,4.4,37.2,4.4,7453,'010068',8552,1,'1','main',2,2,41,1.3,'2001-02-27',NULL,'alive'),(448508,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',18.2,4.7,38.2,4.7,7454,'010069',8553,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(448511,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',18.2,4.3,38.2,4.3,7455,'010070',8554,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(448514,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',18.9,0.15,38.9,0.15,7456,'010071',8555,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(448517,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',18.95,0.7,38.95,0.7,7457,'010072',8556,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448520,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',26,'0100',19.8,0.65,39.8,0.65,7458,'010073',8557,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(448523,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',19.8,1.1,39.8,1.1,7459,'010074',8558,1,'1','main',2,2,16.5,1.3,'2001-02-27',NULL,'alive'),(448526,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',18.7,2,38.7,2,7460,'010075',8559,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(448529,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',19,2.05,39,2.05,7461,'010076',8560,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448532,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',26,'0100',19.6,1.45,39.6,1.45,7462,'010077',8561,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(448535,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',19.4,3.55,39.4,3.55,7463,'010078',8562,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(448538,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',19.3,3.85,39.3,3.85,7464,'010079',8563,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(448541,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.1,3.7,40.1,3.7,7465,'010080',8564,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448544,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',20.6,4.7,40.6,4.7,7466,'010081',8565,1,'1','main',2,2,52.5,1.3,'2001-02-27',NULL,'alive'),(448547,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',26,'0100',20.4,4.95,40.4,4.95,7467,'010082',8566,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(448550,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.8,7.2,38.8,7.2,7468,'010083',8567,1,'1','main',2,2,19.5,1.3,'2001-02-27',NULL,'alive'),(448553,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20,7.55,40,7.55,7469,'010084',8568,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(448556,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',26,'0100',20.1,8.2,40.1,8.2,7470,'010085',8569,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(448559,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.4,10,40.4,10,7471,'010086',8570,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448562,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.9,9.7,38.9,9.7,7472,'010087',8571,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(448565,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',18.25,8.6,38.25,8.6,7473,'010088',8572,1,'1','main',2,2,385,1.3,'2001-02-27',NULL,'alive'),(448568,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',18.5,8.05,38.5,8.05,7474,'010089',8573,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(448571,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.3,7.6,38.3,7.6,7475,'010090',8574,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448574,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.15,7,38.15,7,7476,'010091',8575,1,'1','main',2,2,14.5,1.3,'2001-02-27',NULL,'alive'),(448577,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',26,'0100',17.25,5.2,37.25,5.2,7477,'010092',8576,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(448580,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',15.8,5.7,35.8,5.7,7478,'010093',8577,1,'1','main',2,2,77.5,1.3,'2001-02-27',NULL,'alive'),(448583,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',16,5.95,36,5.95,7479,'010094',8578,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(448586,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',15.2,5.9,35.2,5.9,7480,'010095',8579,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(448589,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',16.5,8.3,36.5,8.3,7481,'010096',8580,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(448592,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',16.8,8,36.8,8,7482,'010097',8581,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448595,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',16.1,8.9,36.1,8.9,7483,'010098',8582,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(448598,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',15.6,9.25,35.6,9.25,7484,'010099',8583,1,'1','main',2,2,16.5,1.3,'2001-02-27',NULL,'alive'),(448601,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',15.5,9.5,35.5,9.5,7485,'010100',8584,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(448604,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',15.5,9.5,35.5,9.5,7485,'010100',8585,2,'2','secondary',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448607,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',13.5,9.75,33.5,9.75,7486,'010101',8586,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(448610,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',13.3,10,33.3,10,7487,'010102',8587,1,'1','main',2,2,208,1.3,'2001-02-27',NULL,'alive'),(448613,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',12.6,9.9,32.6,9.9,7488,'010103',8588,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448616,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',11.7,8.55,31.7,8.55,7489,'010104',8589,1,'1','main',2,2,146.5,1.3,'2001-02-27',NULL,'alive'),(448619,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',12.65,8.7,32.65,8.7,7490,'010105',8590,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(448622,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',26,'0100',13.3,8.75,33.3,8.75,7491,'010106',8591,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(448625,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.7,8.3,34.7,8.3,7492,'010107',8592,1,'1','main',2,2,50,1.3,'2001-02-27',NULL,'alive'),(448628,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.7,8.3,34.7,8.3,7492,'010107',8593,2,'2','secondary',2,2,36,1.3,'2001-02-27',NULL,'alive'),(448631,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',15.25,8.35,35.25,8.35,7493,'010108',8594,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(448634,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',15.3,6.6,35.3,6.6,7494,'010109',8595,1,'1','main',2,2,88.5,1.3,'2001-02-27',NULL,'alive'),(448637,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.4,6.4,34.4,6.4,7495,'010110',8596,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(448640,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',15.25,5.8,35.25,5.8,7496,'010111',8597,1,'1','main',2,2,42,1.3,'2001-02-27',NULL,'alive'),(448643,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',15.1,5.95,35.1,5.95,7497,'010112',8598,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(448646,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',13.95,5.25,33.95,5.25,7498,'010113',8599,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(448649,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',26,'0100',13.7,5.4,33.7,5.4,7499,'010114',8600,1,'1','main',2,2,128,1.3,'2001-02-27',NULL,'alive'),(448652,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',13.3,6.05,33.3,6.05,7500,'010115',8601,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(448655,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',13.35,6.35,33.35,6.35,7501,'010116',8602,1,'1','main',2,2,72,1.3,'2001-02-27',NULL,'alive'),(448658,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',11.4,5.7,31.4,5.7,7502,'010117',8603,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(448661,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',10.5,5.25,30.5,5.25,7503,'010118',8604,1,'1','main',2,2,39,1.3,'2001-02-27',NULL,'alive'),(448664,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',9.3,5.4,29.3,5.4,7504,'010119',8605,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(448667,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.1,6.15,29.1,6.15,7505,'010120',8606,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(448670,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.3,6,28.3,6,7506,'010121',8607,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(448673,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',26,'0100',8.1,6.25,28.1,6.25,7507,'010122',8608,1,'1','main',2,2,104,1.3,'2001-02-27',NULL,'alive'),(448676,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',7.9,7.6,27.9,7.6,7508,'010123',8609,1,'1','main',2,2,70,1.3,'2001-02-27',NULL,'alive'),(448679,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',9.05,7.25,29.05,7.25,7509,'010124',8610,1,'1','main',2,2,225,1.3,'2001-02-27',NULL,'alive'),(448682,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.8,8.55,29.8,8.55,7510,'010125',8611,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(448685,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',9.3,9.3,29.3,9.3,7511,'010126',8612,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(448688,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',8.7,8.8,28.7,8.8,7512,'010127',8613,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(448691,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',7.2,9.8,27.2,9.8,7513,'010128',8614,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(448694,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',6.2,10,26.2,10,7514,'010129',8615,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(448697,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.8,9.95,25.8,9.95,7515,'010130',8616,1,'1','main',2,2,21.5,1.3,'2001-02-27',NULL,'alive'),(448700,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',5.25,9.9,25.25,9.9,7516,'010131',8617,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(448703,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',5.4,8.9,25.4,8.9,7517,'010132',8618,1,'1','main',2,2,26,1,'2001-02-27','BA','alive'),(448706,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.6,8.2,25.6,8.2,7518,'010133',8619,1,'1','main',2,2,16.5,1.3,'2001-02-27',NULL,'alive'),(448709,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',26,'0100',6,7.4,26,7.4,7519,'010134',8620,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(448712,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',7.4,6.2,27.4,6.2,7520,'010135',8621,1,'1','main',2,2,14.5,1.3,'2001-02-27',NULL,'alive'),(448715,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',5.35,6.7,25.35,6.7,7521,'010136',8622,1,'1','main',2,2,43.5,1.3,'2001-02-27',NULL,'alive'),(448718,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',3.8,7.1,23.8,7.1,7522,'010137',8623,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(448721,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',4.7,7.45,24.7,7.45,7523,'010138',8624,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448724,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',26,'0100',4.6,8.55,24.6,8.55,7524,'010139',8625,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448727,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',3.6,8.8,23.6,8.8,7525,'010140',8626,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448730,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',2.7,8.7,22.7,8.7,7526,'010141',8627,1,'1','main',2,2,28.5,1.3,'2001-02-27',NULL,'alive'),(448733,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',2.45,8.2,22.45,8.2,7527,'010142',8628,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(448736,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',1.1,6.9,21.1,6.9,7528,'010143',8629,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(448739,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',0.8,6.5,20.8,6.5,7529,'010144',8630,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(448742,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',1.4,6.45,21.4,6.45,7530,'010145',8631,1,'1','main',2,2,74.5,1.3,'2001-02-27',NULL,'alive'),(448745,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',0.35,10.65,20.35,10.65,7531,'010146',8632,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(448748,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.7,10.5,20.7,10.5,7532,'010147',8633,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448751,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',2,10.2,22,10.2,7533,'010148',8634,1,'1','main',2,2,35.5,1.3,'2001-02-27',NULL,'alive'),(448754,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.35,10.8,22.35,10.8,7534,'010149',8635,1,'1','main',2,2,14.5,1.3,'2001-02-27',NULL,'alive'),(448757,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',2.4,11,22.4,11,7535,'010150',8636,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448760,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.8,10.85,22.8,10.85,7536,'010151',8637,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(448763,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',3,11.2,23,11.2,7537,'010152',8638,1,'1','main',2,2,188.5,1.3,'2001-02-27',NULL,'alive'),(448766,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',2.7,11.85,22.7,11.85,7538,'010153',8639,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(448769,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',3.1,11.6,23.1,11.6,7539,'010154',8640,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448772,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',3.2,12.9,23.2,12.9,7540,'010155',8641,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(448775,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',26,'0100',2.4,13.4,22.4,13.4,7541,'010156',8642,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(448778,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.25,14.7,22.25,14.7,7542,'010157',8643,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(448781,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.5,13.9,21.5,13.9,7543,'010158',8644,1,'1','main',2,2,14.5,1.3,'2001-02-27',NULL,'alive'),(448784,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.7,15.1,22.7,15.1,7544,'010159',8645,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448787,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',3.3,14,23.3,14,7545,'010160',8646,1,'1','main',2,2,140,1.3,'2001-02-27',NULL,'alive'),(448790,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',3.65,15.1,23.65,15.1,7546,'010161',8647,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448793,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',5.3,13.1,25.3,13.1,7547,'010162',8648,1,'1','main',2,2,300,1.3,'2001-02-27',NULL,'alive'),(448796,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',26,'0100',3.35,12.8,23.35,12.8,7548,'010163',8649,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448799,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.4,10.85,25.4,10.85,7549,'010164',8650,1,'1','main',2,2,15.5,1.3,'2001-02-27',NULL,'alive'),(448802,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',5.6,10.8,25.6,10.8,7550,'010165',8651,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(448805,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.95,10.1,25.95,10.1,7551,'010166',8652,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448808,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',6.95,10.35,26.95,10.35,7552,'010167',8653,1,'1','main',2,2,14.5,1.3,'2001-02-27',NULL,'alive'),(448811,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',6.6,12.2,26.6,12.2,7553,'010168',8654,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448814,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',5.5,11.5,25.5,11.5,7554,'010169',8655,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(448817,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',9.9,14.95,29.9,14.95,7555,'010170',8656,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(448820,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.8,14.55,29.8,14.55,7556,'010171',8657,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448823,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',10.25,11.95,30.25,11.95,7557,'010172',8658,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(448826,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.75,10.2,28.75,10.2,7558,'010173',8659,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448829,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',8.8,10.65,28.8,10.65,7559,'010174',8660,1,'1','main',2,2,99,1.3,'2001-02-27',NULL,'alive'),(448832,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',10.25,10.55,30.25,10.55,7560,'010175',8661,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(448835,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',11.7,10.7,31.7,10.7,7561,'010176',8662,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(448838,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',11.7,10.7,31.7,10.7,7561,'010176',8663,2,'2','secondary',2,2,18,1.3,'2001-02-27',NULL,'alive'),(448841,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',11.9,12.05,31.9,12.05,7562,'010177',8664,1,'1','main',2,2,13.5,1.3,'2001-02-27',NULL,'alive'),(448844,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',10.1,13.1,30.1,13.1,7563,'010178',8665,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448847,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',11.5,15,31.5,15,7564,'010179',8666,1,'1','main',2,2,28,1.3,'2001-02-27',NULL,'alive'),(448850,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',26,'0100',11.1,10.3,31.1,10.3,7565,'010180',8667,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448853,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',12.6,13.05,32.6,13.05,7566,'010181',8668,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(448856,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',15.5,10.05,35.5,10.05,7567,'010182',8669,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(448859,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',26,'0100',18,11.3,38,11.3,7568,'010183',8670,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(448862,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',18.8,12.95,38.8,12.95,7569,'010184',8671,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(448865,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.2,11.25,40.2,11.25,7570,'010185',8672,1,'1','main',2,2,158.5,1.3,'2001-02-27',NULL,'alive'),(448868,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',20.1,11.5,40.1,11.5,7571,'010186',8673,1,'1','main',2,2,70,1.3,'2001-02-27',NULL,'alive'),(448871,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',18.2,13.5,38.2,13.5,7572,'010187',8674,1,'1','main',2,2,90,1.3,'2001-02-27',NULL,'alive'),(448874,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',18.25,14.25,38.25,14.25,7573,'010188',8675,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(448877,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.1,12.85,37.1,12.85,7574,'010189',8676,1,'1','main',2,2,41,1.3,'2001-02-27',NULL,'alive'),(448880,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',15.8,13.05,35.8,13.05,7575,'010190',8677,1,'1','main',2,2,58.5,1.3,'2001-02-27',NULL,'alive'),(448883,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',15.2,13.9,35.2,13.9,7576,'010191',8678,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(448886,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.1,15.2,40.1,15.2,7577,'010192',8679,1,'1','main',2,2,37,1.3,'2001-02-27',NULL,'alive'),(448889,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.05,15.5,40.05,15.5,7578,'010193',8680,1,'1','main',2,2,58.5,1.3,'2001-02-27',NULL,'alive'),(448892,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.3,16.4,40.3,16.4,7579,'010194',8681,1,'1','main',2,2,46,1.3,'2001-02-27',NULL,'alive'),(448895,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.15,16.9,40.15,16.9,7580,'010195',8682,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(448898,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',26,'0100',20.3,18,40.3,18,7581,'010196',8683,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(448901,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',20.25,18.4,40.25,18.4,7582,'010197',8684,1,'1','main',2,2,101,1.3,'2001-02-27',NULL,'alive'),(448904,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.35,20.1,40.35,20.1,7583,'010198',8685,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(448907,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',20.4,20.35,40.4,20.35,7584,'010199',8686,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(448910,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',19.6,19.8,39.6,19.8,7585,'010200',8687,1,'1','main',2,2,26.5,1.3,'2001-02-27',NULL,'alive'),(448913,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',18.65,19.85,38.65,19.85,7586,'010201',8688,1,'1','main',2,2,49.5,1.3,'2001-02-27',NULL,'alive'),(448916,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.15,19.35,38.15,19.35,7587,'010202',8689,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448919,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.8,18.1,37.8,18.1,7588,'010203',8690,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(448922,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.7,17.25,37.7,17.25,7589,'010204',8691,1,'1','main',2,2,14.5,1.3,'2001-02-27',NULL,'alive'),(448925,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',17.4,17.45,37.4,17.45,7590,'010205',8692,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(448928,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.85,16.8,37.85,16.8,7591,'010206',8693,1,'1','main',2,2,15.5,1.3,'2001-02-27',NULL,'alive'),(448931,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',18.35,15.8,38.35,15.8,7592,'010207',8694,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(448934,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.7,15.5,37.7,15.5,7593,'010208',8695,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448937,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',16.5,15.1,36.5,15.1,7594,'010209',8696,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(448940,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15,15.2,35,15.2,7595,'010210',8697,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448943,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',16,16.25,36,16.25,7596,'010211',8698,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(448946,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.1,17.3,36.1,17.3,7597,'010212',8699,1,'1','main',2,2,50,1.3,'2001-02-27',NULL,'alive'),(448949,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.1,17.3,36.1,17.3,7597,'010212',8700,2,'2','secondary',2,2,34,1.3,'2001-02-27',NULL,'alive'),(448952,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.5,18,35.5,18,7598,'010213',8701,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448955,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.8,17.25,38.8,17.25,7599,'010214',8702,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(448958,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.8,17.25,38.8,17.25,7599,'010214',8703,2,'2','secondary',2,2,13.5,1.3,'2001-02-27',NULL,'alive'),(448961,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.2,19.7,37.2,19.7,7600,'010215',8704,1,'1','main',2,2,30.5,1.3,'2001-02-27',NULL,'alive'),(448964,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.3,20.3,37.3,20.3,7601,'010216',8705,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(448967,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.3,20.3,37.3,20.3,7601,'010216',8706,2,'2','secondary',2,2,13,1.3,'2001-02-27',NULL,'alive'),(448970,1,'sinharaja','Thymelaeaceae','Gyrinops walla','Gyrinops','walla',NULL,96,'GYRIWA',26,'0100',17.7,20.45,37.7,20.45,7602,'010217',8707,1,'1','main',2,2,29.5,1.3,'2001-02-27',NULL,'alive'),(448973,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',16.6,20.35,36.6,20.35,7603,'010218',8708,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(448976,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15,19.55,35,19.55,7604,'010219',8709,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(448979,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',14.9,19.6,34.9,19.6,7605,'010220',8710,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(448982,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',14.5,19,34.5,19,7606,'010221',8711,1,'1','main',2,2,26,1.3,'2001-02-27',NULL,'alive'),(448985,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.1,18.65,35.1,18.65,7607,'010222',8712,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(448988,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',14.9,18.45,34.9,18.45,7608,'010223',8713,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(448991,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.2,18.8,35.2,18.8,7609,'010224',8714,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(448994,1,'sinharaja','Rubiaceae','Lasianthus oliganthus','Lasianthus','oliganthus',NULL,107,'LASIOL',26,'0100',14.3,18,34.3,18,7610,'010225',8715,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(448997,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',14.2,17.7,34.2,17.7,7611,'010226',8716,1,'1','main',2,2,74,1.3,'2001-02-27',NULL,'alive'),(449000,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',14.5,17.35,34.5,17.35,7612,'010227',8717,1,'1','main',2,2,43.5,1.3,'2001-02-27',NULL,'alive'),(449003,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',26,'0100',14.55,17.3,34.55,17.3,7613,'010228',8718,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(449006,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',13.4,17.1,33.4,17.1,7614,'010229',8719,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(449009,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',11.2,16.8,31.2,16.8,7615,'010230',8720,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(449012,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',11.9,17,31.9,17,7616,'010231',8721,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(449015,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',12.25,17,32.25,17,7617,'010232',8722,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(449018,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',12.9,17.1,32.9,17.1,7618,'010233',8723,1,'1','main',2,2,26.5,1.3,'2001-02-27',NULL,'alive'),(449021,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',26,'0100',13.15,17.1,33.15,17.1,7619,'010234',8724,1,'1','main',2,2,383,1.3,'2001-02-27',NULL,'alive'),(449024,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',26,'0100',13.6,18.35,33.6,18.35,7620,'010235',8725,1,'1','main',2,2,19.5,1.3,'2001-02-27',NULL,'alive'),(449027,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',12.8,18.9,32.8,18.9,7621,'010236',8726,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(449030,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',11.75,20.05,31.75,20.05,7622,'010237',8727,1,'1','main',2,2,36,1.3,'2001-02-27',NULL,'alive'),(449033,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',26,'0100',11.5,19.7,31.5,19.7,7623,'010238',8728,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(449036,1,'sinharaja','Ochnaceae','Ouratea serrata','Ouratea','serrata',NULL,93,'GOMPSE',26,'0100',10.7,18,30.7,18,7624,'010239',8729,1,'1','main',2,2,15.5,1.3,'2001-02-27',NULL,'alive'),(449039,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',10.5,18.7,30.5,18.7,7625,'010240',8730,1,'1','main',2,2,340,1.3,'2001-02-27',NULL,'alive'),(449042,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.5,18.7,29.5,18.7,7626,'010241',8731,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(449045,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',10.25,18.25,30.25,18.25,7627,'010242',8732,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(449048,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',10.2,17.9,30.2,17.9,7628,'010243',8733,1,'1','main',2,2,88,1.3,'2001-02-27',NULL,'alive'),(449051,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',10.45,17.8,30.45,17.8,7629,'010244',8734,1,'1','main',2,2,11.5,1.3,'2001-02-27',NULL,'alive'),(449054,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',7.7,19.95,27.7,19.95,7630,'010245',8735,1,'1','main',2,2,31,1.3,'2001-02-27',NULL,'alive'),(449057,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',8.2,20.05,28.2,20.05,7631,'010246',8737,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(449060,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',8.4,19.65,28.4,19.65,7632,'010247',8738,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(449063,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',26,'0100',7.8,16.3,27.8,16.3,7633,'010248',8739,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(449066,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',9,15.4,29,15.4,7634,'010249',8740,1,'1','main',2,2,906,1.3,'2001-02-27',NULL,'alive'),(449069,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',9.5,15.6,29.5,15.6,7635,'010250',8741,1,'1','main',2,2,70.5,1.3,'2001-02-27',NULL,'alive'),(449072,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',6.75,16.1,26.75,16.1,7636,'010251',8742,1,'1','main',2,2,173,1.3,'2001-02-27',NULL,'alive'),(449075,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.8,16,25.8,16,7637,'010252',8743,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(449078,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',5.4,16.6,25.4,16.6,7638,'010253',8744,1,'1','main',2,2,85,1.3,'2001-02-27',NULL,'alive'),(449081,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8745,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(449084,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8746,2,'2','secondary',2,2,17,1.3,'2001-02-27',NULL,'alive'),(449087,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8747,3,'3','secondary',2,2,12,1.3,'2001-02-27',NULL,'alive'),(449090,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4.9,18.65,24.9,18.65,7640,'010255',8748,1,'1','main',2,2,13.5,1.3,'2001-02-27',NULL,'alive'),(449093,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4,18.65,24,18.65,7641,'010256',8749,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(449096,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',4.2,18.2,24.2,18.2,7642,'010257',8750,1,'1','main',2,2,28.5,1.3,'2001-02-27',NULL,'alive'),(449099,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',4.15,17.35,24.15,17.35,7643,'010258',8751,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(449102,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.25,15.9,25.25,15.9,7644,'010259',8752,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(449105,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4.3,15.8,24.3,15.8,7645,'010260',8753,1,'1','main',2,2,17.5,1.3,'2001-02-27',NULL,'alive'),(449108,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',3.6,15.3,23.6,15.3,7646,'010261',8754,1,'1','main',2,2,33.5,1.3,'2001-02-27',NULL,'alive'),(449111,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',2.35,15.25,22.35,15.25,7647,'010262',8755,1,'1','main',2,2,46,1.3,'2001-02-27',NULL,'alive'),(449114,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',26,'0100',1.4,16.35,21.4,16.35,7648,'010263',8756,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(449117,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.25,17.5,21.25,17.5,7649,'010264',8757,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(449120,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',1.1,17.1,21.1,17.1,7650,'010265',8758,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(449123,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.6,17,20.6,17,7651,'010266',8759,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(449126,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',1.8,17.85,21.8,17.85,7652,'010267',8760,1,'1','main',2,2,52.5,1.3,'2001-02-27',NULL,'alive'),(449129,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',26,'0100',1.6,17.1,21.6,17.1,7653,'010268',8761,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(449132,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',1.7,17.85,21.7,17.85,7654,'010269',8762,1,'1','main',2,2,32.5,1.3,'2001-02-27',NULL,'alive'),(449135,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',26,'0100',2.8,17.55,22.8,17.55,7655,'010270',8763,1,'1','main',2,2,300,1.3,'2001-02-27',NULL,'alive'),(449138,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',2.25,19.25,22.25,19.25,7656,'010271',8764,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(449141,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.6,2.35,20.6,22.35,7657,'010272',8765,1,'1','main',2,2,19.5,1.3,'2001-02-27',NULL,'alive'),(449144,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.3,2.25,21.3,22.25,7658,'010273',8766,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(449147,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',2.15,2.35,22.15,22.35,7659,'010274',8767,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(449150,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,3,20.5,23,7660,'010275',8768,1,'1','main',2,2,13.5,1.3,'2001-02-27',NULL,'alive'),(449153,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',0.65,4.3,20.65,24.3,7661,'010276',8769,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(449156,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',3.2,3.3,23.2,23.3,7662,'010277',8770,1,'1','main',2,2,62.5,1.3,'2001-02-27',NULL,'alive'),(449159,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',27,'0101',5,5,25,25,7663,'010278',8771,1,'1','main',2,2,524,1.3,'2001-02-27',NULL,'alive'),(449162,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',4.8,3.55,24.8,23.55,7664,'010279',8772,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(449165,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',4.8,3.55,24.8,23.55,7664,'010279',8773,2,'2','secondary',2,2,21,1.3,'2001-02-27',NULL,'alive'),(449168,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',3.6,3.35,23.6,23.35,7665,'010280',8774,1,'1','main',2,2,36,1.3,'2001-02-27',NULL,'alive'),(449171,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.15,2.15,25.15,22.15,7666,'010281',8775,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(449174,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.1,1.65,25.1,21.65,7667,'010282',8776,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(449177,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',27,'0101',2.4,0.45,22.4,20.45,7668,'010283',8777,1,'1','main',2,2,22,1.3,'2001-02-27',NULL,'alive'),(449180,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',27,'0101',2.4,0.45,22.4,20.45,7668,'010283',8778,2,'2','secondary',2,2,14,1.3,'2001-02-27',NULL,'alive'),(449183,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.55,2.45,25.55,22.45,7669,'010284',8779,1,'1','main',2,2,13.5,1.3,'2001-02-27',NULL,'alive'),(449186,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,2.9,25.7,22.9,7670,'010285',8780,1,'1','main',2,2,12.5,1.3,'2001-02-27',NULL,'alive'),(449189,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',6.4,3.25,26.4,23.25,7671,'010286',8781,1,'1','main',2,2,213.5,1.3,'2001-02-27',NULL,'alive'),(449192,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',6.45,3.5,26.45,23.5,7672,'010287',8782,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(449195,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',27,'0101',6.6,3.95,26.6,23.95,7673,'010288',8783,1,'1','main',2,2,27,1.3,'2001-02-27',NULL,'alive'),(449198,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.6,4.6,28.6,24.6,7674,'010289',8784,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(449201,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.8,5,28.8,25,7675,'010290',8785,1,'1','main',2,2,18.5,1.3,'2001-02-27',NULL,'alive'),(449204,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',8.85,5.05,28.85,25.05,7676,'010291',8786,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(449207,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',9.2,3.7,29.2,23.7,7677,'010292',8787,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(449210,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',8.5,3.85,28.5,23.85,7678,'010293',8788,1,'1','main',2,2,54,1.3,'2001-02-27',NULL,'alive'),(449213,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',8.3,3.1,28.3,23.1,7679,'010294',8789,1,'1','main',2,2,26,1.3,'2001-02-27',NULL,'alive'),(449216,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',8.4,3,28.4,23,7680,'010295',8790,1,'1','main',2,2,115,1.3,'2001-02-27',NULL,'alive'),(449219,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',9.85,1.8,29.85,21.8,7681,'010296',8791,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(449222,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',27,'0101',9.6,1.6,29.6,21.6,7682,'010297',8792,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(449225,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',27,'0101',10.85,0.5,30.85,20.5,7683,'010298',8793,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(449228,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.65,1.1,31.65,21.1,7684,'010299',8794,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(449231,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.7,0.95,31.7,20.95,7685,'010300',8795,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(449234,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.9,0.85,31.9,20.85,7686,'010301',8796,1,'1','main',2,2,29,1.3,'2001-02-27',NULL,'alive'),(449237,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.75,1.25,31.75,21.25,7687,'010302',8797,1,'1','main',2,2,34,1.3,'2001-02-27',NULL,'alive'),(449240,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',12.05,1.15,32.05,21.15,7688,'010303',8798,1,'1','main',2,2,21,1.3,'2001-02-27',NULL,'alive'),(449243,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.8,2.4,31.8,22.4,7689,'010304',8799,1,'1','main',2,2,NULL,1.3,'2001-02-27','BA','alive'),(449246,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',10.15,2.35,30.15,22.35,7690,'010305',8800,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(449249,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',10.6,3.85,30.6,23.85,7691,'010306',8801,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(449252,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',27,'0101',13,3.2,33,23.2,7692,'010307',8802,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(449255,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',13.7,2.5,33.7,22.5,7693,'010308',8803,1,'1','main',2,2,17.5,1.3,'2001-02-27',NULL,'alive'),(449258,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.5,2.15,34.5,22.15,7694,'010309',8804,1,'1','main',2,2,20.5,1.3,'2001-02-27',NULL,'alive'),(449261,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',13.1,3.4,33.1,23.4,7695,'010310',8805,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(449264,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.6,0.1,33.6,20.1,7696,'010311',8806,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(449267,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',14.2,0.25,34.2,20.25,7697,'010312',8807,1,'1','main',2,2,152,1.3,'2001-02-27',NULL,'alive'),(449270,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.5,3.15,35.5,23.15,7698,'010313',8808,1,'1','main',2,2,53,1.3,'2001-02-27',NULL,'alive'),(449273,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.6,3.3,34.6,23.3,7699,'010314',8809,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(449276,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.6,4,35.6,24,7700,'010315',8810,1,'1','main',2,2,34,1.3,'2001-02-27',NULL,'alive'),(449279,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.55,4.05,35.55,24.05,7701,'010316',8811,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(449282,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.55,3.85,35.55,23.85,7702,'010317',8812,1,'1','main',2,2,24,1.3,'2001-02-27',NULL,'alive'),(449285,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.2,3.5,36.2,23.5,7703,'010318',8813,1,'1','main',2,2,56,1.3,'2001-02-27',NULL,'alive'),(449288,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.4,2.9,35.4,22.9,7704,'010319',8814,1,'1','main',2,2,27.5,1.3,'2001-02-27',NULL,'alive'),(449291,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.7,4.25,36.7,24.25,7705,'010320',8815,1,'1','main',2,2,12.5,1.3,'2001-02-27',NULL,'alive'),(449294,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',17.05,4.45,37.05,24.45,7706,'010321',8817,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(449297,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',17.1,4.6,37.1,24.6,7707,'010322',8818,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(449300,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.65,3.3,36.65,23.3,7708,'010323',8819,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(449303,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.7,2.15,35.7,22.15,7709,'010324',8820,1,'1','main',2,2,19,1.3,'2001-02-27',NULL,'alive'),(449306,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,2,35.2,22,7710,'010325',8821,1,'1','main',2,2,33,1.3,'2001-02-27',NULL,'alive'),(449309,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.7,0.8,35.7,20.8,7711,'010326',8822,1,'1','main',2,2,NULL,1.3,'2001-02-27','D','dead'),(449312,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.7,0.8,35.7,20.8,7711,'010326',8823,2,'2','secondary',2,2,NULL,1.3,'2001-02-27','D','dead'),(449315,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.65,0.6,36.65,20.6,7712,'010327',8824,1,'1','main',2,2,19.5,1.3,'2001-02-27',NULL,'alive'),(449318,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8825,1,'1','main',2,2,43,1.3,'2001-02-27',NULL,'alive'),(449321,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8826,2,'2','secondary',2,2,22,1.3,'2001-02-27',NULL,'alive'),(449324,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8827,3,'3','secondary',2,2,11,1.3,'2001-02-27',NULL,'alive'),(449327,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8828,4,'4','secondary',2,2,11,1.3,'2001-02-27',NULL,'alive'),(449330,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8830,1,'1','main',2,2,38,1.3,'2001-02-27',NULL,'alive'),(449333,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8831,2,'2','secondary',2,2,28,1.3,'2001-02-27',NULL,'alive'),(449336,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8832,3,'3','secondary',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(449339,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8833,4,'4','secondary',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(449342,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',17.9,2.2,37.9,22.2,7715,'010330',8834,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(449345,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,1.8,38.1,21.8,7716,'010331',8835,1,'1','main',2,2,40,1.3,'2001-02-27',NULL,'alive'),(449348,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,1.8,38.1,21.8,7716,'010331',8836,2,'2','secondary',2,2,24,1.3,'2001-02-27',NULL,'alive'),(449351,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.8,0.3,38.8,20.3,7717,'010332',8837,1,'1','main',2,2,26,1.3,'2001-02-27',NULL,'alive'),(449354,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.1,0.5,39.1,20.5,7718,'010333',8838,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(449357,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,0.4,39.7,20.4,7719,'010334',8839,1,'1','main',2,2,32,1.3,'2001-02-27',NULL,'alive'),(449360,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,0.4,39.7,20.4,7719,'010334',8840,2,'2','secondary',2,2,17,1.3,'2001-02-27',NULL,'alive'),(449363,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.9,0.8,39.9,20.8,7720,'010335',8841,1,'1','main',2,2,17,1.3,'2001-02-27',NULL,'alive'),(449366,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,1.2,39.8,21.2,7721,'010336',8842,1,'1','main',2,2,20,1.3,'2001-02-27',NULL,'alive'),(449369,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.75,1.5,39.75,21.5,7722,'010337',8843,1,'1','main',2,2,45,1.3,'2001-02-27',NULL,'alive'),(449372,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.75,1.5,39.75,21.5,7722,'010337',8844,2,'2','secondary',2,2,27,1.3,'2001-02-27',NULL,'alive'),(449375,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.6,2.15,40.6,22.15,7723,'010338',8845,1,'1','main',2,2,30,1.3,'2001-02-27',NULL,'alive'),(449378,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,2.2,39.8,22.2,7724,'010339',8846,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(449381,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',20.35,2.65,40.35,22.65,7725,'010340',8847,1,'1','main',2,2,73.5,1.3,'2001-02-27',NULL,'alive'),(449384,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.8,2.75,40.8,22.75,7726,'010341',8848,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(449387,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.2,3.05,40.2,23.05,7727,'010342',8849,1,'1','main',2,2,28.5,1.3,'2001-02-27',NULL,'alive'),(449390,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.1,3.05,40.1,23.05,7728,'010343',8850,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(449393,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,3.2,39.8,23.2,7729,'010344',8851,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(449396,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.8,3.75,40.8,23.75,7730,'010345',8852,1,'1','main',2,2,25,1.3,'2001-02-27',NULL,'alive'),(449399,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',20.7,4.3,40.7,24.3,7731,'010346',8853,1,'1','main',2,2,NULL,1.3,'2001-02-27',NULL,'missing'),(449402,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',20.75,4.3,40.75,24.3,7732,'010347',8854,1,'1','main',2,2,48,1.3,'2001-02-28',NULL,'alive'),(449405,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20,4.35,40,24.35,7733,'010348',8855,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449408,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.6,3.8,38.6,23.8,7734,'010349',8856,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449411,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.6,3.8,38.6,23.8,7734,'010349',8857,2,'2','secondary',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449414,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,3.1,38.1,23.1,7735,'010350',8858,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(449417,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.05,4.05,38.05,24.05,7736,'010351',8859,1,'1','main',2,2,24,1.3,'2001-02-28',NULL,'alive'),(449420,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',18.5,4.25,38.5,24.25,7737,'010352',8860,1,'1','main',2,2,251,1.3,'2001-02-28',NULL,'alive'),(449423,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',17.9,4.7,37.9,24.7,7738,'010353',8861,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(449426,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',27,'0101',17.95,4.7,37.95,24.7,7739,'010354',8862,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449429,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,5.4,39.7,25.4,7740,'010355',8863,1,'1','main',2,2,37,1.3,'2001-02-28',NULL,'alive'),(449432,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.5,5.55,38.5,25.55,7741,'010356',8864,1,'1','main',2,2,15.5,1.3,'2001-02-28',NULL,'alive'),(449435,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,5.9,39.8,25.9,7742,'010357',8865,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(449438,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',19,6.5,39,26.5,7743,'010358',8866,1,'1','main',2,2,19,1.3,'2001-02-28',NULL,'alive'),(449441,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.3,6.5,40.3,26.5,7744,'010359',8867,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(449444,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',20.2,6.6,40.2,26.6,7745,'010360',8868,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(449447,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',20.4,8.5,40.4,28.5,7746,'010361',8869,1,'1','main',2,2,24,1.3,'2001-02-28',NULL,'alive'),(449450,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',19.1,9.5,39.1,29.5,7747,'010362',8870,1,'1','main',2,2,31,1.3,'2001-02-28',NULL,'alive'),(449453,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',19.15,9.05,39.15,29.05,7748,'010363',8871,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449456,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',19,8.55,39,28.55,7749,'010364',8872,1,'1','main',2,2,22,1.3,'2001-02-28',NULL,'alive'),(449459,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',18.1,8.4,38.1,28.4,7750,'010365',8873,1,'1','main',2,2,NULL,1.3,'2001-02-28','BA','alive'),(449462,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',18.4,8.3,38.4,28.3,7751,'010366',8874,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(449465,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',17.2,8.4,37.2,28.4,7752,'010367',8875,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(449468,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',17.1,8.05,37.1,28.05,7753,'010368',8876,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(449471,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.25,5.25,37.25,25.25,7754,'010369',8877,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449474,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',16.1,6.1,36.1,26.1,7755,'010370',8878,1,'1','main',2,2,34,1.3,'2001-02-28',NULL,'alive'),(449477,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.95,6,35.95,26,7756,'010371',8879,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449480,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.95,6,35.95,26,7756,'010371',8880,2,'2','secondary',2,2,12,1.3,'2001-02-28',NULL,'alive'),(449483,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',15.7,5.65,35.7,25.65,7757,'010372',8881,1,'1','main',2,2,29,1.3,'2001-02-28',NULL,'alive'),(449486,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.9,35.2,25.9,7758,'010373',8882,1,'1','main',2,2,49.5,1.3,'2001-02-28',NULL,'alive'),(449489,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.6,8.8,36.6,28.8,7759,'010374',8883,1,'1','main',2,2,36,1.3,'2001-02-28',NULL,'alive'),(449492,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',27,'0101',16.3,8.8,36.3,28.8,7760,'010375',8884,1,'1','main',2,2,33,1.3,'2001-02-28',NULL,'alive'),(449495,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.2,9.5,36.2,29.5,7761,'010376',8885,1,'1','main',2,2,NULL,1.3,'2001-02-28','BA','alive'),(449498,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',15.4,8.4,35.4,28.4,7762,'010377',8886,1,'1','main',2,2,128,1.3,'2001-02-28',NULL,'alive'),(449501,1,'sinharaja','Moraceae','Artocarpus nobilis','Artocarpus','nobilis',NULL,16,'ARTONO',27,'0101',13.3,9.5,33.3,29.5,7763,'010378',8887,1,'1','main',2,2,48,1.3,'2001-02-28',NULL,'alive'),(449504,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.2,7.65,34.2,27.65,7764,'010379',8888,1,'1','main',2,2,43.5,1.3,'2001-02-28',NULL,'alive'),(449507,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.2,7.65,34.2,27.65,7764,'010379',8889,2,'2','secondary',2,2,18.5,1.3,'2001-02-28',NULL,'alive'),(449510,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.3,7.6,34.3,27.6,7765,'010380',8890,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(449513,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.1,7.2,34.1,27.2,7766,'010381',8891,1,'1','main',2,2,23.5,1.3,'2001-02-28','BA','alive'),(449516,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',15.1,7.15,35.1,27.15,7767,'010382',8892,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449519,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',15.9,6.65,35.9,26.65,7768,'010383',8893,1,'1','main',2,2,64.5,1.3,'2001-02-28',NULL,'alive'),(449522,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.8,5.65,35.8,25.65,7769,'010384',8894,1,'1','main',2,2,62,1.3,'2001-02-28',NULL,'alive'),(449525,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.75,35.2,25.75,7770,'010385',8895,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(449528,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.75,35.2,25.75,7770,'010385',8896,2,'2','secondary',2,2,13.5,1.3,'2001-02-28',NULL,'alive'),(449531,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,5.15,35,25.15,7771,'010386',8897,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(449534,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',27,'0101',13.2,5.2,33.2,25.2,7772,'010387',8898,1,'1','main',2,2,38,1.3,'2001-02-28',NULL,'alive'),(449537,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',13.15,5.85,33.15,25.85,7773,'010388',8899,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449540,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',12.5,6.6,32.5,26.6,7774,'010389',8900,1,'1','main',2,2,12.5,1.3,'2001-02-28',NULL,'alive'),(449543,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',12.7,6.8,32.7,26.8,7775,'010390',8901,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449546,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',12.55,7.1,32.55,27.1,7776,'010391',8902,1,'1','main',2,2,45,1.3,'2001-02-28',NULL,'alive'),(449549,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',12.25,7,32.25,27,7777,'010392',8903,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449552,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',12.2,8.55,32.2,28.55,7778,'010393',8904,1,'1','main',2,2,85.5,1.3,'2001-02-28',NULL,'alive'),(449555,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',12,8.3,32,28.3,7779,'010394',8905,1,'1','main',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(449558,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',12.55,9.55,32.55,29.55,7780,'010395',8906,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449561,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',10.3,9.55,30.3,29.55,7781,'010396',8907,1,'1','main',2,2,40,1.3,'2001-02-28',NULL,'alive'),(449564,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',11.15,8.3,31.15,28.3,7782,'010397',8908,1,'1','main',2,2,24,1.3,'2001-02-28',NULL,'alive'),(449567,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',10.5,8.1,30.5,28.1,7783,'010398',8909,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(449570,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',10.8,5.9,30.8,25.9,7784,'010399',8910,1,'1','main',2,2,122.5,1.3,'2001-02-28',NULL,'alive'),(449573,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,5.25,29.8,25.25,7785,'010400',8911,1,'1','main',2,2,33,1.3,'2001-02-28',NULL,'alive'),(449576,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',9.75,6.85,29.75,26.85,7786,'010401',8912,1,'1','main',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(449579,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',9.75,6.85,29.75,26.85,7786,'010401',8913,2,'2','secondary',2,2,21,1.3,'2001-02-28',NULL,'alive'),(449582,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,7.9,29.8,27.9,7787,'010402',8914,1,'1','main',2,2,32,1.3,'2001-02-28',NULL,'alive'),(449585,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,7.9,29.8,27.9,7787,'010402',8915,2,'2','secondary',2,2,18.5,1.3,'2001-02-28',NULL,'alive'),(449588,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',9.2,9.1,29.2,29.1,7788,'010403',8916,1,'1','main',2,2,22.5,1.3,'2001-02-28',NULL,'alive'),(449591,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',9.6,8.7,29.6,28.7,7789,'010404',8917,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449594,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',7.8,9.55,27.8,29.55,7790,'010405',8918,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(449597,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',6,9.5,26,29.5,7791,'010406',8919,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449600,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',6.45,8.55,26.45,28.55,7792,'010407',8920,1,'1','main',2,2,40,1.3,'2001-02-28',NULL,'alive'),(449603,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',5.5,8.9,25.5,28.9,7793,'010408',8921,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449606,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.2,8.7,25.2,28.7,7794,'010409',8922,1,'1','main',2,2,43.5,1.3,'2001-02-28',NULL,'alive'),(449609,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',27,'0101',6.4,8.1,26.4,28.1,7795,'010410',8923,1,'1','main',2,2,67,1.3,'2001-02-28',NULL,'alive'),(449612,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.1,7.9,25.1,27.9,7796,'010411',8924,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449615,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',6.8,7.3,26.8,27.3,7797,'010412',8925,1,'1','main',2,2,573,1.3,'2001-02-28',NULL,'alive'),(449618,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.6,6.9,26.6,26.9,7798,'010413',8926,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(449621,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',6.65,6.9,26.65,26.9,7799,'010414',8927,1,'1','main',2,2,12.5,1.3,'2001-02-28',NULL,'alive'),(449624,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',7.6,7.8,27.6,27.8,7800,'010415',8928,1,'1','main',2,2,19,1.3,'2001-02-28',NULL,'alive'),(449627,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.7,7.75,27.7,27.75,7801,'010416',8929,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(449630,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',7.65,6.7,27.65,26.7,7802,'010417',8930,1,'1','main',2,2,42,1.3,'2001-02-28',NULL,'alive'),(449633,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',6.15,6.2,26.15,26.2,7803,'010418',8931,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(449636,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.65,5.5,25.65,25.5,7804,'010419',8932,1,'1','main',2,2,42,1.3,'2001-02-28',NULL,'alive'),(449639,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,5.35,25.7,25.35,7805,'010420',8933,1,'1','main',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(449642,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,5.35,25.7,25.35,7805,'010420',8934,2,'2','secondary',2,2,11,1.3,'2001-02-28',NULL,'alive'),(449645,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.5,6.45,24.5,26.45,7806,'010421',8935,1,'1','main',2,2,35,1.3,'2001-02-28',NULL,'alive'),(449648,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.95,5.3,23.95,25.3,7807,'010422',8936,1,'1','main',2,2,19.5,1.3,'2001-02-28',NULL,'alive'),(449651,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',27,'0101',2.4,6.55,22.4,26.55,7808,'010423',8937,1,'1','main',2,2,30,1.3,'2001-02-28',NULL,'alive'),(449654,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',3.7,7,23.7,27,7809,'010424',8938,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449657,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.35,7.4,23.35,27.4,7810,'010425',8939,1,'1','main',2,2,43.5,1.3,'2001-02-28',NULL,'alive'),(449660,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.35,7.4,23.35,27.4,7810,'010425',8940,2,'2','secondary',2,2,25,1.3,'2001-02-28',NULL,'alive'),(449663,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',27,'0101',3.4,7.65,23.4,27.65,7811,'010426',8941,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449666,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.45,8.15,23.45,28.15,7812,'010427',8942,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449669,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',4.2,8.4,24.2,28.4,7813,'010428',8943,1,'1','main',2,2,17.5,1.3,'2001-02-28',NULL,'alive'),(449672,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',4.2,9.35,24.2,29.35,7814,'010429',8944,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449675,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.95,9.4,23.95,29.4,7815,'010430',8945,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(449678,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',2.6,9.25,22.6,29.25,7816,'010431',8946,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(449681,1,'sinharaja','Myrtaceae','Syzygium cylindricum','Syzygium','cylindricum',NULL,199,'SYZYCY',27,'0101',1.3,9.45,21.3,29.45,7817,'010432',8947,1,'1','main',2,2,91,1.3,'2001-02-28',NULL,'alive'),(449684,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',1.2,9.2,21.2,29.2,7818,'010433',8948,1,'1','main',2,2,28,1.3,'2001-02-28',NULL,'alive'),(449687,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',1.5,8.3,21.5,28.3,7819,'010434',8949,1,'1','main',2,2,28.5,1.3,'2001-02-28',NULL,'alive'),(449690,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.1,7.5,22.1,27.5,7820,'010435',8950,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(449693,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',1.8,6.9,21.8,26.9,7821,'010436',8951,1,'1','main',2,2,331,1.3,'2001-02-28',NULL,'alive'),(449696,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',27,'0101',1.7,6.8,21.7,26.8,7822,'010437',8952,1,'1','main',2,2,31.5,1.3,'2001-02-28',NULL,'alive'),(449699,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.5,6.7,22.5,26.7,7823,'010438',8953,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449702,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.5,5,20.5,25,7824,'010439',8954,1,'1','main',2,2,39,1.3,'2001-02-28',NULL,'alive'),(449705,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8955,1,'1','main',2,2,51,1.3,'2001-02-28',NULL,'alive'),(449708,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8956,2,'2','secondary',2,2,21,1.3,'2001-02-28',NULL,'alive'),(449711,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8957,3,'3','secondary',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449714,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8958,4,'4','secondary',2,2,13.5,1.3,'2001-02-28',NULL,'alive'),(449717,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8959,5,'5','secondary',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449720,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8960,6,'6','secondary',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(449723,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.4,7.3,20.4,27.3,7826,'010441',8961,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(449726,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.75,10.3,21.75,30.3,7827,'010442',8962,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(449729,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.75,12.3,20.75,32.3,7828,'010443',8963,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449732,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',0,13.9,20,33.9,7829,'010444',8964,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449735,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.9,14.1,20.9,34.1,7830,'010445',8965,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449738,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.65,14.4,20.65,34.4,7831,'010446',8966,1,'1','main',2,2,31,1.3,'2001-02-28',NULL,'alive'),(449741,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',1.6,14.8,21.6,34.8,7832,'010447',8967,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(449744,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.1,14.8,22.1,34.8,7833,'010448',8968,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(449747,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.1,14.8,22.1,34.8,7833,'010448',8969,2,'2','secondary',2,2,14.5,1.3,'2001-02-28',NULL,'alive'),(449750,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.25,13.8,22.25,33.8,7834,'010449',8971,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449753,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.2,13.8,22.2,33.8,7835,'010450',8972,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(449756,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1.8,13.1,21.8,33.1,7836,'010451',8973,1,'1','main',2,2,25.5,1.3,'2001-02-28',NULL,'alive'),(449759,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',27,'0101',2.8,12.45,22.8,32.45,7837,'010452',8974,1,'1','main',2,2,27.5,1.3,'2001-02-28',NULL,'alive'),(449762,1,'sinharaja','Myrtaceae','Syzygium cylindricum','Syzygium','cylindricum',NULL,199,'SYZYCY',27,'0101',3.5,13.1,23.5,33.1,7838,'010453',8975,1,'1','main',2,2,64,1.3,'2001-02-28',NULL,'alive'),(449765,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',27,'0101',3.3,12.65,23.3,32.65,7839,'010454',8976,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(449768,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.85,11.7,23.85,31.7,7840,'010455',8977,1,'1','main',2,2,46,1.3,'2001-02-28',NULL,'alive'),(449771,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.95,11.9,23.95,31.9,7841,'010456',8978,1,'1','main',2,2,27.5,1.3,'2001-02-28',NULL,'alive'),(449774,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4,11.05,24,31.05,7842,'010457',8979,1,'1','main',2,2,28,1.3,'2001-02-28',NULL,'alive'),(449777,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8980,1,'1','main',2,2,44,1.3,'2001-02-28',NULL,'alive'),(449780,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8981,2,'2','secondary',2,2,27,1.3,'2001-02-28',NULL,'alive'),(449783,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8982,3,'3','secondary',2,2,22,1.3,'2001-02-28',NULL,'alive'),(449786,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.15,10.35,25.15,30.35,7844,'010459',8983,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449789,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',5.3,10.65,25.3,30.65,7845,'010460',8984,1,'1','main',2,2,41,1.3,'2001-02-28',NULL,'alive'),(449792,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.35,10.95,25.35,30.95,7846,'010461',8985,1,'1','main',2,2,28,1.3,'2001-02-28',NULL,'alive'),(449795,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.9,12.3,24.9,32.3,7847,'010462',8986,1,'1','main',2,2,19.5,1.3,'2001-02-28',NULL,'alive'),(449798,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',5.4,12.25,25.4,32.25,7848,'010463',8987,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449801,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.7,12.85,25.7,32.85,7849,'010464',8988,1,'1','main',2,2,19.5,1.3,'2001-02-28',NULL,'alive'),(449804,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.4,13,24.4,33,7850,'010465',8989,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(449807,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',27,'0101',4.3,13.05,24.3,33.05,7851,'010466',8990,1,'1','main',2,2,24,1.3,'2001-02-28',NULL,'alive'),(449810,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',27,'0101',3.3,13.5,23.3,33.5,7852,'010467',8991,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(449813,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.2,14.25,23.2,34.25,7853,'010468',8992,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(449816,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.7,14.7,22.7,34.7,7854,'010469',8993,1,'1','main',2,2,18.5,1.3,'2001-02-28',NULL,'alive'),(449819,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.3,14.7,23.3,34.7,7855,'010470',8994,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(449822,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',4.4,14.25,24.4,34.25,7856,'010471',8995,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(449825,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',4.55,14.25,24.55,34.25,7857,'010472',8996,1,'1','main',2,2,19,1.3,'2001-02-28',NULL,'alive'),(449828,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',4.5,14.1,24.5,34.1,7858,'010473',8997,1,'1','main',2,2,21.5,1.3,'2001-02-28',NULL,'alive'),(449831,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',5.5,14.3,25.5,34.3,7859,'010474',8998,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(449834,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.4,14.1,25.4,34.1,7860,'010475',8999,1,'1','main',2,2,22.5,1.3,'2001-02-28',NULL,'alive'),(449837,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.5,13.6,25.5,33.6,7861,'010476',9000,1,'1','main',2,2,21.5,1.3,'2001-02-28',NULL,'alive'),(449840,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',7,14.3,27,34.3,7862,'010477',9001,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(449843,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',7.1,14.1,27.1,34.1,7863,'010478',9002,1,'1','main',2,2,42,1.3,'2001-02-28',NULL,'alive'),(449846,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.45,14.45,27.45,34.45,7864,'010479',9003,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449849,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.2,14.4,28.2,34.4,7865,'010480',9004,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(449852,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',8.9,14.5,28.9,34.5,7866,'010481',9005,1,'1','main',2,2,28,1.3,'2001-02-28',NULL,'alive'),(449855,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',27,'0101',8.15,13.9,28.15,33.9,7867,'010482',9006,1,'1','main',2,2,26,1.3,'2001-02-28',NULL,'alive'),(449858,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',8.3,14.1,28.3,34.1,7868,'010483',9007,1,'1','main',2,2,115,1.3,'2001-02-28',NULL,'alive'),(449861,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',7.6,13.75,27.6,33.75,7869,'010484',9008,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(449864,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',8.25,13.45,28.25,33.45,7870,'010485',9009,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449867,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.5,13.1,28.5,33.1,7871,'010486',9010,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449870,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.6,12.4,28.6,32.4,7872,'010487',9011,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449873,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',8,12.8,28,32.8,7873,'010488',9012,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449876,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.6,13.35,26.6,33.35,7874,'010489',9013,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(449879,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.7,12.65,26.7,32.65,7875,'010490',9014,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(449882,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',6.7,12.5,26.7,32.5,7876,'010491',9015,1,'1','main',2,2,51,1.3,'2001-02-28',NULL,'alive'),(449885,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',6.2,13.4,26.2,33.4,7877,'010492',9016,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449888,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',6.5,11.8,26.5,31.8,7878,'010493',9017,1,'1','main',2,2,58,1.3,'2001-02-28',NULL,'alive'),(449891,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8,10.6,28,30.6,7879,'010494',9018,1,'1','main',2,2,12.5,1.3,'2001-02-28',NULL,'alive'),(449894,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',7.9,11.45,27.9,31.45,7880,'010495',9019,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(449897,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.8,11.8,27.8,31.8,7881,'010496',9020,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449900,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',8.9,11,28.9,31,7882,'010497',9021,1,'1','main',2,2,19,1.3,'2001-02-28',NULL,'alive'),(449903,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',8.85,10.5,28.85,30.5,7883,'010498',9022,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(449906,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.3,10.7,29.3,30.7,7884,'010499',9023,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(449909,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',9.8,11.6,29.8,31.6,7885,'010500',9024,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(449912,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',9.8,11.6,29.8,31.6,7885,'010500',9025,2,'2','secondary',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449915,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',10.3,11.4,30.3,31.4,7886,'010501',9026,1,'1','main',2,2,14.5,1.3,'2001-02-28',NULL,'alive'),(449918,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',8.6,12.2,28.6,32.2,7887,'010502',9027,1,'1','main',2,2,77,1.3,'2001-02-28',NULL,'alive'),(449921,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10,13.25,30,33.25,7888,'010503',9028,1,'1','main',2,2,28.5,1.3,'2001-02-28',NULL,'alive'),(449924,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',9.1,12.6,29.1,32.6,7889,'010504',9029,1,'1','main',2,2,85,1.3,'2001-02-28',NULL,'alive'),(449927,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',27,'0101',9.05,12.95,29.05,32.95,7890,'010505',9030,1,'1','main',2,2,19,1.3,'2001-02-28',NULL,'alive'),(449930,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',10.7,14.3,30.7,34.3,7891,'010506',9031,1,'1','main',2,2,358,1.3,'2001-02-28',NULL,'alive'),(449933,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',10.7,14.6,30.7,34.6,7892,'010507',9032,1,'1','main',2,2,37,1.3,'2001-02-28',NULL,'alive'),(449936,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',10.7,14.6,30.7,34.6,7892,'010507',9033,2,'2','secondary',2,2,27.5,1.3,'2001-02-28',NULL,'alive'),(449939,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.65,14.25,30.65,34.25,7893,'010508',9035,1,'1','main',2,2,29,1.3,'2001-02-28',NULL,'alive'),(449942,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',10.65,13.9,30.65,33.9,7894,'010509',9036,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449945,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.8,14.2,31.8,34.2,7895,'010510',9037,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(449948,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',12.5,14.6,32.5,34.6,7896,'010511',9038,1,'1','main',2,2,29,1.3,'2001-02-28',NULL,'alive'),(449951,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.7,13.3,31.7,33.3,7897,'010512',9039,1,'1','main',2,2,26,1.3,'2001-02-28',NULL,'alive'),(449954,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',11.1,13,31.1,33,7898,'010513',9040,1,'1','main',2,2,49,1.3,'2001-02-28',NULL,'alive'),(449957,1,'sinharaja','Oleaceae','Chionanthus albidiflora','Chionanthus','albidiflora',NULL,37,'CHIOAL',27,'0101',12,12.4,32,32.4,7899,'010514',9041,1,'1','main',2,2,38.5,1.3,'2001-02-28',NULL,'alive'),(449960,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.2,12.2,31.2,32.2,7900,'010515',9042,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(449963,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.45,12.3,30.45,32.3,7901,'010516',9043,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(449966,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.7,11.15,30.7,31.15,7902,'010517',9044,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(449969,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',10.55,10.85,30.55,30.85,7903,'010518',9045,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(449972,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',11.65,10.4,31.65,30.4,7904,'010519',9046,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(449975,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.7,11.5,31.7,31.5,7905,'010520',9047,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449978,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',11.9,11.5,31.9,31.5,7906,'010521',9048,1,'1','main',2,2,32,1.3,'2001-02-28',NULL,'alive'),(449981,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',12,11.6,32,31.6,7907,'010522',9049,1,'1','main',2,2,22,1.3,'2001-02-28',NULL,'alive'),(449984,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',13.1,11.2,33.1,31.2,7908,'010523',9050,1,'1','main',2,2,131.5,1.3,'2001-02-28',NULL,'alive'),(449987,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.3,11.1,33.3,31.1,7909,'010524',9051,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(449990,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',27,'0101',13.4,11,33.4,31,7910,'010525',9052,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(449993,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',13.7,11.05,33.7,31.05,7911,'010526',9053,1,'1','main',2,2,22,1.3,'2001-02-28',NULL,'alive'),(449996,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',13.7,11.05,33.7,31.05,7911,'010526',9054,2,'2','secondary',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(449999,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',14.8,10.65,34.8,30.65,7912,'010527',9055,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(450002,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.1,10.5,35.1,30.5,7913,'010528',9056,1,'1','main',2,2,19.5,1.3,'2001-02-28',NULL,'alive'),(450005,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.15,12.05,35.15,32.05,7914,'010529',9057,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(450008,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15,13.4,35,33.4,7915,'010530',9058,1,'1','main',2,2,36,1.3,'2001-02-28',NULL,'alive'),(450011,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',14.4,13.4,34.4,33.4,7916,'010531',9059,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(450014,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.8,13.2,33.8,33.2,7917,'010532',9060,1,'1','main',2,2,22,1.3,'2001-02-28',NULL,'alive'),(450017,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.8,13.2,33.8,33.2,7917,'010532',9061,2,'2','secondary',2,2,17,1.3,'2001-02-28',NULL,'alive'),(450020,1,'sinharaja','Myrtaceae','Syzygium sylvestre','Syzygium','sylvestre',NULL,206,'SYZYSY',27,'0101',13.1,12.4,33.1,32.4,7918,'010533',9062,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(450023,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',13.8,14.6,33.8,34.6,7919,'010534',9063,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(450026,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.1,14.1,35.1,34.1,7920,'010535',9064,1,'1','main',2,2,19.5,1.3,'2001-02-28',NULL,'alive'),(450029,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',27,'0101',14.75,12.2,34.75,32.2,7921,'010536',9065,1,'1','main',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(450032,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',16.6,12.25,36.6,32.25,7922,'010537',9066,1,'1','main',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(450035,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',19.3,11,39.3,31,7923,'010538',9067,1,'1','main',2,2,69,1.3,'2001-02-28',NULL,'alive'),(450038,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',20,10.95,40,30.95,7924,'010539',9068,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(450041,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',20.5,11.15,40.5,31.15,7925,'010540',9069,1,'1','main',2,2,47,1.3,'2001-02-28',NULL,'alive'),(450044,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',27,'0101',20.7,12.5,40.7,32.5,7926,'010541',9070,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(450047,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',20.9,15.5,40.9,35.5,7927,'010542',9071,1,'1','main',2,2,225,1.3,'2001-02-28',NULL,'alive'),(450050,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.1,16.1,40.1,36.1,7928,'010543',9072,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(450053,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',20.1,17.1,40.1,37.1,7929,'010544',9073,1,'1','main',2,2,256,1.3,'2001-02-28',NULL,'alive'),(450056,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.7,16.6,40.7,36.6,7930,'010545',9074,1,'1','main',2,2,31,1.3,'2001-02-28',NULL,'alive'),(450059,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',20.4,17.65,40.4,37.65,7931,'010546',9075,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(450062,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',27,'0101',20.25,19.1,40.25,39.1,7932,'010547',9076,1,'1','main',2,2,54,1.3,'2001-02-28',NULL,'alive'),(450065,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20,18.8,40,38.8,7933,'010548',9077,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(450068,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',27,'0101',18.2,18.1,38.2,38.1,7934,'010549',9078,1,'1','main',2,2,22.5,1.3,'2001-02-28',NULL,'alive'),(450071,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.6,18,37.6,38,7935,'010550',9079,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(450074,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.6,18,37.6,38,7935,'010550',9080,2,'2','secondary',2,2,14,1.3,'2001-02-28',NULL,'alive'),(450077,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',18.1,17.4,38.1,37.4,7936,'010551',9081,1,'1','main',2,2,71,1.3,'2001-02-28',NULL,'alive'),(450080,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',19.25,15.9,39.25,35.9,7937,'010552',9082,1,'1','main',2,2,28,1.3,'2001-02-28',NULL,'alive'),(450083,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',15.4,16,35.4,36,7938,'010553',9083,1,'1','main',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(450086,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',15.4,16,35.4,36,7938,'010553',9084,2,'2','secondary',2,2,23,1.3,'2001-02-28',NULL,'alive'),(450089,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',16.2,16.75,36.2,36.75,7939,'010554',9085,1,'1','main',2,2,131,1.3,'2001-02-28',NULL,'alive'),(450092,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',17.1,17.7,37.1,37.7,7940,'010555',9086,1,'1','main',2,2,22,1.3,'2001-02-28',NULL,'alive'),(450095,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',14.9,19.85,34.9,39.85,7941,'010556',9087,1,'1','main',2,2,NULL,1.3,'2001-02-28','BA','alive'),(450098,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.15,18.15,35.15,38.15,7942,'010557',9088,1,'1','main',2,2,49,1.3,'2001-02-28',NULL,'alive'),(450101,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',14.35,17.35,34.35,37.35,7943,'010558',9089,1,'1','main',2,2,35,1.3,'2001-02-28',NULL,'alive'),(450104,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15,16.35,35,36.35,7944,'010559',9090,1,'1','main',2,2,24,1.3,'2001-02-28',NULL,'alive'),(450107,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',27,'0101',14,17.35,34,37.35,7945,'010560',9091,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(450110,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.2,15.7,33.2,35.7,7946,'010561',9092,1,'1','main',2,2,28,1.3,'2001-02-28',NULL,'alive'),(450113,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',11.8,15.1,31.8,35.1,7947,'010562',9093,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(450116,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',11.45,15.15,31.45,35.15,7948,'010563',9094,1,'1','main',2,2,44,1.3,'2001-02-28',NULL,'alive'),(450119,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',10.2,15.45,30.2,35.45,7949,'010564',9095,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(450122,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',27,'0101',14.4,18.1,34.4,38.1,7950,'010565',9096,1,'1','main',2,2,795,1.3,'2001-02-28',NULL,'alive'),(450125,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10,16,30,36,7951,'010566',9097,1,'1','main',2,2,23,1.3,'2001-02-28',NULL,'alive'),(450128,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',10.55,15.45,30.55,35.45,7952,'010567',9098,1,'1','main',2,2,45,1.3,'2001-02-28',NULL,'alive'),(450131,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',9.5,15.4,29.5,35.4,7953,'010568',9099,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(450134,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',9.1,15.1,29.1,35.1,7954,'010569',9100,1,'1','main',2,2,NULL,1.3,'2001-02-28','D','dead'),(450137,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',9.5,16.2,29.5,36.2,7955,'010570',9101,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(450140,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',8.7,15.95,28.7,35.95,7956,'010571',9102,1,'1','main',2,2,12.5,1.3,'2001-02-28',NULL,'alive'),(450143,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9103,1,'1','main',2,2,39,1.3,'2001-02-28',NULL,'alive'),(450146,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9104,2,'2','secondary',2,2,35,1.3,'2001-02-28',NULL,'alive'),(450149,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9105,3,'3','secondary',2,2,18,1.3,'2001-02-28',NULL,'alive'),(450152,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9106,4,'4','secondary',2,2,17,1.3,'2001-02-28',NULL,'alive'),(450155,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.85,18.5,29.85,38.5,7958,'010573',9107,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(450158,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',6.5,18.15,26.5,38.15,7959,'010574',9108,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(450161,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',6.1,18.15,26.1,38.15,7960,'010575',9109,1,'1','main',2,2,33,1.3,'2001-02-28',NULL,'alive'),(450164,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',5.1,18.1,25.1,38.1,7961,'010576',9110,1,'1','main',2,2,30,1.3,'2001-02-28',NULL,'alive'),(450167,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.6,17.45,25.6,37.45,7962,'010577',9111,1,'1','main',2,2,26,1.3,'2001-02-28',NULL,'alive'),(450170,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',6.1,17.6,26.1,37.6,7963,'010578',9112,1,'1','main',2,2,22,1.3,'2001-02-28',NULL,'alive'),(450173,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',6.15,17.35,26.15,37.35,7964,'010579',9113,1,'1','main',2,2,70,1.3,'2001-02-28',NULL,'alive'),(450176,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',6.45,17.1,26.45,37.1,7965,'010580',9114,1,'1','main',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(450179,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',27,'0101',7,15.5,27,35.5,7966,'010581',9115,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(450182,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.05,15.5,27.05,35.5,7967,'010582',9116,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(450185,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',7,15.2,27,35.2,7968,'010583',9117,1,'1','main',2,2,28,1.3,'2001-02-28',NULL,'alive'),(450188,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.5,15.95,25.5,35.95,7969,'010584',9118,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(450191,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',5.8,15.1,25.8,35.1,7970,'010585',9119,1,'1','main',2,2,35,1.3,'2001-02-28',NULL,'alive'),(450194,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',5.1,16.65,25.1,36.65,7971,'010586',9120,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(450197,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',5.5,16.95,25.5,36.95,7972,'010587',9121,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(450200,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9122,1,'1','main',2,2,49,1.3,'2001-02-28',NULL,'alive'),(450203,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9123,2,'2','secondary',2,2,31.5,1.3,'2001-02-28',NULL,'alive'),(450206,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9124,3,'3','secondary',2,2,22,1.3,'2001-02-28',NULL,'alive'),(450209,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.25,19.15,25.25,39.15,7974,'010589',9125,1,'1','main',2,2,81,1.3,'2001-02-28',NULL,'alive'),(450212,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',4.45,19.35,24.45,39.35,7975,'010590',9126,1,'1','main',2,2,45,1.3,'2001-02-28',NULL,'alive'),(450215,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4,19.25,24,39.25,7976,'010591',9127,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(450218,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',3.2,18.7,23.2,38.7,7977,'010592',9128,1,'1','main',2,2,55,1.3,'2001-02-28',NULL,'alive'),(450221,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',2.2,17.7,22.2,37.7,7978,'010593',9129,1,'1','main',2,2,60,1.3,'2001-02-28',NULL,'alive'),(450224,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.55,17.15,22.55,37.15,7979,'010594',9130,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(450227,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',3.7,16.45,23.7,36.45,7980,'010595',9131,1,'1','main',2,2,31,1.3,'2001-02-28',NULL,'alive'),(450230,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',3.7,15.9,23.7,35.9,7981,'010596',9132,1,'1','main',2,2,336,1.3,'2001-02-28',NULL,'alive'),(450233,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',3.7,15.9,23.7,35.9,7981,'010596',9133,2,'2','secondary',2,2,166,1.3,'2001-02-28',NULL,'alive'),(450236,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',2.1,15.6,22.1,35.6,7982,'010597',9134,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(450239,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.15,16.15,22.15,36.15,7983,'010598',9135,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(450242,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',1,15.45,21,35.45,7984,'010599',9136,1,'1','main',2,2,57,1.3,'2001-02-28',NULL,'alive'),(450245,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',0.6,15.35,20.6,35.35,7985,'010600',9137,1,'1','main',2,2,232,1.3,'2001-02-28',NULL,'alive'),(450248,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9138,1,'1','main',2,2,37,1.3,'2001-02-28',NULL,'alive'),(450251,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9139,2,'2','secondary',2,2,19.5,1.3,'2001-02-28',NULL,'alive'),(450254,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9140,3,'3','secondary',2,2,NULL,1.3,'2001-02-28',NULL,'missing'),(450257,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.75,17.25,20.75,37.25,7987,'010602',9141,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(450260,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.95,17.6,20.95,37.6,7988,'010603',9142,1,'1','main',2,2,20,1.3,'2001-02-28',NULL,'alive'),(450263,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.3,18.1,20.3,38.1,7989,'010604',9143,1,'1','main',2,2,27.5,1.3,'2001-02-28',NULL,'alive'),(450266,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.25,18.6,20.25,38.6,7990,'010605',9144,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(450269,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1,18.6,21,38.6,7991,'010606',9145,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(450272,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1,18.6,21,38.6,7991,'010606',9146,2,'2','secondary',2,2,16,1.3,'2001-02-28',NULL,'alive'),(450275,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.65,18.65,21.65,38.65,7992,'010607',9147,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(450278,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',2.4,18.95,22.4,38.95,7993,'010608',9148,1,'1','main',2,2,13.5,1.3,'2001-02-28',NULL,'alive'),(450281,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',2.7,19.3,22.7,39.3,7994,'010609',9149,1,'1','main',2,2,305,1.3,'2001-02-28',NULL,'alive'),(450284,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',27,'0101',0.7,19.55,20.7,39.55,7995,'010610',9150,1,'1','main',2,2,613,1.3,'2001-02-28',NULL,'alive'),(450287,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',27,'0101',1.3,16.8,21.3,36.8,7996,'010611',9151,1,'1','main',2,2,17,1.3,'2001-02-28',NULL,'alive'),(471676,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',0.5,1.2,40.5,1.2,14331,'020001',16436,1,'1','main',2,2,85,1.3,'2001-03-16',NULL,'alive'),(471679,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',1,1.85,41,1.85,14332,'020002',16437,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(471682,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.85,2.1,41.85,2.1,14333,'020003',16438,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(471685,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',1.9,1.5,41.9,1.5,14334,'020004',16439,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(471688,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',1.6,1.1,41.6,1.1,14335,'020005',16440,1,'1','main',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(471691,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.85,1,42.85,1,14336,'020006',16441,1,'1','main',2,2,44,1.3,'2001-03-16',NULL,'alive'),(471694,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',2.85,0.75,42.85,0.75,14337,'020007',16442,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(471697,1,'sinharaja','Anacardiaceae','Campnosperma zeylanica','Campnosperma','zeylanica',NULL,27,'CAMPZE',51,'0200',4.2,0.55,44.2,0.55,14338,'020008',16443,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(471700,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',51,'0200',5.1,1.3,45.1,1.3,14339,'020009',16444,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(471703,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',4.6,2.2,44.6,2.2,14340,'020010',16445,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(471706,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.95,2.25,40.95,2.25,14341,'020011',16446,1,'1','main',2,2,13.5,1.3,'2001-03-16',NULL,'alive'),(471709,1,'sinharaja','Lauraceae','Cinnamomum rivulorum','Cinnamomum','rivulorum',NULL,41,'CINNRI',51,'0200',0.08,4.5,40.08,4.5,14342,'020012',16447,1,'1','main',2,2,13.5,1.3,'2001-03-16',NULL,'alive'),(471712,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',2.5,3.3,42.5,3.3,14343,'020013',16448,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(471715,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',3,3.1,43,3.1,14344,'020014',16449,1,'1','main',2,2,53,1.3,'2001-03-16',NULL,'alive'),(471718,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',51,'0200',4.3,4.05,44.3,4.05,14345,'020015',16450,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(471721,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.5,3.8,44.5,3.8,14346,'020016',16451,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(471724,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.65,3.75,44.65,3.75,14347,'020017',16452,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(471727,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',4.75,4.5,44.75,4.5,14348,'020018',16453,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(471730,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',5.75,4.9,45.75,4.9,14349,'020019',16454,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(471733,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.2,4.25,45.2,4.25,14350,'020020',16455,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(471736,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',5.4,3.9,45.4,3.9,14351,'020021',16456,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(471739,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.1,3.35,45.1,3.35,14352,'020022',16457,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(471742,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',5.85,3.15,45.85,3.15,14353,'020023',16458,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(471745,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',6.2,2.4,46.2,2.4,14354,'020024',16459,1,'1','main',2,2,97,1.3,'2001-03-16',NULL,'alive'),(471748,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.55,2.2,46.55,2.2,14355,'020025',16460,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(471751,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',6.5,1.2,46.5,1.2,14356,'020026',16461,1,'1','main',2,2,32,1.3,'2001-03-16',NULL,'alive'),(471754,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',6.1,0.65,46.1,0.65,14357,'020027',16462,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(471757,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',7.5,1.15,47.5,1.15,14358,'020028',16463,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(471760,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',8.3,0.55,48.3,0.55,14359,'020029',16464,1,'1','main',2,2,31,1.3,'2001-03-16',NULL,'alive'),(471763,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',9.1,0.7,49.1,0.7,14360,'020030',16465,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(471766,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',9.15,1.1,49.15,1.1,14361,'020031',16466,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(471769,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',8.2,1.95,48.2,1.95,14362,'020032',16467,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(471772,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',7.3,2.15,47.3,2.15,14363,'020033',16468,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(471775,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',51,'0200',8,3.1,48,3.1,14364,'020034',16469,1,'1','main',2,2,12.5,1.3,'2001-03-16',NULL,'alive'),(471778,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',51,'0200',7.8,4,47.8,4,14365,'020035',16470,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(471781,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',8.65,3.8,48.65,3.8,14366,'020036',16471,1,'1','main',2,2,321,1.3,'2001-03-16',NULL,'alive'),(471784,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',9.4,3.8,49.4,3.8,14367,'020037',16472,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(471787,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',9.85,2.5,49.85,2.5,14368,'020038',16473,1,'1','main',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(471790,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',51,'0200',9.1,2.2,49.1,2.2,14369,'020039',16474,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(471793,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',8.75,1.6,48.75,1.6,14370,'020040',16475,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(471796,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',10.25,5.1,50.25,5.1,14371,'020041',16476,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(471799,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',10.35,4,50.35,4,14372,'020042',16477,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(471802,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',11.2,4.7,51.2,4.7,14373,'020043',16478,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(471805,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',11.5,3.75,51.5,3.75,14374,'020044',16479,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(471808,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',11.55,3.35,51.55,3.35,14375,'020045',16480,1,'1','main',2,2,259,1.3,'2001-03-16',NULL,'alive'),(471811,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12.3,4.2,52.3,4.2,14376,'020046',16481,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(471814,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',10.9,1.55,50.9,1.55,14377,'020047',16482,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(471817,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.25,1.2,50.25,1.2,14378,'020048',16483,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(471820,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',10.6,0.5,50.6,0.5,14379,'020049',16484,1,'1','main',2,2,13.5,1.3,'2001-03-16',NULL,'alive'),(471823,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.4,0.4,50.4,0.4,14380,'020050',16485,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(471826,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',10.05,0.25,50.05,0.25,14381,'020051',16486,1,'1','main',2,2,22.5,1.3,'2001-03-16',NULL,'alive'),(471829,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',11.05,0.65,51.05,0.65,14382,'020052',16487,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(471832,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12,1.15,52,1.15,14383,'020053',16488,1,'1','main',2,2,20.5,1.3,'2001-03-16',NULL,'alive'),(471835,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',13.9,0.3,53.9,0.3,14384,'020054',16489,1,'1','main',2,2,96,1.3,'2001-03-16',NULL,'alive'),(471838,1,'sinharaja','Dipterocarpaceae','Shorea affinis','Shorea','affinis',NULL,178,'SHORAF',51,'0200',14.1,0.7,54.1,0.7,14385,'020055',16490,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(471841,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16491,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(471844,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16492,2,'2','secondary',2,2,16.5,1.3,'2001-03-16',NULL,'alive'),(471847,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16493,3,'3','secondary',2,2,13,1.3,'2001-03-16',NULL,'alive'),(471850,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',14,1.5,54,1.5,14387,'020057',16494,1,'1','main',2,2,34,1.3,'2001-03-16',NULL,'alive'),(471853,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',51,'0200',14.75,2.75,54.75,2.75,14388,'020058',16495,1,'1','main',2,2,24,1.3,'2001-03-16',NULL,'alive'),(471856,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',15,3.3,55,3.3,14389,'020059',16496,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(471859,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.6,4,53.6,4,14390,'020060',16497,1,'1','main',2,2,81,1.3,'2001-03-16',NULL,'alive'),(471862,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.8,4.6,52.8,4.6,14391,'020061',16498,1,'1','main',2,2,14.5,1.3,'2001-03-16',NULL,'alive'),(471865,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12.9,5,52.9,5,14392,'020062',16499,1,'1','main',2,2,24,1.3,'2001-03-16',NULL,'alive'),(471868,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15,4.7,55,4.7,14393,'020063',16500,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(471871,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',15.05,4.8,55.05,4.8,14394,'020064',16501,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(471874,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15.4,4.15,55.4,4.15,14395,'020065',16502,1,'1','main',2,2,35,1.3,'2001-03-16',NULL,'alive'),(471877,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',15.3,3.65,55.3,3.65,14396,'020066',16503,1,'1','main',2,2,17.5,1.3,'2001-03-16',NULL,'alive'),(471880,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16,3.8,56,3.8,14397,'020067',16504,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(471883,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.8,4.85,56.8,4.85,14398,'020068',16505,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(471886,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',17,3,57,3,14399,'020069',16506,1,'1','main',2,2,296.5,1.3,'2001-03-16',NULL,'alive'),(471889,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',16.8,2.5,56.8,2.5,14400,'020070',16507,1,'1','main',2,2,43,1.3,'2001-03-16',NULL,'alive'),(471892,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',17.2,2.25,57.2,2.25,14401,'020071',16508,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(471895,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',15.65,2,55.65,2,14402,'020072',16509,1,'1','main',2,2,169,1.3,'2001-03-16',NULL,'alive'),(471898,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',15.85,0.35,55.85,0.35,14403,'020073',16510,1,'1','main',2,2,63,1.3,'2001-03-16',NULL,'alive'),(471901,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',17.1,0.9,57.1,0.9,14404,'020074',16511,1,'1','main',2,2,31,1.3,'2001-03-16',NULL,'alive'),(471904,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',19.3,1.75,59.3,1.75,14405,'020075',16512,1,'1','main',2,2,31,1.3,'2001-03-16',NULL,'alive'),(471907,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19.4,2.4,59.4,2.4,14406,'020076',16513,1,'1','main',2,2,42,1.3,'2001-03-16',NULL,'alive'),(471910,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19.45,2.4,59.45,2.4,14407,'020077',16514,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(471913,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',18.9,3.8,58.9,3.8,14408,'020078',16515,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(471916,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',17.1,4.45,57.1,4.45,14409,'020079',16516,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(471919,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19,4.8,59,4.8,14410,'020080',16517,1,'1','main',2,2,95.5,1.3,'2001-03-16',NULL,'alive'),(471922,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19,5.15,59,5.15,14411,'020081',16518,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(471925,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',19,5.2,59,5.2,14412,'020082',16519,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(471928,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',51,'0200',18.8,5.5,58.8,5.5,14413,'020083',16520,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(471931,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',18.1,5.55,58.1,5.55,14414,'020084',16521,1,'1','main',2,2,24,1.3,'2001-03-16',NULL,'alive'),(471934,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',19.15,6.35,59.15,6.35,14415,'020085',16522,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(471937,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',19,6.9,59,6.9,14416,'020086',16523,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(471940,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',19.35,7.1,59.35,7.1,14417,'020087',16524,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(471943,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',51,'0200',19.2,7.25,59.2,7.25,14418,'020088',16525,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(471946,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.4,7.8,58.4,7.8,14419,'020089',16526,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(471949,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',51,'0200',20.45,9,60.45,9,14420,'020090',16527,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(471952,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',19.45,9.15,59.45,9.15,14421,'020091',16528,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(471955,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.8,8.9,58.8,8.9,14422,'020092',16529,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(471958,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',18.4,9.6,58.4,9.6,14423,'020093',16530,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(471961,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.8,9.45,57.8,9.45,14424,'020094',16531,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(471964,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.2,8.85,58.2,8.85,14425,'020095',16532,1,'1','main',2,2,17.5,1.3,'2001-03-16',NULL,'alive'),(471967,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.5,9.2,57.5,9.2,14426,'020096',16533,1,'1','main',2,2,38.5,1.3,'2001-03-16',NULL,'alive'),(471970,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',51,'0200',16.05,5.1,56.05,5.1,14427,'020097',16534,1,'1','main',2,2,39,1.3,'2001-03-16',NULL,'alive'),(471973,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',16.2,5.2,56.2,5.2,14428,'020098',16535,1,'1','main',2,2,51,1.3,'2001-03-16',NULL,'alive'),(471976,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',51,'0200',15.6,6.1,55.6,6.1,14429,'020099',16536,1,'1','main',2,2,10,1.3,'2001-03-16',NULL,'alive'),(471979,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',16.45,7.8,56.45,7.8,14430,'020100',16537,1,'1','main',2,2,16.5,1.3,'2001-03-16',NULL,'alive'),(471982,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',16.3,7.9,56.3,7.9,14431,'020101',16538,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(471985,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',15.05,7.5,55.05,7.5,14432,'020102',16539,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(471988,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',15.4,9.95,55.4,9.95,14433,'020103',16540,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(471991,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',51,'0200',13.4,9.4,53.4,9.4,14434,'020104',16541,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(471994,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',13.1,9.45,53.1,9.45,14435,'020105',16542,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(471997,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.4,7.5,53.4,7.5,14436,'020106',16543,1,'1','main',2,2,393,1.3,'2001-03-16',NULL,'alive'),(472000,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',13.4,7.15,53.4,7.15,14437,'020107',16544,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472003,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',12.5,6.1,52.5,6.1,14438,'020108',16545,1,'1','main',2,2,52,1.3,'2001-03-16',NULL,'alive'),(472006,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.5,5.7,52.5,5.7,14439,'020109',16546,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472009,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.3,7.4,55.3,7.4,14440,'020110',16547,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472012,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',15.3,6.75,55.3,6.75,14441,'020111',16548,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472015,1,'sinharaja','Clusiaceae','Garcinia spicata','Garcinia','spicata',NULL,83,'GARCSP',51,'0200',15.1,6.45,55.1,6.45,14442,'020112',16549,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472018,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',15.3,6.35,55.3,6.35,14443,'020113',16550,1,'1','main',2,2,53,1.3,'2001-03-16',NULL,'alive'),(472021,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',11.1,5.55,51.1,5.55,14444,'020114',16551,1,'1','main',2,2,25.5,1.3,'2001-03-16',NULL,'alive'),(472024,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',10.6,5.6,50.6,5.6,14445,'020115',16552,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(472027,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.1,6.2,51.1,6.2,14446,'020116',16553,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472030,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.8,7,51.8,7,14447,'020117',16554,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472033,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',12.3,7.15,52.3,7.15,14448,'020118',16555,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472036,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',51,'0200',10.35,6.95,50.35,6.95,14449,'020119',16556,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472039,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',10.2,7.1,50.2,7.1,14450,'020120',16557,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472042,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.75,8.2,50.75,8.2,14451,'020121',16558,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472045,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.9,9.1,49.9,9.1,14452,'020122',16559,1,'1','main',2,2,25.5,1.3,'2001-03-16',NULL,'alive'),(472048,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.2,9.2,48.2,9.2,14453,'020123',16560,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472051,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',8.2,9,48.2,9,14454,'020124',16561,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472054,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',8.75,7.75,48.75,7.75,14455,'020125',16562,1,'1','main',2,2,97,1.3,'2001-03-16',NULL,'alive'),(472057,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.2,8.85,50.2,8.85,14456,'020126',16563,1,'1','main',2,2,14.5,1.3,'2001-03-16',NULL,'alive'),(472060,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',8.75,7.8,48.75,7.8,14457,'020127',16564,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(472063,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',9,7.3,49,7.3,14458,'020128',16565,1,'1','main',2,2,159,1.3,'2001-03-16',NULL,'alive'),(472066,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.7,7,49.7,7,14459,'020129',16566,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472069,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',9.8,6,49.8,6,14460,'020130',16567,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472072,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',7.9,5.1,47.9,5.1,14461,'020131',16568,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472075,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',7.7,5.5,47.7,5.5,14462,'020132',16569,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472078,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.1,5.15,47.1,5.15,14463,'020133',16570,1,'1','main',2,2,33,1.3,'2001-03-16',NULL,'alive'),(472081,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',6.4,5.75,46.4,5.75,14464,'020134',16571,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472084,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',51,'0200',5.25,6.1,45.25,6.1,14465,'020135',16572,1,'1','main',2,2,40.5,1.3,'2001-03-16',NULL,'alive'),(472087,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',6.4,7.5,46.4,7.5,14466,'020136',16573,1,'1','main',2,2,500,1.3,'2001-03-16',NULL,'alive'),(472090,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7.3,6.9,47.3,6.9,14467,'020137',16574,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472093,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',51,'0200',7.7,6.5,47.7,6.5,14468,'020138',16575,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472096,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',8.25,6.95,48.25,6.95,14469,'020139',16576,1,'1','main',2,2,320,1.3,'2001-03-16',NULL,'alive'),(472099,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.25,9,46.25,9,14470,'020140',16577,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472102,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.5,9.4,45.5,9.4,14471,'020141',16578,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472105,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',51,'0200',5.3,9.5,45.3,9.5,14472,'020142',16579,1,'1','main',2,2,14.5,1.3,'2001-03-16',NULL,'alive'),(472108,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.65,9.1,44.65,9.1,14473,'020143',16580,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(472111,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3.7,8.65,43.7,8.65,14474,'020144',16581,1,'1','main',2,2,31,1.3,'2001-03-16',NULL,'alive'),(472114,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',51,'0200',3.45,7.2,43.45,7.2,14475,'020145',16582,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472117,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',3.7,6,43.7,6,14476,'020146',16583,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472120,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',1.35,5.75,41.35,5.75,14477,'020147',16584,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472123,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.2,5.9,40.2,5.9,14478,'020148',16585,1,'1','main',2,2,26,1.3,'2001-03-16',NULL,'alive'),(472126,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.2,5.8,40.2,5.8,14479,'020149',16586,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472129,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',0.3,7.75,40.3,7.75,14480,'020150',16587,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472132,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',1.6,9.9,41.6,9.9,14481,'020151',16588,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472135,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',2.15,9,42.15,9,14482,'020152',16589,1,'1','main',2,2,299.5,1.3,'2001-03-16',NULL,'alive'),(472138,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3,9.5,43,9.5,14483,'020153',16590,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472141,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',2.6,6.5,42.6,6.5,14484,'020154',16591,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472144,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',51,'0200',0.1,11.15,40.1,11.15,14485,'020155',16592,1,'1','main',2,2,42,1.3,'2001-03-16',NULL,'alive'),(472147,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.65,12,40.65,12,14486,'020156',16593,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472150,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',0.45,12.6,40.45,12.6,14487,'020157',16594,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472153,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',0.9,13,40.9,13,14488,'020158',16595,1,'1','main',2,2,361,1.3,'2001-03-16',NULL,'alive'),(472156,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',4,14.75,44,14.75,14489,'020159',16596,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472159,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',5.1,12.9,45.1,12.9,14490,'020160',16597,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472162,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',4.3,12.15,44.3,12.15,14491,'020161',16598,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472165,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3.6,10.9,43.6,10.9,14492,'020162',16599,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472168,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',3.5,13.1,43.5,13.1,14493,'020163',16600,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472171,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',5.4,15,45.4,15,14494,'020164',16601,1,'1','main',2,2,227,1.3,'2001-03-16',NULL,'alive'),(472174,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.4,14.65,45.4,14.65,14495,'020165',16602,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472177,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.65,14.4,45.65,14.4,14496,'020166',16603,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472180,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6,14.6,46,14.6,14497,'020167',16604,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472183,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',6.6,14,46.6,14,14498,'020168',16605,1,'1','main',2,2,37,1.3,'2001-03-16',NULL,'alive'),(472186,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',6.25,12.95,46.25,12.95,14499,'020169',16606,1,'1','main',2,2,63,1.3,'2001-03-16',NULL,'alive'),(472189,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',6.45,12.45,46.45,12.45,14500,'020170',16607,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472192,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',5.01,11.2,45.01,11.2,14501,'020171',16608,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472195,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.4,10.6,45.4,10.6,14502,'020172',16609,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472198,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',5.65,10.5,45.65,10.5,14503,'020173',16610,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472201,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',8.5,10.4,48.5,10.4,14504,'020174',16611,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472204,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.65,10.3,49.65,10.3,14505,'020175',16612,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472207,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',9.9,10.35,49.9,10.35,14506,'020176',16613,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472210,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',9.8,11,49.8,11,14507,'020177',16614,1,'1','main',2,2,339,1.3,'2001-03-16',NULL,'alive'),(472213,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7.8,12.1,47.8,12.1,14508,'020178',16615,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472216,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.55,12.4,47.55,12.4,14509,'020179',16616,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472219,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',8.25,12.95,48.25,12.95,14510,'020180',16617,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472222,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.8,13.2,48.8,13.2,14511,'020181',16618,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(472225,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',9.4,13.4,49.4,13.4,14512,'020182',16619,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472228,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',51,'0200',9.5,13.35,49.5,13.35,14513,'020183',16620,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472231,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.2,12.6,50.2,12.6,14514,'020184',16621,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472234,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',11.6,12.4,51.6,12.4,14515,'020185',16622,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472237,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',10.6,11.75,50.6,11.75,14516,'020186',16623,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472240,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',51,'0200',10.55,11.6,50.55,11.6,14517,'020187',16624,1,'1','main',2,2,24,1.3,'2001-03-16',NULL,'alive'),(472243,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',10.6,10.75,50.6,10.75,14518,'020188',16625,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(472246,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.1,10.4,51.1,10.4,14519,'020189',16626,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472249,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12,10,52,10,14520,'020190',16627,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472252,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',12,10.05,52,10.05,14521,'020191',16628,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472255,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',13.5,10,53.5,10,14522,'020192',16629,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(472258,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.65,10.9,53.65,10.9,14523,'020193',16630,1,'1','main',2,2,150,1.3,'2001-03-16',NULL,'alive'),(472261,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14,10.5,54,10.5,14524,'020194',16632,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472264,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.6,11.8,53.6,11.8,14525,'020195',16633,1,'1','main',2,2,11.5,1.3,'2001-03-16',NULL,'alive'),(472267,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,12,54,12,14526,'020196',16634,1,'1','main',2,2,26,1.3,'2001-03-16',NULL,'alive'),(472270,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.6,12.1,54.6,12.1,14527,'020197',16635,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472273,1,'sinharaja','Oleaceae','Chionanthus albidiflora','Chionanthus','albidiflora',NULL,37,'CHIOAL',51,'0200',14.25,12.4,54.25,12.4,14528,'020198',16636,1,'1','main',2,2,24,1.3,'2001-03-16',NULL,'alive'),(472276,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',14.4,12.6,54.4,12.6,14529,'020199',16637,1,'1','main',2,2,125,1.3,'2001-03-16',NULL,'alive'),(472279,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.55,12.9,54.55,12.9,14530,'020200',16638,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472282,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15,13.3,55,13.3,14531,'020201',16639,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472285,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14.75,13.5,54.75,13.5,14532,'020202',16640,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(472288,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.1,13.65,55.1,13.65,14533,'020203',16641,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472291,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',15.15,14.35,55.15,14.35,14534,'020204',16642,1,'1','main',2,2,16.5,1.3,'2001-03-16',NULL,'alive'),(472294,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14.6,14.3,54.6,14.3,14535,'020205',16643,1,'1','main',2,2,82,1.3,'2001-03-16',NULL,'alive'),(472297,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.8,14,53.8,14,14536,'020206',16644,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472300,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',13.2,14.5,53.2,14.5,14537,'020207',16645,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472303,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',11,14.75,51,14.75,14538,'020208',16646,1,'1','main',2,2,1123,1.3,'2001-03-16',NULL,'alive'),(472306,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',51,'0200',10.25,14,50.25,14,14539,'020209',16647,1,'1','main',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(472309,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.7,14.2,55.7,14.2,14540,'020210',16648,1,'1','main',2,2,24,1.3,'2001-03-16',NULL,'alive'),(472312,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',51,'0200',16,14.6,56,14.6,14541,'020211',16649,1,'1','main',2,2,35,1.3,'2001-03-16',NULL,'alive'),(472315,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',15.1,13.85,55.1,13.85,14542,'020212',16650,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472318,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.1,13.3,56.1,13.3,14543,'020213',16651,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472321,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.05,14.8,57.05,14.8,14544,'020214',16652,1,'1','main',2,2,31,1.3,'2001-03-16',NULL,'alive'),(472324,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.25,14.45,57.25,14.45,14545,'020215',16653,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472327,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.6,12.9,56.6,12.9,14546,'020216',16654,1,'1','main',2,2,32,1.3,'2001-03-16',NULL,'alive'),(472330,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.3,11.5,56.3,11.5,14547,'020217',16655,1,'1','main',2,2,37,1.3,'2001-03-16',NULL,'alive'),(472333,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.05,12.15,55.05,12.15,14548,'020218',16656,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472336,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',51,'0200',15.55,11.3,55.55,11.3,14549,'020219',16657,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472339,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.75,10.4,55.75,10.4,14550,'020220',16658,1,'1','main',2,2,38,1.3,'2001-03-16',NULL,'alive'),(472342,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',18.5,10.2,58.5,10.2,14551,'020221',16659,1,'1','main',2,2,161.5,1.3,'2001-03-16',NULL,'alive'),(472345,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',18.6,11.95,58.6,11.95,14552,'020222',16660,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472348,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.6,11,58.6,11,14553,'020223',16661,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472351,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',18.8,11,58.8,11,14554,'020224',16662,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472354,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',51,'0200',19.3,10.9,59.3,10.9,14555,'020225',16663,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472357,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',20,10.5,60,10.5,14556,'020226',16664,1,'1','main',2,2,26,1.3,'2001-03-16',NULL,'alive'),(472360,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',20.2,12,60.2,12,14557,'020227',16665,1,'1','main',2,2,25,1.3,'2001-03-16','BA','alive'),(472363,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',19.05,12.1,59.05,12.1,14558,'020228',16666,1,'1','main',2,2,39,1.3,'2001-03-16',NULL,'alive'),(472366,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',19.2,12.6,59.2,12.6,14559,'020229',16667,1,'1','main',2,2,10,1.3,'2001-03-16',NULL,'alive'),(472369,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',18.1,11.4,58.1,11.4,14560,'020230',16668,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472372,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.8,11.5,57.8,11.5,14561,'020231',16669,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472375,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.9,12.8,57.9,12.8,14562,'020232',16670,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472378,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.7,12.9,57.7,12.9,14563,'020233',16671,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472381,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',51,'0200',17.9,13.6,57.9,13.6,14564,'020234',16672,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472384,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',18.75,13.8,58.75,13.8,14565,'020235',16673,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472387,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',17.7,14.75,57.7,14.75,14566,'020236',16674,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472390,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',20,12.4,60,12.4,14567,'020237',16675,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472393,1,'sinharaja','Melastomataceae','Memecylon varians','Memecylon','varians',NULL,138,'MEMEVA',51,'0200',19.15,15.2,59.15,15.2,14568,'020238',16676,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472396,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',18.3,15.75,58.3,15.75,14569,'020239',16677,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(472399,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.45,15.8,57.45,15.8,14570,'020240',16678,1,'1','main',2,2,33,1.3,'2001-03-16',NULL,'alive'),(472402,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',17.6,16.1,57.6,16.1,14571,'020241',16679,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472405,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',17.4,16.45,57.4,16.45,14572,'020242',16680,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472408,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.1,16.9,57.1,16.9,14573,'020243',16681,1,'1','main',2,2,43,1.3,'2001-03-16',NULL,'alive'),(472411,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.1,16.9,57.1,16.9,14573,'020243',16682,2,'2','secondary',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472414,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.5,16.85,57.5,16.85,14574,'020244',16684,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472417,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',20,17,60,17,14575,'020245',16685,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472420,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',19.25,18.6,59.25,18.6,14576,'020246',16686,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472423,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',19.6,19.8,59.6,19.8,14577,'020247',16687,1,'1','main',2,2,41,1.3,'2001-03-16',NULL,'alive'),(472426,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',18.25,19,58.25,19,14578,'020248',16688,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472429,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',18.15,19.9,58.15,19.9,14579,'020249',16689,1,'1','main',2,2,330,1.3,'2001-03-16',NULL,'alive'),(472432,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.25,19.5,57.25,19.5,14580,'020250',16690,1,'1','main',2,2,33,1.3,'2001-03-16',NULL,'alive'),(472435,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.1,20,57.1,20,14581,'020251',16691,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472438,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',51,'0200',16.1,20,56.1,20,14582,'020252',16692,1,'1','main',2,2,32,1.3,'2001-03-16',NULL,'alive'),(472441,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.2,20.2,55.2,20.2,14583,'020253',16693,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472444,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.1,18.55,55.1,18.55,14584,'020254',16694,1,'1','main',2,2,37,1.3,'2001-03-16',NULL,'alive'),(472447,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.35,18.2,56.35,18.2,14585,'020255',16695,1,'1','main',2,2,26,1.3,'2001-03-16',NULL,'alive'),(472450,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.25,17.8,56.25,17.8,14586,'020256',16696,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472453,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',15.85,16.3,55.85,16.3,14587,'020257',16697,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472456,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.65,16.1,55.65,16.1,14588,'020258',16698,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472459,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15.1,16.15,55.1,16.15,14589,'020259',16699,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472462,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.15,16.1,55.15,16.1,14590,'020260',16700,1,'1','main',2,2,32,1.3,'2001-03-16',NULL,'alive'),(472465,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.55,15.9,56.55,15.9,14591,'020261',16701,1,'1','main',2,2,14.5,1.3,'2001-03-16',NULL,'alive'),(472468,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',16.6,15.7,56.6,15.7,14592,'020262',16702,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472471,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',18,18.45,58,18.45,14593,'020263',16703,1,'1','main',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(472474,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',14.65,19.45,54.65,19.45,14594,'020264',16704,1,'1','main',2,2,39,1.3,'2001-03-16',NULL,'alive'),(472477,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.5,18.5,54.5,18.5,14595,'020265',16705,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472480,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.85,19.5,52.85,19.5,14596,'020266',16707,1,'1','main',2,2,35,1.3,'2001-03-16',NULL,'alive'),(472483,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',13.3,18.55,53.3,18.55,14597,'020267',16708,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(472486,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,18.1,54,18.1,14598,'020268',16709,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472489,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14,17.65,54,17.65,14599,'020269',16710,1,'1','main',2,2,112,1.3,'2001-03-16',NULL,'alive'),(472492,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.85,17.7,54.85,17.7,14600,'020270',16711,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472495,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.9,16.55,53.9,16.55,14601,'020271',16712,1,'1','main',2,2,35,1.3,'2001-03-16',NULL,'alive'),(472498,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,16.6,54,16.6,14602,'020272',16713,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472501,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14.2,15.6,54.2,15.6,14603,'020273',16714,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472504,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',14,15.4,54,15.4,14604,'020274',16715,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472507,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',51,'0200',15.1,15.25,55.1,15.25,14605,'020275',16716,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(472510,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14.5,15.4,54.5,15.4,14606,'020276',16717,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472513,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',13,15.75,53,15.75,14607,'020277',16718,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472516,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',12.4,16.2,52.4,16.2,14608,'020278',16719,1,'1','main',2,2,301,1.3,'2001-03-16',NULL,'alive'),(472519,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',51,'0200',10.2,17.2,50.2,17.2,14609,'020279',16720,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(472522,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.6,19,51.6,19,14610,'020280',16721,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472525,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',51,'0200',12,19.6,52,19.6,14611,'020281',16722,1,'1','main',2,2,37,1.3,'2001-03-16',NULL,'alive'),(472528,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',11.15,20.4,51.15,20.4,14612,'020282',16723,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472531,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',9.65,18.4,49.65,18.4,14613,'020283',16725,1,'1','main',2,2,10.5,1.3,'2001-03-16',NULL,'alive'),(472534,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.45,19.75,49.45,19.75,14614,'020284',16726,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472537,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',51,'0200',9.15,19.5,49.15,19.5,14615,'020285',16727,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472540,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',9.15,19,49.15,19,14616,'020286',16728,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(472543,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.75,19.55,47.75,19.55,14617,'020287',16729,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472546,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',7.5,18.4,47.5,18.4,14618,'020288',16730,1,'1','main',2,2,12.5,1.3,'2001-03-16',NULL,'alive'),(472549,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',8.6,16.75,48.6,16.75,14619,'020289',16731,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472552,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',9.8,17,49.8,17,14620,'020290',16732,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472555,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',8.25,16.8,48.25,16.8,14621,'020291',16733,1,'1','main',2,2,62,1.3,'2001-03-16',NULL,'alive'),(472558,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.1,16.1,48.1,16.1,14622,'020292',16734,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472561,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',8.2,16.15,48.2,16.15,14623,'020293',16735,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472564,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',8.8,16,48.8,16,14624,'020294',16736,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472567,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7,17.3,47,17.3,14625,'020295',16737,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472570,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.65,17.5,45.65,17.5,14626,'020296',16738,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472573,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',5.4,17.55,45.4,17.55,14627,'020297',16739,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472576,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',6.9,18.85,46.9,18.85,14628,'020298',16740,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472579,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',51,'0200',7.3,19.15,47.3,19.15,14629,'020299',16741,1,'1','main',2,2,26,1.3,'2001-03-16',NULL,'alive'),(472582,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7,19.6,47,19.6,14630,'020300',16742,1,'1','main',2,2,45,1.3,'2001-03-16',NULL,'alive'),(472585,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.25,20,46.25,20,14631,'020301',16743,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472588,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',6.15,20.45,46.15,20.45,14632,'020302',16744,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472591,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.1,19.55,45.1,19.55,14633,'020303',16745,1,'1','main',2,2,37,1.3,'2001-03-16',NULL,'alive'),(472594,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',5.75,19.1,45.75,19.1,14634,'020304',16746,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472597,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.7,18.8,45.7,18.8,14635,'020305',16747,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472600,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',5.4,18.8,45.4,18.8,14636,'020306',16748,1,'1','main',2,2,89,1.3,'2001-03-16',NULL,'alive'),(472603,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',4.6,20,44.6,20,14637,'020307',16749,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(472606,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',51,'0200',4.4,20.4,44.4,20.4,14638,'020308',16750,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472609,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',3.5,19.8,43.5,19.8,14639,'020309',16751,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472612,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',3.25,19.9,43.25,19.9,14640,'020310',16752,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472615,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',3,20.4,43,20.4,14641,'020311',16753,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472618,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',2.65,19.3,42.65,19.3,14642,'020312',16754,1,'1','main',2,2,53,1.3,'2001-03-16',NULL,'alive'),(472621,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.65,18.65,42.65,18.65,14643,'020313',16755,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472624,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',3.6,19,43.6,19,14644,'020314',16756,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472627,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',4.65,18.6,44.65,18.6,14645,'020315',16757,1,'1','main',2,2,455,1.3,'2001-03-16',NULL,'alive'),(472630,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',4.8,18.35,44.8,18.35,14646,'020316',16758,1,'1','main',2,2,112.5,1.3,'2001-03-16',NULL,'alive'),(472633,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.1,18,44.1,18,14647,'020317',16759,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472636,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',3.25,17.5,43.25,17.5,14648,'020318',16760,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472639,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',51,'0200',4.8,17,44.8,17,14649,'020319',16761,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472642,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4,16.5,44,16.5,14650,'020320',16762,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(472645,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.35,15.3,42.35,15.3,14651,'020321',16763,1,'1','main',2,2,42,1.3,'2001-03-16',NULL,'alive'),(472648,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.35,15.3,42.35,15.3,14651,'020321',16764,2,'2','secondary',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(472651,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.3,16.6,41.3,16.6,14652,'020322',16765,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472654,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1,15.65,41,15.65,14653,'020323',16767,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472657,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',0.9,16.3,40.9,16.3,14654,'020324',16768,1,'1','main',2,2,117,1.3,'2001-03-16',NULL,'alive'),(472660,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',0.45,16.25,40.45,16.25,14655,'020325',16769,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472663,1,'sinharaja','Sapotaceae','Palaquium thwaitesii','Palaquium','thwaitesii',NULL,154,'PALATH',51,'0200',0.1,16.25,40.1,16.25,14656,'020326',16770,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472666,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',0.55,17.3,40.55,17.3,14657,'020327',16771,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472669,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',0.6,17.45,40.6,17.45,14658,'020328',16772,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472672,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.4,18,41.4,18,14659,'020329',16773,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472675,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',2.4,17.45,42.4,17.45,14660,'020330',16774,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472678,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',0.45,19.3,40.45,19.3,14661,'020331',16775,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472681,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',1.25,19.8,41.25,19.8,14662,'020332',16776,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472684,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.6,20.35,41.6,20.35,14663,'020333',16777,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472687,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',1.95,20.35,41.95,20.35,14664,'020334',16778,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(472690,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',52,'0201',1.2,0.75,41.2,20.75,14665,'020335',16779,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472693,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.2,0.8,41.2,20.8,14666,'020336',16780,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472696,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',1.4,1.2,41.4,21.2,14667,'020337',16781,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472699,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',52,'0201',1.3,1.5,41.3,21.5,14668,'020338',16782,1,'1','main',2,2,35,1.3,'2001-03-16',NULL,'alive'),(472702,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',52,'0201',0.3,1.3,40.3,21.3,14669,'020339',16783,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472705,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.2,1.9,40.2,21.9,14670,'020340',16784,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472708,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',52,'0201',0.75,2.8,40.75,22.8,14671,'020341',16785,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472711,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.7,4,40.7,24,14672,'020342',16786,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472714,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.15,3.1,41.15,23.1,14673,'020343',16787,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472717,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.15,3.1,41.15,23.1,14673,'020343',16788,2,'2','secondary',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472720,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',0.65,4.6,40.65,24.6,14674,'020344',16789,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472723,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',1.6,3.6,41.6,23.6,14675,'020345',16790,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472726,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',1.6,3.6,41.6,23.6,14675,'020345',16791,2,'2','secondary',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472729,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.7,2.9,41.7,22.9,14676,'020346',16792,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472732,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.7,2.9,41.7,22.9,14676,'020346',16793,2,'2','secondary',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472735,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',2,4.1,42,24.1,14677,'020347',16794,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472738,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.5,2.35,41.5,22.35,14678,'020348',16795,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472741,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.4,2,42.4,22,14679,'020349',16796,1,'1','main',2,2,57,1.3,'2001-03-16',NULL,'alive'),(472744,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',3.4,1.65,43.4,21.65,14680,'020350',16797,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472747,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4,0.3,44,20.3,14681,'020351',16798,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472750,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',4.7,2.9,44.7,22.9,14682,'020352',16799,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(472753,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.3,4.75,45.3,24.75,14683,'020353',16800,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472756,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',5.55,3.1,45.55,23.1,14684,'020354',16801,1,'1','main',2,2,39,1.3,'2001-03-16',NULL,'alive'),(472759,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',5.55,3.1,45.55,23.1,14684,'020354',16802,2,'2','secondary',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472762,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',7.2,3,47.2,23,14685,'020355',16803,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472765,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',5.4,1.15,45.4,21.15,14686,'020356',16804,1,'1','main',2,2,43,1.3,'2001-03-16',NULL,'alive'),(472768,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',52,'0201',6.65,0.5,46.65,20.5,14687,'020357',16805,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472771,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.3,0.1,45.3,20.1,14688,'020358',16806,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472774,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.15,1.9,49.15,21.9,14689,'020359',16807,1,'1','main',2,2,32,1.3,'2001-03-16',NULL,'alive'),(472777,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',9.9,0.6,49.9,20.6,14690,'020360',16808,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472780,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',9.65,3,49.65,23,14691,'020361',16809,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472783,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',10.55,2.75,50.55,22.75,14692,'020362',16810,1,'1','main',2,2,36,1.3,'2001-03-16',NULL,'alive'),(472786,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',9.5,3.65,49.5,23.65,14693,'020363',16811,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(472789,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.6,4,49.6,24,14694,'020364',16812,1,'1','main',2,2,58,1.3,'2001-03-16',NULL,'alive'),(472792,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',9.5,4.7,49.5,24.7,14695,'020365',16813,1,'1','main',2,2,23.5,1.3,'2001-03-16',NULL,'alive'),(472795,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',8.35,4.1,48.35,24.1,14696,'020366',16814,1,'1','main',2,2,48,1.3,'2001-03-16',NULL,'alive'),(472798,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',52,'0201',6.25,2.7,46.25,22.7,14697,'020367',16815,1,'1','main',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(472801,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',10.3,1.95,50.3,21.95,14698,'020368',16816,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472804,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',10.35,1.75,50.35,21.75,14699,'020369',16817,1,'1','main',2,2,31,1.3,'2001-03-16',NULL,'alive'),(472807,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',52,'0201',10.9,1.7,50.9,21.7,14700,'020370',16818,1,'1','main',2,2,36,1.3,'2001-03-16',NULL,'alive'),(472810,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',11.35,2.4,51.35,22.4,14701,'020371',16819,1,'1','main',2,2,317,1.3,'2001-03-16',NULL,'alive'),(472813,1,'sinharaja','Sapotaceae','Chrysophyllum roxburghii','Chrysophyllum','roxburghii',NULL,38,'CHRYRO',52,'0201',12,1.65,52,21.65,14702,'020372',16820,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472816,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.2,0.75,52.2,20.75,14703,'020373',16821,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472819,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',12.4,1.55,52.4,21.55,14704,'020374',16822,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472822,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.7,0.3,51.7,20.3,14705,'020375',16823,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472825,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',52,'0201',13.65,0.15,53.65,20.15,14706,'020376',16824,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472828,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',14.15,1.4,54.15,21.4,14707,'020377',16825,1,'1','main',2,2,199.5,1.3,'2001-03-16',NULL,'alive'),(472831,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',52,'0201',14.5,0.8,54.5,20.8,14708,'020378',16826,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472834,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.5,1.45,52.5,21.45,14709,'020379',16827,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472837,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',14.45,1.85,54.45,21.85,14710,'020380',16828,1,'1','main',2,2,29,1.3,'2001-03-16',NULL,'alive'),(472840,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',13.65,3,53.65,23,14711,'020381',16829,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(472843,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.9,2.95,52.9,22.95,14712,'020382',16830,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(472846,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',52,'0201',12.6,3.1,52.6,23.1,14713,'020383',16832,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472849,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',12.6,3.25,52.6,23.25,14714,'020384',16833,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472852,1,'sinharaja','Rubiaceae','Psychotria plurivenia','Psychotria','plurivenia',NULL,165,'PSYCPL',52,'0201',13.15,4,53.15,24,14715,'020385',16835,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472855,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',13.85,4.5,53.85,24.5,14716,'020386',16836,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472858,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',14.6,4.1,54.6,24.1,14717,'020387',16838,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472861,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',15.25,3.9,55.25,23.9,14718,'020388',16839,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472864,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',16.1,3.55,56.1,23.55,14719,'020389',16840,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(472867,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',16.6,2.95,56.6,22.95,14720,'020390',16841,1,'1','main',2,2,29,1.3,'2001-03-16',NULL,'alive'),(472870,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.15,3.7,57.15,23.7,14721,'020391',16842,1,'1','main',2,2,38,1.3,'2001-03-16',NULL,'alive'),(472873,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',15.35,2.2,55.35,22.2,14722,'020392',16843,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(472876,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',16.35,1.55,56.35,21.55,14723,'020393',16844,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(472879,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',52,'0201',15.4,0.3,55.4,20.3,14724,'020394',16845,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472882,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',15.3,1.2,55.3,21.2,14725,'020395',16846,1,'1','main',2,2,13.5,1.3,'2001-03-16',NULL,'alive'),(472885,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',17.4,1.3,57.4,21.3,14726,'020396',16848,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472888,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',18.15,1.35,58.15,21.35,14727,'020397',16849,1,'1','main',2,2,14.5,1.3,'2001-03-16',NULL,'alive'),(472891,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',18.6,1.6,58.6,21.6,14728,'020398',16850,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472894,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19.1,0.6,59.1,20.6,14729,'020399',16851,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472897,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',19.55,0.25,59.55,20.25,14730,'020400',16852,1,'1','main',2,2,26,1.3,'2001-03-16',NULL,'alive'),(472900,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.55,0.5,59.55,20.5,14731,'020401',16853,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(472903,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',19.55,1.1,59.55,21.1,14732,'020402',16854,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472906,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20.6,1,60.6,21,14733,'020403',16855,1,'1','main',2,2,29,1.3,'2001-03-16',NULL,'alive'),(472909,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',18.3,1.4,58.3,21.4,14734,'020404',16856,1,'1','main',2,2,20.5,1.3,'2001-03-16',NULL,'alive'),(472912,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',17.75,2.9,57.75,22.9,14735,'020405',16857,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472915,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',19.1,3.25,59.1,23.25,14736,'020406',16858,1,'1','main',2,2,97,1.3,'2001-03-16',NULL,'alive'),(472918,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',18.55,3.75,58.55,23.75,14737,'020407',16859,1,'1','main',2,2,11.5,1.3,'2001-03-16',NULL,'alive'),(472921,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',20.2,3.9,60.2,23.9,14738,'020408',16860,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472924,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',52,'0201',20,4,60,24,14739,'020409',16861,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472927,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',20.3,5.05,60.3,25.05,14740,'020410',16862,1,'1','main',2,2,56,1.3,'2001-03-16',NULL,'alive'),(472930,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19,5.05,59,25.05,14741,'020411',16863,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472933,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19.75,6.4,59.75,26.4,14742,'020412',16864,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472936,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',19.1,6.6,59.1,26.6,14743,'020413',16865,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472939,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',18.5,6.35,58.5,26.35,14744,'020414',16866,1,'1','main',2,2,21.5,1.3,'2001-03-16',NULL,'alive'),(472942,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.25,6.1,58.25,26.1,14745,'020415',16868,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472945,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.25,6.1,58.25,26.1,14745,'020415',16869,2,'2','secondary',2,2,14.5,1.3,'2001-03-16',NULL,'alive'),(472948,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.25,5.85,57.25,25.85,14746,'020416',16870,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472951,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',19.85,9.4,59.85,29.4,14747,'020417',16871,1,'1','main',2,2,188,1.3,'2001-03-16',NULL,'alive'),(472954,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',16.75,9.1,56.75,29.1,14748,'020418',16872,1,'1','main',2,2,108,1.3,'2001-03-16',NULL,'alive'),(472957,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',16,8,56,28,14749,'020419',16873,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(472960,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',52,'0201',15.9,7.55,55.9,27.55,14750,'020420',16874,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(472963,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',17.15,7.3,57.15,27.3,14751,'020421',16875,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(472966,1,'sinharaja','Lauraceae','Cinnamomum rivulorum','Cinnamomum','rivulorum',NULL,41,'CINNRI',52,'0201',16.55,7.15,56.55,27.15,14752,'020422',16878,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(472969,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',15.35,7.85,55.35,27.85,14753,'020423',16879,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(472972,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',15.4,6.9,55.4,26.9,14754,'020424',16880,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(472975,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.35,9.1,55.35,29.1,14755,'020425',16881,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472978,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',13.3,7.75,53.3,27.75,14756,'020426',16882,1,'1','main',2,2,38,1.3,'2001-03-16',NULL,'alive'),(472981,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',14.55,8.1,54.55,28.1,14757,'020427',16883,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472984,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',14.55,7.25,54.55,27.25,14758,'020428',16884,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(472987,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.2,6.6,55.2,26.6,14759,'020429',16885,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472990,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',14.65,6.55,54.65,26.55,14760,'020430',16886,1,'1','main',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(472993,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',14.65,6.55,54.65,26.55,14760,'020430',16887,2,'2','secondary',2,2,14,1.3,'2001-03-16',NULL,'alive'),(472996,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.55,6.35,52.55,26.35,14761,'020431',16888,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(472999,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',12.85,5.25,52.85,25.25,14762,'020432',16889,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473002,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12,5.7,52,25.7,14763,'020433',16890,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(473005,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',52,'0201',11.45,5.65,51.45,25.65,14764,'020434',16891,1,'1','main',2,2,20,1.3,'2001-03-16','BA','alive'),(473008,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.2,5.2,50.2,25.2,14765,'020435',16892,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(473011,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.2,6.4,50.2,26.4,14766,'020436',16893,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(473014,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',11,7.45,51,27.45,14767,'020437',16894,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(473017,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.6,7.6,52.6,27.6,14768,'020438',16895,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473020,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.55,7.65,52.55,27.65,14769,'020439',16896,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(473023,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',52,'0201',12.15,8.4,52.15,28.4,14770,'020440',16897,1,'1','main',2,2,37,1.3,'2001-03-16',NULL,'alive'),(473026,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',11.95,9.45,51.95,29.45,14771,'020441',16898,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(473029,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',10.4,9.45,50.4,29.45,14772,'020442',16899,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473032,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',10.05,8.8,50.05,28.8,14773,'020443',16900,1,'1','main',2,2,55,1.3,'2001-03-16',NULL,'alive'),(473035,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.4,8,50.4,28,14774,'020444',16901,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(473038,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',9.45,9.4,49.45,29.4,14775,'020445',16902,1,'1','main',2,2,86,1.3,'2001-03-16',NULL,'alive'),(473041,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',8.45,9.45,48.45,29.45,14776,'020446',16903,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(473044,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',8.45,7.8,48.45,27.8,14777,'020447',16904,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473047,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',8.1,7.05,48.1,27.05,14778,'020448',16905,1,'1','main',2,2,38,1.3,'2001-03-16',NULL,'alive'),(473050,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',9.35,6.35,49.35,26.35,14779,'020449',16906,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(473053,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.9,6.2,49.9,26.2,14780,'020450',16907,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(473056,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',9.5,6.3,49.5,26.3,14781,'020451',16908,1,'1','main',2,2,32,1.3,'2001-03-16',NULL,'alive'),(473059,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.05,7,45.05,27,14782,'020452',16909,1,'1','main',2,2,35,1.3,'2001-03-16',NULL,'alive'),(473062,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.1,7.75,45.1,27.75,14783,'020453',16910,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473065,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',5.55,8.3,45.55,28.3,14784,'020454',16911,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(473068,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',5.6,9,45.6,29,14785,'020455',16912,1,'1','main',2,2,26,1.3,'2001-03-16',NULL,'alive'),(473071,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16913,1,'1','main',2,2,55,1.3,'2001-03-16',NULL,'alive'),(473074,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16914,2,'2','secondary',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473077,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16915,3,'3','secondary',2,2,15,1.3,'2001-03-16',NULL,'alive'),(473080,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',52,'0201',7.3,7.75,47.3,27.75,14787,'020457',16916,1,'1','main',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(473083,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.4,44.15,28.4,14788,'020458',16917,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473086,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16918,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(473089,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16919,2,'2','secondary',2,2,15,1.3,'2001-03-16',NULL,'alive'),(473092,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16920,3,'3','secondary',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473095,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9,43.2,29,14790,'020460',16921,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(473098,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9,43.2,29,14790,'020460',16922,2,'2','secondary',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473101,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.3,8.9,43.3,28.9,14791,'020461',16923,1,'1','main',2,2,25.5,1.3,'2001-03-16',NULL,'alive'),(473104,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9.05,43.2,29.05,14792,'020462',16924,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473107,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.6,7.95,42.6,27.95,14793,'020463',16925,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(473110,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',2.6,7.9,42.6,27.9,14794,'020464',16926,1,'1','main',2,2,59,1.3,'2001-03-16',NULL,'alive'),(473113,1,'sinharaja','Melastomataceae','Memecylon varians','Memecylon','varians',NULL,138,'MEMEVA',52,'0201',5.35,7.35,45.35,27.35,14795,'020465',16927,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(473116,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',5,6.4,45,26.4,14796,'020466',16928,1,'1','main',2,2,35,1.3,'2001-03-16',NULL,'alive'),(473119,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',3.2,5.4,43.2,25.4,14797,'020467',16930,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473122,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',3.1,5.4,43.1,25.4,14798,'020468',16931,1,'1','main',2,2,65,1.3,'2001-03-16',NULL,'alive'),(473125,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',1,6.45,41,26.45,14799,'020469',16932,1,'1','main',2,2,12.5,1.3,'2001-03-16',NULL,'alive'),(473128,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1,6.6,41,26.6,14800,'020470',16933,1,'1','main',2,2,38,1.3,'2001-03-16',NULL,'alive'),(473131,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',0.5,6.6,40.5,26.6,14801,'020471',16934,1,'1','main',2,2,73,1.3,'2001-03-16',NULL,'alive'),(473134,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',0.6,7.75,40.6,27.75,14802,'020472',16935,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(473137,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,6.8,41.25,26.8,14803,'020473',16936,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(473140,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,6.8,41.25,26.8,14803,'020473',16937,2,'2','secondary',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473143,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.7,7.6,41.7,27.6,14804,'020474',16938,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(473146,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,8.6,41.25,28.6,14805,'020475',16939,1,'1','main',2,2,24,1.3,'2001-03-16',NULL,'alive'),(473149,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.2,9.35,40.2,29.35,14806,'020476',16940,1,'1','main',2,2,46,1.3,'2001-03-16',NULL,'alive'),(473152,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.35,9.5,40.35,29.5,14807,'020477',16941,1,'1','main',2,2,32,1.3,'2001-03-16',NULL,'alive'),(473155,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',52,'0201',3.7,9.55,43.7,29.55,14808,'020478',16942,1,'1','main',2,2,77,1.3,'2001-03-16',NULL,'alive'),(473158,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',0.35,10.3,40.35,30.3,14809,'020479',16943,1,'1','main',2,2,45,1.3,'2001-03-16',NULL,'alive'),(473161,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',1.55,11.35,41.55,31.35,14810,'020480',16944,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(473164,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.45,11.4,41.45,31.4,14811,'020481',16945,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473167,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',0.7,11.9,40.7,31.9,14812,'020482',16946,1,'1','main',2,2,25,1.3,'2001-03-16',NULL,'alive'),(473170,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',52,'0201',1.35,12.4,41.35,32.4,14813,'020483',16947,1,'1','main',2,2,566,1.3,'2001-03-16',NULL,'alive'),(473173,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',2.9,14.1,42.9,34.1,14814,'020484',16948,1,'1','main',2,2,86.5,1.3,'2001-03-16',NULL,'alive'),(473176,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',4.15,13.9,44.15,33.9,14815,'020485',16949,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(473179,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4.6,14,44.6,34,14816,'020486',16950,1,'1','main',2,2,16.5,1.3,'2001-03-16',NULL,'alive'),(473182,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',2.1,12.85,42.1,32.85,14817,'020487',16951,1,'1','main',2,2,11.5,1.3,'2001-03-16',NULL,'alive'),(473185,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',52,'0201',2.7,11.65,42.7,31.65,14818,'020488',16952,1,'1','main',2,2,273,1.3,'2001-03-16',NULL,'alive'),(473188,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.3,10,42.3,30,14819,'020489',16953,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(473191,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',3.15,11.25,43.15,31.25,14820,'020490',16954,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(473194,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',4.55,11.6,44.55,31.6,14821,'020491',16955,1,'1','main',2,2,207,1.3,'2001-03-16',NULL,'alive'),(473197,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.2,10.5,44.2,30.5,14822,'020492',16956,1,'1','main',2,2,35.5,1.3,'2001-03-16',NULL,'alive'),(473200,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',4.3,10.25,44.3,30.25,14823,'020493',16957,1,'1','main',2,2,27,1.3,'2001-03-16',NULL,'alive'),(473203,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',5.3,10.2,45.3,30.2,14824,'020494',16958,1,'1','main',2,2,213,1.3,'2001-03-16',NULL,'alive'),(473206,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',52,'0201',2.1,14.25,42.1,34.25,14825,'020495',16959,1,'1','main',2,2,54.5,1.3,'2001-03-16',NULL,'alive'),(473209,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',5.2,11,45.2,31,14826,'020496',16960,1,'1','main',2,2,65,1.3,'2001-03-16',NULL,'alive'),(473212,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',5.4,10.95,45.4,30.95,14827,'020497',16961,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473215,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',8,10.65,48,30.65,14828,'020498',16962,1,'1','main',2,2,79,1.3,'2001-03-16',NULL,'alive'),(473218,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',5.5,12.5,45.5,32.5,14829,'020499',16965,1,'1','main',2,2,20,1.3,'2001-03-16',NULL,'alive'),(473221,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16966,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473224,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16967,2,'2','secondary',2,2,17,1.3,'2001-03-16',NULL,'alive'),(473227,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16968,3,'3','secondary',2,2,15,1.3,'2001-03-16',NULL,'alive'),(473230,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.25,14,45.25,34,14831,'020501',16969,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(473233,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',10.05,12.2,50.05,32.2,14832,'020502',16970,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(473236,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.8,15.05,45.8,35.05,14833,'020503',16971,1,'1','main',2,2,96,1.3,'2001-03-16',NULL,'alive'),(473239,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.8,15.05,45.8,35.05,14833,'020503',16972,2,'2','secondary',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473242,1,'sinharaja','Unknown','Unidentified UNKNOWN','Unidentified','UNKNOWN',NULL,47,'CONNMO',52,'0201',10.45,12.4,50.45,32.4,14834,'020504',16974,1,'1','main',2,2,59,1.3,'2001-03-16',NULL,'alive'),(473245,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.4,12,50.4,32,14835,'020505',16975,1,'1','main',2,2,61,1.3,'2001-03-16',NULL,'alive'),(473248,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',10.8,11.65,50.8,31.65,14836,'020506',16976,1,'1','main',2,2,173.5,1.3,'2001-03-16',NULL,'alive'),(473251,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.6,10.7,51.6,30.7,14837,'020507',16977,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(473254,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',11.5,13.1,51.5,33.1,14838,'020508',16978,1,'1','main',2,2,17,1.3,'2001-03-16',NULL,'alive'),(473257,1,'sinharaja','Rubiaceae','Pavetta indica','Pavetta','indica',NULL,155,'PAVEIN',52,'0201',10.55,13.75,50.55,33.75,14839,'020509',16979,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(473260,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',11.6,14.2,51.6,34.2,14840,'020510',16980,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473263,1,'sinharaja','Myrtaceae','Syzygium makul','Syzygium','makul',NULL,201,'SYZYMA',52,'0201',12.9,14,52.9,34,14841,'020511',16981,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(473266,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',14.7,13.8,54.7,33.8,14842,'020512',16982,1,'1','main',2,2,71,1.3,'2001-03-16',NULL,'alive'),(473269,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',52,'0201',13.3,14,53.3,34,14843,'020513',16983,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(473272,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',52,'0201',13.8,12,53.8,32,14844,'020514',16984,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473275,1,'sinharaja','Ebenaceae','Diospyros albiflora','Diospyros','albiflora',NULL,57,'DIOSAL',52,'0201',14.15,12.6,54.15,32.6,14845,'020515',16986,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(473278,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',52,'0201',14.6,12.5,54.6,32.5,14846,'020516',16987,1,'1','main',2,2,475,1.3,'2001-03-16',NULL,'alive'),(473281,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',13.3,11.1,53.3,31.1,14847,'020517',16988,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473284,1,'sinharaja','Ebenaceae','Diospyros quaesita','Diospyros','quaesita',NULL,61,'DIOSQU',52,'0201',14.3,10.05,54.3,30.05,14848,'020518',16990,1,'1','main',2,2,52,1.3,'2001-03-16',NULL,'alive'),(473287,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.55,10.5,50.55,30.5,14849,'020519',16991,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(473290,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',15.4,14,55.4,34,14850,'020520',16992,1,'1','main',2,2,298.5,1.3,'2001-03-16',NULL,'alive'),(473293,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',15.4,11.2,55.4,31.2,14851,'020521',16993,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(473296,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',15.75,11.1,55.75,31.1,14852,'020522',16994,1,'1','main',2,2,46,1.3,'2001-03-16',NULL,'alive'),(473299,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',15.7,10.2,55.7,30.2,14853,'020523',16995,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473302,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',52,'0201',16.3,10.2,56.3,30.2,14854,'020524',16996,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(473305,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',17.1,11.5,57.1,31.5,14855,'020525',16997,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473308,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',52,'0201',19.2,11.8,59.2,31.8,14856,'020526',16998,1,'1','main',2,2,325,1.3,'2001-03-16',NULL,'alive'),(473311,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',52,'0201',19.2,11.8,59.2,31.8,14856,'020526',16999,2,'2','secondary',2,2,NULL,1.3,'2001-03-16',NULL,'missing'),(473314,1,'sinharaja','Piperaceae','Piper diandrum','Piper','diandrum',NULL,243,'PIPEDI',52,'0201',19.3,11,59.3,31,14857,'020527',17000,1,'1','main',2,2,76,1.3,'2001-03-16',NULL,'alive'),(473317,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',20.25,13.9,60.25,33.9,14858,'020528',17001,1,'1','main',2,2,14.5,1.3,'2001-03-16',NULL,'alive'),(473320,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.75,13.95,59.75,33.95,14859,'020529',17002,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473323,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.3,12.6,59.3,32.6,14860,'020530',17003,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(473326,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',18.85,13.65,58.85,33.65,14861,'020531',17004,1,'1','main',2,2,41,1.3,'2001-03-16',NULL,'alive'),(473329,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',17.8,12,57.8,32,14862,'020532',17005,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473332,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',17.2,12.15,57.2,32.15,14863,'020533',17006,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473335,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.1,13.15,57.1,33.15,14864,'020534',17007,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(473338,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',17.1,14.7,57.1,34.7,14865,'020535',17008,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473341,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.1,14.75,57.1,34.75,14866,'020536',17009,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473344,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.1,14,58.1,34,14867,'020537',17010,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(473347,1,'sinharaja','Clusiaceae','Garcinia morella','Garcinia','morella',NULL,82,'GARCMO',52,'0201',18.1,14.05,58.1,34.05,14868,'020538',17011,1,'1','main',2,2,38,1.3,'2001-03-16',NULL,'alive'),(473350,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20,15.65,60,35.65,14869,'020539',17012,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(473353,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20.2,15.9,60.2,35.9,14870,'020540',17013,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(473356,1,'sinharaja','Anacardiaceae','Semecarpus gardneri','Semecarpus','gardneri',NULL,174,'SEMEGA',52,'0201',20,17.7,60,37.7,14871,'020541',17014,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(473359,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',19.1,18,59.1,38,14872,'020542',17015,1,'1','main',2,2,41,1.3,'2001-03-16',NULL,'alive'),(473362,1,'sinharaja','Sapotaceae','Palaquium petiolare','Palaquium','petiolare',NULL,153,'PALAPE',52,'0201',18.45,18.6,58.45,38.6,14873,'020543',17016,1,'1','main',2,2,18,1.3,'2001-03-16',NULL,'alive'),(473365,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.85,19.25,57.85,39.25,14874,'020544',17017,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473368,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.85,19.25,57.85,39.25,14874,'020544',17018,2,'2','secondary',2,2,NULL,1.3,'2001-03-16','D','dead'),(473371,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',16.5,18.45,56.5,38.45,14875,'020545',17019,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(473374,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',17.4,17.65,57.4,37.65,14876,'020546',17020,1,'1','main',2,2,35,1.3,'2001-03-16',NULL,'alive'),(473377,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',17.35,17.3,57.35,37.3,14877,'020547',17021,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473380,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',52,'0201',17.6,16.7,57.6,36.7,14878,'020548',17022,1,'1','main',2,2,21,1.3,'2001-03-16',NULL,'alive'),(473383,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',15.2,17.4,55.2,37.4,14879,'020549',17023,1,'1','main',2,2,40,1.3,'2001-03-16',NULL,'alive'),(473386,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',52,'0201',15.25,17.2,55.25,37.2,14880,'020550',17024,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473389,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.8,15.9,55.8,35.9,14881,'020551',17025,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(473392,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',52,'0201',17.6,15.6,57.6,35.6,14882,'020552',17026,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473395,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',15,15.5,55,35.5,14883,'020553',17027,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(473398,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',13.7,18.45,53.7,38.45,14884,'020554',17028,1,'1','main',2,2,NULL,1.3,'2001-03-16','BA','alive'),(473401,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',15,18.75,55,38.75,14885,'020555',17029,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473404,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',14.65,18.8,54.65,38.8,14886,'020556',17030,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(473407,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',14.1,19.5,54.1,39.5,14887,'020557',17031,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(473410,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',52,'0201',14,19.5,54,39.5,14888,'020558',17032,1,'1','main',2,2,24,1.3,'2001-03-16',NULL,'alive'),(473413,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',12.2,19.1,52.2,39.1,14889,'020559',17034,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(473416,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',52,'0201',11.35,19.3,51.35,39.3,14890,'020560',17035,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(473419,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',12,18.95,52,38.95,14891,'020561',17036,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473422,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',12.25,18.8,52.25,38.8,14892,'020562',17037,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473425,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',52,'0201',11.15,18.1,51.15,38.1,14893,'020563',17038,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(473428,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.7,18.15,50.7,38.15,14894,'020564',17039,1,'1','main',2,2,120.5,1.3,'2001-03-16',NULL,'alive'),(473431,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.5,17,50.5,37,14895,'020565',17040,1,'1','main',2,2,22,1.3,'2001-03-16',NULL,'alive'),(473434,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',52,'0201',12.25,17.55,52.25,37.55,14896,'020566',17041,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473437,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',11.85,16.7,51.85,36.7,14897,'020567',17042,1,'1','main',2,2,67,1.3,'2001-03-16',NULL,'alive'),(473440,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.75,16.15,51.75,36.15,14898,'020568',17043,1,'1','main',2,2,13,1.3,'2001-03-16',NULL,'alive'),(473443,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',12.05,16.15,52.05,36.15,14899,'020569',17044,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(473446,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',12.95,15.45,52.95,35.45,14900,'020570',17045,1,'1','main',2,2,28,1.3,'2001-03-16',NULL,'alive'),(473449,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',9.6,15.3,49.6,35.3,14901,'020571',17046,1,'1','main',2,2,75,1.3,'2001-03-16',NULL,'alive'),(473452,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',8.6,15.9,48.6,35.9,14902,'020572',17047,1,'1','main',2,2,315,1.3,'2001-03-16',NULL,'alive'),(473455,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',9.6,16.6,49.6,36.6,14903,'020573',17048,1,'1','main',2,2,43,1.3,'2001-03-16',NULL,'alive'),(473458,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18,48.7,38,14904,'020574',17049,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(473461,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18,48.7,38,14904,'020574',17050,2,'2','secondary',2,2,11,1.3,'2001-03-16',NULL,'alive'),(473464,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18.5,48.7,38.5,14905,'020575',17051,1,'1','main',2,2,19,1.3,'2001-03-16',NULL,'alive'),(473467,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18.5,48.7,38.5,14905,'020575',17052,2,'2','secondary',2,2,17,1.3,'2001-03-16',NULL,'alive'),(473470,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',9.3,19.75,49.3,39.75,14906,'020576',17053,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473473,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',6.65,19.5,46.65,39.5,14907,'020577',17054,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473476,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',6.9,19.4,46.9,39.4,14908,'020578',17055,1,'1','main',2,2,NULL,1.3,'2001-03-16','D','dead'),(473479,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',5.3,19.2,45.3,39.2,14909,'020579',17056,1,'1','main',2,2,97,1.3,'2001-03-16',NULL,'alive'),(473482,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17057,1,'1','main',2,2,30,1.3,'2001-03-16',NULL,'alive'),(473485,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17058,2,'2','secondary',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473488,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17059,3,'3','secondary',2,2,11.5,1.3,'2001-03-16',NULL,'alive'),(473491,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',7.4,15.25,47.4,35.25,14911,'020581',17060,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473494,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',5,19.4,45,39.4,14912,'020582',17061,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(473497,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',3.1,18.25,43.1,38.25,14913,'020583',17062,1,'1','main',2,2,34.5,1.3,'2001-03-16',NULL,'alive'),(473500,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4.75,17,44.75,37,14914,'020584',17063,1,'1','main',2,2,19.5,1.3,'2001-03-16',NULL,'alive'),(473503,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',4.15,15.6,44.15,35.6,14915,'020585',17064,1,'1','main',2,2,23,1.3,'2001-03-16',NULL,'alive'),(473506,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.5,15.9,41.5,35.9,14916,'020586',17065,1,'1','main',2,2,16,1.3,'2001-03-16',NULL,'alive'),(473509,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',52,'0201',0.6,15.8,40.6,35.8,14917,'020587',17066,1,'1','main',2,2,39,1.3,'2001-03-16',NULL,'alive'),(689233,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',1,'0000',1.3,1.5,1.3,1.5,286129,'300001',233951,1,'1','main',2,2,18,1.3,'2001-02-27',NULL,'alive'),(689235,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',14.4,10.9,14.4,10.9,286130,'300002',233952,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(689237,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',8.8,19.3,8.8,19.3,286131,'300003',233953,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(689239,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8,16.5,8,16.5,286132,'300004',233954,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(689241,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.2,15.7,5.2,15.7,286133,'300005',233955,1,'1','main',2,2,10,1.3,'2001-02-27',NULL,'alive'),(689243,1,'sinharaja','Unknown','Unidentified UNKNOWN','Unidentified','UNKNOWN',NULL,114,'LUVUAN',2,'0001',3.1,4,3.1,24,286134,'300006',233956,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(689245,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',4.6,0.1,4.6,20.1,286135,'300007',233957,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(689247,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.9,3.7,15.9,23.7,286136,'300008',233958,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(689249,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',19.6,3.7,19.6,23.7,286137,'300009',233959,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(689251,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.8,5,10.8,25,286138,'300010',233960,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(689253,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.3,8.7,13.3,28.7,286139,'300011',233961,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(689255,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,8.6,14.7,28.6,286140,'300012',233962,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(689257,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',9.2,8.6,9.2,28.6,286141,'300013',233963,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(689259,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',5.7,7.6,5.7,27.6,286142,'300014',233964,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(689261,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',5.8,7.9,5.8,27.9,286143,'300015',233965,1,'1','main',2,2,16,1.3,'2001-02-27',NULL,'alive'),(689263,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.5,5,4.5,25,286144,'300016',233966,1,'1','main',2,2,23,1.3,'2001-02-27',NULL,'alive'),(689265,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',3.7,10.7,3.7,30.7,286145,'300017',233967,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(689267,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.3,12.4,2.3,32.4,286146,'300018',233968,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(689269,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',1.7,12.5,1.7,32.5,286147,'300019',233969,1,'1','main',2,2,10,1.3,'2001-02-27',NULL,'alive'),(689271,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',2,'0001',8.8,11.6,8.8,31.6,286148,'300020',233970,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(689273,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',2,'0001',10.7,14.5,10.7,34.5,286149,'300021',233971,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(689275,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',2,'0001',16.7,15.4,16.7,35.4,286150,'300022',233972,1,'1','main',2,2,10.5,1.3,'2001-02-27',NULL,'alive'),(689277,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',2,'0001',3.6,16.1,3.6,36.1,286151,'300023',233973,1,'1','main',2,2,10.5,1.3,'2001-02-27',NULL,'alive'),(689279,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',3.8,17.8,3.8,37.8,286152,'300024',233974,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(690101,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',7.4,4.6,27.4,4.6,286559,'310001',234385,1,'1','main',2,2,13.5,1.3,'2001-02-27',NULL,'alive'),(690103,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',10.05,1.4,30.05,1.4,286560,'310002',234386,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(690105,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',17.4,1.9,37.4,1.9,286561,'310003',234387,1,'1','main',2,2,10,1.3,'2001-02-27',NULL,'alive'),(690107,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',16.2,8.6,36.2,8.6,286562,'310004',234388,1,'1','main',2,2,35,1.3,'2001-02-27',NULL,'alive'),(690109,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',12.4,7.3,32.4,7.3,286563,'310005',234389,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(690111,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',13.3,7.3,33.3,7.3,286564,'310006',234390,1,'1','main',2,2,10,1.3,'2001-02-27',NULL,'alive'),(690113,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',3.1,12.8,23.1,12.8,286565,'310007',234391,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(690115,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.4,12.8,25.4,12.8,286566,'310008',234392,1,'1','main',2,2,12,1.3,'2001-02-27',NULL,'alive'),(690117,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',9.9,11.1,29.9,11.1,286567,'310009',234393,1,'1','main',2,2,11,1.3,'2001-02-27',NULL,'alive'),(690119,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',12.1,12.2,32.1,12.2,286568,'310010',234394,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(690121,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',9.1,16.7,29.1,16.7,286569,'310011',234395,1,'1','main',2,2,14,1.3,'2001-02-27',NULL,'alive'),(690123,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',6.6,17.6,26.6,17.6,286570,'310012',234396,1,'1','main',2,2,15,1.3,'2001-02-27',NULL,'alive'),(690125,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',3.4,17.7,23.4,17.7,286571,'310013',234397,1,'1','main',2,2,13,1.3,'2001-02-27',NULL,'alive'),(690127,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',0.6,1.1,20.6,21.1,286572,'310014',234398,1,'1','main',2,2,10,1.3,'2001-02-28',NULL,'alive'),(690129,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',1.3,1.4,21.3,21.4,286573,'310015',234399,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(690131,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',2.8,0.4,22.8,20.4,286574,'310016',234400,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(690133,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',4.9,0.7,24.9,20.7,286575,'310017',234401,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(690135,1,'sinharaja','Myrtaceae','Syzygium sylvestre','Syzygium','sylvestre',NULL,206,'SYZYSY',27,'0101',4.6,0.8,24.6,20.8,286576,'310018',234402,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690137,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',6.6,1.2,26.6,21.2,286577,'310019',234403,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(690139,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',6.4,1.9,26.4,21.9,286578,'310020',234404,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(690141,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',6.7,2.4,26.7,22.4,286579,'310021',234405,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690143,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',16.8,9.3,36.8,29.3,286580,'310022',234406,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690145,1,'sinharaja','Sapotaceae','Palaquium petiolare','Palaquium','petiolare',NULL,153,'PALAPE',27,'0101',16.6,9.8,36.6,29.8,286581,'310023',234407,1,'1','main',2,2,18,1.3,'2001-02-28',NULL,'alive'),(690147,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',16,9.5,36,29.5,286582,'310024',234408,1,'1','main',2,2,10,1.3,'2001-02-28',NULL,'alive'),(690149,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.9,5.6,34.9,25.6,286583,'310025',234409,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(690151,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',12.8,9.2,32.8,29.2,286584,'310026',234410,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(690153,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',5.1,8.7,25.1,28.7,286585,'310027',234411,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(690155,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',27,'0101',3.8,6.4,23.8,26.4,286586,'310028',234412,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690157,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',3.1,8.4,23.1,28.4,286587,'310029',234413,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(690159,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',27,'0101',1,9.9,21,29.9,286588,'310030',234414,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690161,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.3,8.5,20.3,28.5,286589,'310031',234415,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(690163,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',27,'0101',3,13.1,23,33.1,286590,'310032',234416,1,'1','main',2,2,11.5,1.3,'2001-02-28',NULL,'alive'),(690165,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.7,11.1,26.7,31.1,286591,'310033',234417,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(690167,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',14.1,10.4,34.1,30.4,286592,'310034',234418,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690169,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',13.6,11.2,33.6,31.2,286593,'310035',234419,1,'1','main',2,2,25,1.3,'2001-02-28',NULL,'alive'),(690171,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',13.2,13,33.2,33,286594,'310036',234420,1,'1','main',2,2,13.5,1.3,'2001-02-28',NULL,'alive'),(690173,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',12.8,13.5,32.8,33.5,286595,'310037',234421,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(690175,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',12.8,14.5,32.8,34.5,286596,'310038',234422,1,'1','main',2,2,29,1.3,'2001-02-28',NULL,'alive'),(690177,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',27,'0101',14,14.4,34,34.4,286597,'310039',234423,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(690179,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',19.7,17.7,39.7,37.7,286598,'310040',234424,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(690181,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',17.1,18.2,37.1,38.2,286599,'310041',234425,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690183,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',16.1,16.6,36.1,36.6,286600,'310042',234426,1,'1','main',2,2,21,1.3,'2001-02-28',NULL,'alive'),(690185,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',14.7,16.8,34.7,36.8,286601,'310043',234427,1,'1','main',2,2,16,1.3,'2001-02-28',NULL,'alive'),(690187,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',14.3,15.7,34.3,35.7,286602,'310044',234428,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(690189,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',13,17.4,33,37.4,286603,'310045',234429,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690191,1,'sinharaja','Symplocaceae','Symplocos hispidula','Symplocos','hispidula',NULL,194,'SYMPHI',27,'0101',10.1,16.7,30.1,36.7,286604,'310046',234430,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690193,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',11.3,17.7,31.3,37.7,286605,'310047',234431,1,'1','main',2,2,31,1.3,'2001-02-28',NULL,'alive'),(690195,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',13.4,17.8,33.4,37.8,286606,'310048',234432,1,'1','main',2,2,15,1.3,'2001-02-28',NULL,'alive'),(690197,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',12.8,17.9,32.8,37.9,286607,'310049',234433,1,'1','main',2,2,14,1.3,'2001-02-28',NULL,'alive'),(690199,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',9,16.7,29,36.7,286608,'310050',234434,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690201,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',8.4,16.7,28.4,36.7,286609,'310051',234435,1,'1','main',2,2,11,1.3,'2001-02-28',NULL,'alive'),(690203,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',6.3,17.1,26.3,37.1,286610,'310052',234436,1,'1','main',2,2,12,1.3,'2001-02-28',NULL,'alive'),(690205,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.5,16.1,20.5,36.1,286611,'310053',234437,1,'1','main',2,2,13,1.3,'2001-02-28',NULL,'alive'),(690879,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',11.4,18.1,51.4,18.1,286940,'320001',234774,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(690881,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',51,'0200',7.1,16.1,47.1,16.1,286941,'320002',234775,1,'1','main',2,2,11.5,1.3,'2001-03-16',NULL,'alive'),(690883,1,'sinharaja','Rubiaceae','Lasianthus oliganthus','Lasianthus','oliganthus',NULL,107,'LASIOL',51,'0200',3.4,15.95,43.4,15.95,286942,'320003',234776,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(690885,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',2.7,15.1,42.7,15.1,286943,'320004',234777,1,'1','main',2,2,14,1.3,'2001-03-16',NULL,'alive'),(690887,1,'sinharaja','Lauraceae','Cinnamomum rivulorum','Cinnamomum','rivulorum',NULL,41,'CINNRI',52,'0201',0,5,40,25,286944,'320005',234778,1,'1','main',2,2,11,1.3,'2001-03-16',NULL,'alive'),(690889,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',9.4,11,49.4,31,286945,'320006',234779,1,'1','main',2,2,12,1.3,'2001-03-16',NULL,'alive'),(690891,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',52,'0201',9.2,11.6,49.2,31.6,286946,'320007',234780,1,'1','main',2,2,10,1.3,'2001-03-16',NULL,'alive'),(690893,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',52,'0201',14.5,19.4,54.5,39.4,286947,'320008',234781,1,'1','main',2,2,12.5,1.3,'2001-03-16',NULL,'alive'),(690895,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',4.8,16.5,44.8,36.5,286948,'320009',234782,1,'1','main',2,2,15,1.3,'2001-03-16',NULL,'alive'),(691547,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',51,'0200',0,0,40,0,287273,'320334',235108,1,'1','main',2,2,NULL,1.3,'2001-04-02',NULL,'missing'),(3,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.05,0.25,0.05,0.25,1,'000001',1,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(6,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',0.8,0.3,0.8,0.3,2,'000002',2,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(9,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',1.5,0.3,1.5,0.3,3,'000003',3,1,'1','',3,3,411,1.3,'2008-03-15',NULL,'alive'),(12,1,'sinharaja','Dipterocarpaceae','Shorea affinis','Shorea','affinis',NULL,178,'SHORAF',1,'0000',1.65,1.05,1.65,1.05,4,'000004',4,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(15,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,2,0.85,2,5,'000005',5,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(18,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',0.6,2.15,0.6,2.15,6,'000006',6,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(21,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.8,3.3,0.8,3.3,7,'000007',7,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(24,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',1.35,3.6,1.35,3.6,8,'000008',8,1,'1','',3,3,382,1.3,'2008-03-15',NULL,'alive'),(27,1,'sinharaja','Dipterocarpaceae','Hopea jucunda','Hopea','jucunda',NULL,99,'HOPEJU',1,'0000',2.05,3.7,2.05,3.7,9,'000009',9,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(30,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',1.8,3.3,1.8,3.3,10,'000010',10,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(33,1,'sinharaja','Dipterocarpaceae','Hopea jucunda','Hopea','jucunda',NULL,99,'HOPEJU',1,'0000',4.5,2.7,4.5,2.7,12,'000012',12,1,'1','',3,3,27,1.3,'2008-03-15',NULL,'alive'),(36,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.85,0.95,3.85,0.95,13,'000013',13,1,'1','',3,3,135,1.3,'2008-03-15',NULL,'alive'),(39,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',3.7,0.8,3.7,0.8,14,'000014',14,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(42,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.6,0.4,3.6,0.4,15,'000015',15,1,'1','',3,3,47,1.3,'2008-03-15',NULL,'alive'),(45,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',1,'0000',3.75,0.3,3.75,0.3,16,'000016',16,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(48,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',6,0.95,6,0.95,17,'000017',17,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(51,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.35,2.2,6.35,2.2,18,'000018',18,1,'1','',3,3,62,1.3,'2008-03-15',NULL,'alive'),(54,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',6.85,2.5,6.85,2.5,19,'000019',19,1,'1','',3,3,30,1.3,'2008-03-15',NULL,'alive'),(57,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8,3.7,8,3.7,20,'000020',20,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(60,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.55,4.65,5.55,4.65,21,'000021',21,1,'1','',3,3,51,1.3,'2008-03-15',NULL,'alive'),(63,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',5.85,5.45,5.85,5.45,22,'000022',22,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(66,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.2,5,8.2,5,23,'000023',23,1,'1','',3,3,50,1.3,'2008-03-15',NULL,'alive'),(69,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',1,'0000',8.05,1.2,8.05,1.2,24,'000024',24,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(72,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',8.05,1.15,8.05,1.15,25,'000025',25,1,'1','',3,3,36,1.3,'2008-03-15',NULL,'alive'),(75,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',9.1,1.3,9.1,1.3,26,'000026',26,1,'1','',3,3,248,1.3,'2008-03-15',NULL,'alive'),(78,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.7,2.6,10.7,2.6,27,'000027',27,1,'1','',3,3,234,1.3,'2008-03-15',NULL,'alive'),(81,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',11.2,0.55,11.2,0.55,28,'000028',28,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(84,1,'sinharaja','Erythroxylaceae','Erythroxylum obtusifolium','Erythroxylum','obtusifolium',NULL,70,'ERYTOB',1,'0000',11.5,0.4,11.5,0.4,29,'000029',29,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(87,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',12,1.9,12,1.9,30,'000030',30,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(90,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,1.45,12.5,1.45,31,'000031',31,1,'1','main',3,3,NULL,1.3,'2008-03-15','D','dead'),(93,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,1.45,12.5,1.45,31,'000031',32,2,'2','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(96,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',14.1,1,14.1,1,32,'000032',33,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(99,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',1,'0000',14.1,1.1,14.1,1.1,33,'000033',34,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(102,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',1,'0000',13.85,4.65,13.85,4.65,34,'000034',35,1,'1','',3,3,379,1.3,'2008-03-15',NULL,'alive'),(105,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',1,'0000',14.9,4.95,14.9,4.95,35,'000035',36,1,'1','',3,3,881,1.3,'2008-03-15',NULL,'alive'),(108,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',1,'0000',15.8,4.3,15.8,4.3,36,'000036',37,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(111,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',15.55,4.25,15.55,4.25,37,'000037',38,1,'1','',3,3,116,1.3,'2008-03-15',NULL,'alive'),(114,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',15.55,1.05,15.55,1.05,38,'000038',39,1,'1','',3,3,276,1.3,'2008-03-15',NULL,'alive'),(117,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',16.75,0.55,16.75,0.55,39,'000039',40,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(120,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',1,'0000',18.85,2.65,18.85,2.65,40,'000040',41,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(123,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',18.6,3.55,18.6,3.55,41,'000041',42,1,'1','',3,3,31,1.3,'2008-03-15',NULL,'alive'),(126,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',18.4,4.3,18.4,4.3,42,'000042',43,1,'1','',3,3,20,1.3,'2008-03-15',NULL,'alive'),(129,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',19.3,5.15,19.3,5.15,43,'000043',44,1,'1','',3,3,373,1.3,'2008-03-15',NULL,'alive'),(132,1,'sinharaja','Lauraceae','Litsea longifolia','Litsea','longifolia',NULL,113,'LITSLO',1,'0000',19.15,6.2,19.15,6.2,44,'000044',45,1,'1','',3,3,17,1.3,'2008-03-15',NULL,'alive'),(135,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',17.8,5.65,17.8,5.65,45,'000045',46,1,'1','',3,3,20,1.3,'2008-03-15',NULL,'alive'),(138,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',17.5,6.2,17.5,6.2,46,'000046',47,1,'1','',3,3,20,1.3,'2008-03-15',NULL,'alive'),(141,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',16.55,5.95,16.55,5.95,47,'000047',48,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(144,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',16.7,6.9,16.7,6.9,48,'000048',49,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(147,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18.35,7,18.35,7,49,'000049',50,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(150,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',18.8,7.35,18.8,7.35,50,'000050',51,1,'1','',3,3,61,1.3,'2008-03-15',NULL,'alive'),(153,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',19.05,7.3,19.05,7.3,51,'000051',52,1,'1','',3,3,22,1.3,'2008-03-15',NULL,'alive'),(156,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',18.65,9.75,18.65,9.75,52,'000052',53,1,'1','',3,3,840,1.3,'2008-03-15',NULL,'alive'),(159,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',17.3,10,17.3,10,53,'000053',54,1,'1','',3,3,71,1.3,'2008-03-15',NULL,'alive'),(162,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',1,'0000',16.85,9.4,16.85,9.4,54,'000054',55,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(165,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',16.4,8.2,16.4,8.2,55,'000055',56,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(168,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',16,8.45,16,8.45,56,'000056',57,1,'1','',3,3,34,1.3,'2008-03-15',NULL,'alive'),(171,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',15.9,7.2,15.9,7.2,57,'000057',58,1,'1','',3,3,132,1.3,'2008-03-15',NULL,'alive'),(174,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',15.3,7.55,15.3,7.55,58,'000058',59,1,'1','',3,3,17,1.3,'2008-03-15',NULL,'alive'),(177,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',14.7,9.25,14.7,9.25,59,'000059',60,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(180,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',14.05,9.75,14.05,9.75,60,'000060',61,1,'1','',3,3,22,1.3,'2008-03-15',NULL,'alive'),(183,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',14.6,8.5,14.6,8.5,61,'000061',62,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(186,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',14.4,8.1,14.4,8.1,62,'000062',63,1,'1','',3,3,62,1.3,'2008-03-15',NULL,'alive'),(189,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',14.8,8.2,14.8,8.2,63,'000063',64,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(192,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',14.35,6.85,14.35,6.85,64,'000064',65,1,'1','',3,3,15,1.3,'2008-03-15',NULL,'alive'),(195,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',12.05,5.7,12.05,5.7,65,'000065',66,1,'1','',3,3,35,1.3,'2008-03-15',NULL,'alive'),(198,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.8,5.5,10.8,5.5,66,'000066',67,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(201,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',11.6,8.55,11.6,8.55,67,'000067',68,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(204,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',12,8.45,12,8.45,68,'000068',69,1,'1','',3,3,17,1.3,'2008-03-15',NULL,'alive'),(207,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',12.65,9.9,12.65,9.9,69,'000069',70,1,'1','',3,3,130,1.3,'2008-03-15',NULL,'alive'),(210,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',11.1,10.15,11.1,10.15,70,'000070',71,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(213,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',10.5,8.8,10.5,8.8,71,'000071',72,1,'1','',3,3,25,1.3,'2008-03-15',NULL,'alive'),(216,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',10.4,8.55,10.4,8.55,72,'000072',73,1,'1','',3,3,22,1.3,'2008-03-15',NULL,'alive'),(219,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',9.9,8.4,9.9,8.4,73,'000073',74,1,'1','',3,3,31,1.3,'2008-03-15',NULL,'alive'),(222,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',9.65,9.25,9.65,9.25,74,'000074',75,1,'1','',3,3,110,1.3,'2008-03-15',NULL,'alive'),(225,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',8.6,9.1,8.6,9.1,75,'000075',76,1,'1','',3,3,203,1.3,'2008-03-15',NULL,'alive'),(228,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',8.45,9.65,8.45,9.65,76,'000076',77,1,'1','',3,3,97,1.3,'2008-03-15',NULL,'alive'),(231,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',1,'0000',9,7.9,9,7.9,77,'000077',78,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(234,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',9.55,8.05,9.55,8.05,78,'000078',79,1,'1','',3,3,33,1.3,'2008-03-15',NULL,'alive'),(237,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',1,'0000',9.55,8.1,9.55,8.1,79,'000079',80,1,'1','',3,3,14,1.3,'2008-03-15',NULL,'alive'),(240,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',1,'0000',9.6,7.1,9.6,7.1,80,'000080',81,1,'1','',3,3,19,1.3,'2008-03-15',NULL,'alive'),(243,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.65,6.1,8.65,6.1,81,'000081',82,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(246,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',7.6,6,7.6,6,82,'000082',83,1,'1','',3,3,32,1.3,'2008-03-15',NULL,'alive'),(249,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',7.25,9.1,7.25,9.1,83,'000083',84,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(252,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',1,'0000',6.1,8.3,6.1,8.3,84,'000084',85,1,'1','',3,3,515,1.3,'2008-03-15',NULL,'alive'),(255,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',5.25,7.85,5.25,7.85,85,'000085',86,1,'1','',3,3,24,1.3,'2008-03-15',NULL,'alive'),(258,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.45,8.85,3.45,8.85,86,'000086',87,1,'1','',3,3,24,1.3,'2008-03-15',NULL,'alive'),(261,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.4,8.05,3.4,8.05,87,'000087',88,1,'1','',3,3,29,1.3,'2008-03-15',NULL,'alive'),(264,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.1,6.55,4.1,6.55,88,'000088',89,1,'1','',3,3,39,1.3,'2008-03-15',NULL,'alive'),(267,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.85,6.1,4.85,6.1,89,'000089',90,1,'1','main',3,3,30,1.3,'2008-03-15',NULL,'alive'),(270,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.85,6.1,4.85,6.1,89,'000089',91,2,'2','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(273,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',2.95,5.45,2.95,5.45,90,'000090',93,1,'1','',3,3,37,1.3,'2008-03-15',NULL,'alive'),(276,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.55,6.25,2.55,6.25,91,'000091',94,1,'1','',3,3,25,1.3,'2008-03-15',NULL,'alive'),(279,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',2.6,6.85,2.6,6.85,92,'000092',95,1,'1','',3,3,56,1.3,'2008-03-15',NULL,'alive'),(282,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.4,5.1,0.4,5.1,93,'000093',96,1,'1','',3,3,14,1.3,'2008-03-15',NULL,'alive'),(285,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.25,5.1,0.25,5.1,94,'000094',97,1,'1','',3,3,40,1.3,'2008-03-15',NULL,'alive'),(288,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.1,6.3,0.1,6.3,95,'000095',98,1,'1','',3,3,75,1.3,'2008-03-15',NULL,'alive'),(291,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,6.8,0.85,6.8,96,'000096',99,1,'1','',3,3,23,1.3,'2008-03-15',NULL,'alive'),(294,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',1,'0000',1,6.85,1,6.85,97,'000097',100,1,'1','',3,3,60,1.3,'2008-03-15',NULL,'alive'),(297,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.8,7.55,0.8,7.55,98,'000098',101,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(300,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',1.8,8.1,1.8,8.1,99,'000099',102,1,'1','',3,3,27,1.3,'2008-03-15',NULL,'alive'),(303,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',0.75,10.1,0.75,10.1,100,'000100',103,1,'1','',3,3,54,1.3,'2008-03-15',NULL,'alive'),(306,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.85,10.65,0.85,10.65,101,'000101',104,1,'1','',3,3,22,1.3,'2008-03-15',NULL,'alive'),(309,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',1.35,10.95,1.35,10.95,102,'000102',105,1,'1','',3,3,20,1.3,'2008-03-15',NULL,'alive'),(312,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',0.9,11.35,0.9,11.35,103,'000103',106,1,'1','',3,3,99,1.3,'2008-03-15',NULL,'alive'),(315,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.05,11.95,0.05,11.95,104,'000104',107,1,'1','',3,3,30,1.3,'2008-03-15',NULL,'alive'),(318,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',0.9,12.4,0.9,12.4,105,'000105',108,1,'1','',3,3,26,1.3,'2008-03-15',NULL,'alive'),(321,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',1.15,13.95,1.15,13.95,106,'000106',109,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(324,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.85,14.9,2.85,14.9,107,'000107',110,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(327,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',4.1,14.55,4.1,14.55,108,'000108',111,1,'1','',3,3,98,1.3,'2008-03-15',NULL,'alive'),(330,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',5,14.55,5,14.55,109,'000109',112,1,'1','',3,3,28,1.3,'2008-03-15',NULL,'alive'),(333,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',1,'0000',4.05,13.55,4.05,13.55,110,'000110',113,1,'1','',3,3,476,1.3,'2008-03-15',NULL,'alive'),(336,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',3.9,11.8,3.9,11.8,111,'000111',114,1,'1','',3,3,25,1.3,'2008-03-15',NULL,'alive'),(339,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.2,11.3,4.2,11.3,112,'000112',115,1,'1','',3,3,40,1.3,'2008-03-15',NULL,'alive'),(342,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.5,11.2,2.5,11.2,113,'000113',116,1,'1','',3,3,30,1.3,'2008-03-15',NULL,'alive'),(345,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.75,11,2.75,11,114,'000114',117,1,'1','',3,3,27,1.3,'2008-03-15',NULL,'alive'),(348,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',4.35,10.45,4.35,10.45,115,'000115',118,1,'1','',3,3,70,1.3,'2008-03-15',NULL,'alive'),(351,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',4.65,10.95,4.65,10.95,116,'000116',119,1,'1','',3,3,267,1.3,'2008-03-15',NULL,'alive'),(354,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.1,12.1,5.1,12.1,117,'000117',120,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(357,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',6.1,12.4,6.1,12.4,118,'000118',121,1,'1','',3,3,19,1.3,'2008-03-15',NULL,'alive'),(360,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',6.2,12.05,6.2,12.05,119,'000119',122,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(363,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',7.8,11.05,7.8,11.05,120,'000120',123,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(366,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.6,10.65,8.6,10.65,121,'000121',124,1,'1','',3,3,23,1.3,'2008-03-15',NULL,'alive'),(369,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',9.95,10.15,9.95,10.15,122,'000122',125,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(372,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',9.4,11.75,9.4,11.75,123,'000123',126,1,'1','',3,3,46,1.3,'2008-03-15',NULL,'alive'),(375,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',9.6,13.4,9.6,13.4,124,'000124',127,1,'1','',3,3,33,1.3,'2008-03-15',NULL,'alive'),(378,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',7.5,12.85,7.5,12.85,125,'000125',128,1,'1','',3,3,88,1.3,'2008-03-15',NULL,'alive'),(381,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.8,14.55,8.8,14.55,126,'000126',129,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(384,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',1,'0000',9.85,15.25,9.85,15.25,127,'000127',130,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(387,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',10,15.05,10,15.05,128,'000128',131,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(390,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',11.65,13.9,11.65,13.9,129,'000129',132,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(393,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',10.5,11.25,10.5,11.25,130,'000130',133,1,'1','',3,3,279,1.3,'2008-03-15',NULL,'alive'),(396,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',10.6,11.45,10.6,11.45,131,'000131',134,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(399,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',10.75,11.45,10.75,11.45,132,'000132',135,1,'1','',3,3,36,1.3,'2008-03-15',NULL,'alive'),(402,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',12.3,12.7,12.3,12.7,133,'000133',136,1,'1','',3,3,43,1.3,'2008-03-15',NULL,'alive'),(405,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',13.1,12.6,13.1,12.6,134,'000134',137,1,'1','',3,3,34,1.3,'2008-03-15',NULL,'alive'),(408,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.5,13.2,13.5,13.2,135,'000135',138,1,'1','',3,3,33,1.3,'2008-03-15',NULL,'alive'),(411,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.35,10.95,13.35,10.95,136,'000136',139,1,'1','',3,3,28,1.3,'2008-03-15',NULL,'alive'),(414,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',1,'0000',10.85,10,10.85,10,137,'000137',140,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(417,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',1,'0000',12.25,10.15,12.25,10.15,138,'000138',141,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(420,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.25,10.4,13.25,10.4,139,'000139',142,1,'1','',3,3,22,1.3,'2008-03-15',NULL,'alive'),(423,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',13.9,10.9,13.9,10.9,140,'000140',143,1,'1','',3,3,41,1.3,'2008-03-15',NULL,'alive'),(426,1,'sinharaja','Erythroxylaceae','Erythroxylum obtusifolium','Erythroxylum','obtusifolium',NULL,70,'ERYTOB',1,'0000',12.7,13.2,12.7,13.2,141,'000141',144,1,'1','',3,3,NULL,1.3,'2008-03-15','-3','alive'),(429,1,'sinharaja','Melastomataceae','Memecylon sylvaticum','Memecylon','sylvaticum',NULL,137,'MEMESY',1,'0000',18.2,11.55,18.2,11.55,142,'000142',146,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(432,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',19.7,12.15,19.7,12.15,143,'000143',147,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(435,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18,15.3,18,15.3,144,'000144',148,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(438,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',19.5,15.95,19.5,15.95,145,'000145',149,1,'1','',3,3,40,1.3,'2008-03-15',NULL,'alive'),(441,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',19.5,16.35,19.5,16.35,146,'000146',150,1,'1','',3,3,56,1.3,'2008-03-15',NULL,'alive'),(444,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',19.2,16.25,19.2,16.25,147,'000147',151,1,'1','',3,3,263,1.3,'2008-03-15',NULL,'alive'),(447,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',1,'0000',19.25,16.6,19.25,16.6,148,'000148',152,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(450,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',1,'0000',18.65,19.6,18.65,19.6,149,'000149',153,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(453,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',16.65,19.3,16.65,19.3,150,'000150',154,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(456,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',16.4,19.6,16.4,19.6,151,'000151',155,1,'1','',3,3,19,1.3,'2008-03-15',NULL,'alive'),(459,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',16.5,18.7,16.5,18.7,152,'000152',156,1,'1','',3,3,145,1.3,'2008-03-15',NULL,'alive'),(462,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',15.55,17.9,15.55,17.9,153,'000153',157,1,'1','',3,3,37,1.3,'2008-03-15',NULL,'alive'),(465,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',15.5,16.85,15.5,16.85,154,'000154',158,1,'1','',3,3,217,1.3,'2008-03-15',NULL,'alive'),(468,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',12.5,17.3,12.5,17.3,155,'000155',159,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(471,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',12.05,16.15,12.05,16.15,156,'000156',160,1,'1','',3,3,170,1.3,'2008-03-15',NULL,'alive'),(474,1,'sinharaja','Clusiaceae','Garcinia spicata','Garcinia','spicata',NULL,83,'GARCSP',1,'0000',12,18.15,12,18.15,157,'000157',161,1,'1','',3,3,39,1.3,'2008-03-15',NULL,'alive'),(477,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',11.2,19.1,11.2,19.1,158,'000158',162,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(480,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',9.55,19.8,9.55,19.8,159,'000159',163,1,'1','',3,3,48,1.3,'2008-03-15',NULL,'alive'),(483,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',1,'0000',9,19.75,9,19.75,160,'000160',164,1,'1','',3,3,22,1.3,'2008-03-15',NULL,'alive'),(486,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',7.25,19.65,7.25,19.65,161,'000161',165,1,'1','',3,3,26,1.3,'2008-03-15',NULL,'alive'),(489,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',7,19.45,7,19.45,162,'000162',166,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(492,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8.15,17.6,8.15,17.6,163,'000163',167,1,'1','',3,3,29,1.3,'2008-03-15',NULL,'alive'),(495,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',1,'0000',7.7,17.45,7.7,17.45,164,'000164',168,1,'1','',3,3,24,1.3,'2008-03-15',NULL,'alive'),(498,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.7,16.85,8.7,16.85,165,'000165',169,1,'1','main',3,3,39,1.3,'2008-03-15',NULL,'alive'),(501,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',8.7,16.85,8.7,16.85,165,'000165',170,2,'2','',3,3,30,1.3,'2008-03-15',NULL,'alive'),(504,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',9.9,15.55,9.9,15.55,166,'000166',171,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(507,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',9.75,15.25,9.75,15.25,167,'000167',172,1,'1','',3,3,93,1.3,'2008-03-15',NULL,'alive'),(510,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',9.1,15.3,9.1,15.3,168,'000168',173,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(513,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',8.65,16.25,8.65,16.25,169,'000169',174,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(516,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',1,'0000',7.45,15.15,7.45,15.15,170,'000170',175,1,'1','',3,3,31,1.3,'2008-03-15',NULL,'alive'),(519,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',5.3,16.7,5.3,16.7,171,'000171',176,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(522,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.75,17.65,5.75,17.65,172,'000172',177,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(525,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',6.15,17.25,6.15,17.25,173,'000173',178,1,'1','',3,3,26,1.3,'2008-03-15',NULL,'alive'),(528,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',7.1,17.3,7.1,17.3,174,'000174',179,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(531,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',6.9,18.1,6.9,18.1,175,'000175',180,1,'1','',3,3,213,1.3,'2008-03-15',NULL,'alive'),(534,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',6.75,18.45,6.75,18.45,176,'000176',181,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(537,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.7,18.8,6.7,18.8,177,'000177',182,1,'1','',3,3,14,1.3,'2008-03-15',NULL,'alive'),(540,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',1,'0000',6.25,18.35,6.25,18.35,178,'000178',183,1,'1','',3,3,54,1.3,'2008-03-15',NULL,'alive'),(543,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',6.2,19.1,6.2,19.1,179,'000179',184,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(546,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',1,'0000',6.85,19.2,6.85,19.2,180,'000180',185,1,'1','',3,3,50,1.3,'2008-03-15',NULL,'alive'),(549,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',1,'0000',5.15,18.5,5.15,18.5,181,'000181',186,1,'1','',3,3,13,1.3,'2008-03-15',NULL,'alive'),(552,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',1,'0000',3.85,19.55,3.85,19.55,182,'000182',187,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(555,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',3.75,18.35,3.75,18.35,183,'000183',188,1,'1','',3,3,90,1.3,'2008-03-15',NULL,'alive'),(558,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2.7,17.95,2.7,17.95,184,'000184',189,1,'1','',3,3,26,1.3,'2008-03-15',NULL,'alive'),(561,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',1,'0000',3.25,17.75,3.25,17.75,185,'000185',190,1,'1','',3,3,23,1.3,'2008-03-15',NULL,'alive'),(564,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',1,'0000',2.25,17.1,2.25,17.1,186,'000186',191,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(567,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',1,'0000',2.55,16,2.55,16,187,'000187',192,1,'1','',3,3,14,1.3,'2008-03-15',NULL,'alive'),(570,1,'sinharaja','Clusiaceae','Calophyllum trapezifolium','Calophyllum','trapezifolium',NULL,26,'CALOTR',1,'0000',3.7,16.9,3.7,16.9,188,'000188',193,1,'1','',3,3,14,1.3,'2008-03-15',NULL,'alive'),(573,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',1,'0000',4.35,16.35,4.35,16.35,189,'000189',194,1,'1','',3,3,23,1.3,'2008-03-15',NULL,'alive'),(576,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.35,15.65,4.35,15.65,190,'000190',195,1,'1','',3,3,40,1.3,'2008-03-15',NULL,'alive'),(579,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',3.1,15.2,3.1,15.2,191,'000191',196,1,'1','',3,3,48,1.3,'2008-03-15',NULL,'alive'),(582,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',1,'0000',2.4,15.2,2.4,15.2,192,'000192',197,1,'1','',3,3,172,1.3,'2008-03-15',NULL,'alive'),(585,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',2,15.6,2,15.6,193,'000193',198,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(588,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',1,'0000',1.15,15.35,1.15,15.35,194,'000194',199,1,'1','',3,3,39,1.3,'2008-03-15',NULL,'alive'),(591,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.3,15.5,0.3,15.5,195,'000195',200,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(594,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.45,15.6,0.45,15.6,196,'000196',201,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(597,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.5,16.5,0.5,16.5,197,'000197',202,1,'1','',3,3,33,1.3,'2008-03-15',NULL,'alive'),(600,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',1,'0000',0.5,17.6,0.5,17.6,198,'000198',203,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(603,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.7,18.7,0.7,18.7,199,'000199',204,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(606,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.55,18.45,0.55,18.45,200,'000200',205,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(609,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.45,19.15,0.45,19.15,201,'000201',206,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(612,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',0.75,19.7,0.75,19.7,202,'000202',207,1,'1','',3,3,37,1.3,'2008-03-15',NULL,'alive'),(615,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',1,'0000',2.25,18.6,2.25,18.6,203,'000203',208,1,'1','',3,3,15,1.3,'2008-03-15',NULL,'alive'),(618,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',0.55,1,0.55,21,204,'000204',209,1,'1','',3,3,19,1.3,'2008-03-15',NULL,'alive'),(621,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',0.05,0.95,0.05,20.95,205,'000205',210,1,'1','',3,3,69,1.3,'2008-03-15',NULL,'alive'),(624,1,'sinharaja','Myristicaceae','Horsfieldia irya','Horsfieldia','irya',NULL,100,'HORSIR',2,'0001',0.3,2.65,0.3,22.65,206,'000206',211,1,'1','',3,3,23,1.3,'2008-03-15',NULL,'alive'),(627,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',2,'0001',1,1.5,1,21.5,207,'000207',212,1,'1','',3,3,684.5,1.3,'2008-03-15',NULL,'alive'),(630,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',1.45,1.85,1.45,21.85,208,'000208',213,1,'1','',3,3,78,1.3,'2008-03-15',NULL,'alive'),(633,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',1.6,3.1,1.6,23.1,209,'000209',214,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(636,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',0.25,3.55,0.25,23.55,210,'000210',215,1,'1','',3,3,45,1.3,'2008-03-15',NULL,'alive'),(639,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',0.55,4.15,0.55,24.15,211,'000211',216,1,'1','',3,3,17,1.3,'2008-03-15',NULL,'alive'),(642,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.55,5.1,0.55,25.1,212,'000212',217,1,'1','',3,3,25,1.3,'2008-03-15',NULL,'alive'),(645,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',2,'0001',1.55,5.15,1.55,25.15,213,'000213',218,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(648,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.4,4.15,1.4,24.15,214,'000214',219,1,'1','',3,3,25,1.3,'2008-03-15',NULL,'alive'),(651,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',1.25,4.1,1.25,24.1,215,'000215',220,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(654,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',3.7,4.45,3.7,24.45,216,'000216',221,1,'1','',3,3,125,1.3,'2008-03-15',NULL,'alive'),(657,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.1,5,4.1,25,217,'000217',222,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(660,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',4.2,3.15,4.2,23.15,218,'000218',223,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(663,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',3.5,2,3.5,22,219,'000219',224,1,'1','',3,3,23,1.3,'2008-03-15',NULL,'alive'),(666,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',2,'0001',2.55,1,2.55,21,220,'000220',225,1,'1','',3,3,42,1.3,'2008-03-15',NULL,'alive'),(669,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',4.05,0.95,4.05,20.95,221,'000221',226,1,'1','',3,3,59,1.3,'2008-03-15',NULL,'alive'),(672,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.45,0.35,4.45,20.35,222,'000222',227,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(675,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.75,0.05,5.75,20.05,223,'000223',228,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(678,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',2,'0001',5.8,0.6,5.8,20.6,224,'000224',229,1,'1','',3,3,28,1.3,'2008-03-15',NULL,'alive'),(681,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',2,'0001',6.1,1.1,6.1,21.1,225,'000225',230,1,'1','',3,3,40,1.3,'2008-03-15',NULL,'alive'),(684,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',5.6,1.85,5.6,21.85,226,'000226',231,1,'1','',3,3,47,1.3,'2008-03-15',NULL,'alive'),(687,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',5.2,1.85,5.2,21.85,227,'000227',232,1,'1','',3,3,49,1.3,'2008-03-15',NULL,'alive'),(690,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',6.3,3.85,6.3,23.85,228,'000228',233,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(693,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',6,4.35,6,24.35,229,'000229',234,1,'1','',3,3,91,1.3,'2008-03-15',NULL,'alive'),(696,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',6.5,4.7,6.5,24.7,230,'000230',235,1,'1','main',3,3,32,1.3,'2008-03-15',NULL,'alive'),(699,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',6.5,4.7,6.5,24.7,230,'000230',236,2,'2','',3,3,17,1.3,'2008-03-15',NULL,'alive'),(702,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7,4.6,7,24.6,231,'000231',237,1,'1','main',3,3,13,1.3,'2008-03-15',NULL,'alive'),(705,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7,4.6,7,24.6,231,'000231',238,2,'2','',3,3,13,1.3,'2008-03-15',NULL,'alive'),(708,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',6.9,3.4,6.9,23.4,232,'000232',239,1,'1','',3,3,24,1.3,'2008-03-15',NULL,'alive'),(711,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',7.5,4.15,7.5,24.15,233,'000233',240,1,'1','',3,3,30,1.3,'2008-03-15',NULL,'alive'),(714,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',7.35,4.9,7.35,24.9,234,'000234',241,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(717,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',7.9,3.95,7.9,23.95,235,'000235',242,1,'1','',3,3,32,1.3,'2008-03-15',NULL,'alive'),(720,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',8.05,3.25,8.05,23.25,236,'000236',243,1,'1','',3,3,130,1.3,'2008-03-15',NULL,'alive'),(723,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',7.2,2.6,7.2,22.6,237,'000237',244,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(726,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',2,'0001',7.45,1.1,7.45,21.1,238,'000238',245,1,'1','',3,3,35,1.3,'2008-03-15',NULL,'alive'),(729,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',7.55,0.75,7.55,20.75,239,'000239',246,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(732,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',8.3,1.15,8.3,21.15,240,'000240',247,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(735,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',9.15,1.1,9.15,21.1,241,'000241',248,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(738,1,'sinharaja','Anacardiaceae','Semecarpus gardneri','Semecarpus','gardneri',NULL,174,'SEMEGA',2,'0001',9.3,0.3,9.3,20.3,242,'000242',249,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(741,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',9.65,0.5,9.65,20.5,243,'000243',250,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(744,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',10,1.25,10,21.25,244,'000244',251,1,'1','main',3,3,NULL,1.3,'2008-03-15','D','dead'),(747,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',10,1.25,10,21.25,244,'000244',252,2,'2','',3,3,NULL,1.3,'2008-03-15','D','dead'),(750,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',9.4,2.1,9.4,22.1,245,'000245',253,1,'1','',3,3,151,1.3,'2008-03-15',NULL,'alive'),(753,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',2,'0001',9.3,3.55,9.3,23.55,246,'000246',254,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(756,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',2,'0001',9,4.45,9,24.45,247,'000247',255,1,'1','',3,3,20,1.3,'2008-03-15',NULL,'alive'),(759,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',9.4,4.7,9.4,24.7,248,'000248',256,1,'1','',3,3,219,1.3,'2008-03-15',NULL,'alive'),(762,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',8.85,5.1,8.85,25.1,249,'000249',257,1,'1','',3,3,47,1.3,'2008-03-15',NULL,'alive'),(765,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.2,0.3,10.2,20.3,250,'000250',258,1,'1','',3,3,26,1.3,'2008-03-15',NULL,'alive'),(768,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.45,1.3,11.45,21.3,251,'000251',259,1,'1','',3,3,20,1.3,'2008-03-15',NULL,'alive'),(771,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',11.75,1.3,11.75,21.3,252,'000252',260,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(774,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',11.55,2.1,11.55,22.1,253,'000253',261,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(777,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.65,2.4,10.65,22.4,254,'000254',262,1,'1','',3,3,27,1.3,'2008-03-15',NULL,'alive'),(780,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',10.85,2.45,10.85,22.45,255,'000255',263,1,'1','',3,3,21,1.3,'2008-03-15',NULL,'alive'),(783,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',11.3,2.15,11.3,22.15,256,'000256',264,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(786,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',11.65,3.7,11.65,23.7,257,'000257',265,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(789,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',2,'0001',12.4,3.1,12.4,23.1,258,'000258',266,1,'1','',3,3,90,1.3,'2008-03-15',NULL,'alive'),(792,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',11.25,4.9,11.25,24.9,259,'000259',267,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(795,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.75,4.8,12.75,24.8,260,'000260',268,1,'1','',3,3,30,1.3,'2008-03-15',NULL,'alive'),(798,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.95,4.45,12.95,24.45,261,'000261',269,1,'1','main',3,3,NULL,1.3,'2008-03-15','D','dead'),(801,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.95,4.45,12.95,24.45,261,'000261',270,2,'2','',3,3,NULL,1.3,'2008-03-15','D','dead'),(804,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,4.6,13.9,24.6,262,'000262',271,1,'1','',3,3,35,1.3,'2008-03-15',NULL,'alive'),(807,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',2,'0001',14.1,3,14.1,23,263,'000263',272,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(810,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',14,2.7,14,22.7,264,'000264',273,1,'1','',3,3,NULL,1.3,'2008-03-15','D','dead'),(813,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.35,3.25,12.35,23.25,265,'000265',274,1,'1','main',3,3,26,1.3,'2008-03-15',NULL,'alive'),(816,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.35,3.25,12.35,23.25,265,'000265',275,2,'2','',3,3,15,1.3,'2008-03-15',NULL,'alive'),(819,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',12.25,2.2,12.25,22.2,266,'000266',277,1,'1','',3,3,39,1.3,'2008-03-15',NULL,'alive'),(822,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.6,1.6,12.6,21.6,267,'000267',278,1,'1','',3,3,14,1.3,'2008-03-15',NULL,'alive'),(825,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.15,2.45,13.15,22.45,268,'000268',279,1,'1','',3,3,22,1.3,'2008-03-15',NULL,'alive'),(828,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.65,0.8,12.65,20.8,269,'000269',280,1,'1','',3,3,15,1.3,'2008-03-15',NULL,'alive'),(831,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',12.45,0,12.45,20,270,'000270',281,1,'1','',3,3,NULL,1.3,'2008-03-15','-1','lost_stem'),(834,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13.1,0.35,13.1,20.35,271,'000271',282,1,'1','',3,3,27,1.3,'2008-03-15',NULL,'alive'),(837,1,'sinharaja','Unknown','Unidentified UNKNOWN','Unidentified','UNKNOWN',NULL,168,'SALAOB',2,'0001',14.15,0.05,14.15,20.05,272,'000272',283,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(840,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',2,'0001',11.55,1.1,11.55,21.1,273,'000273',284,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(843,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',16.7,2.1,16.7,22.1,274,'000274',285,1,'1','',3,3,64,1.3,'2008-03-15',NULL,'alive'),(846,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',2,'0001',16.7,1.7,16.7,21.7,275,'000275',286,1,'1','',3,3,26,1.3,'2008-03-15',NULL,'alive'),(849,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',15.35,3.4,15.35,23.4,276,'000276',287,1,'1','',3,3,291,1.3,'2008-03-15',NULL,'alive'),(852,1,'sinharaja','Meliaceae','Aglaia apiocarpa','Aglaia','apiocarpa',NULL,4,'AGLAAP',2,'0001',17,3.15,17,23.15,277,'000277',288,1,'1','',3,3,NULL,1.3,'2008-03-15','-2','alive'),(855,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',17.9,3.7,17.9,23.7,278,'000278',289,1,'1','',3,3,26,1.3,'2008-03-15',NULL,'alive'),(858,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',18.1,2.1,18.1,22.1,279,'000279',290,1,'1','',3,3,37,1.3,'2008-03-15',NULL,'alive'),(861,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',2,'0001',18.15,1.7,18.15,21.7,280,'000280',291,1,'1','',3,3,19,1.3,'2008-03-15',NULL,'alive'),(864,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',18.15,1.65,18.15,21.65,281,'000281',292,1,'1','',3,3,82,1.3,'2008-03-17',NULL,'alive'),(867,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',19,2.45,19,22.45,282,'000282',293,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(870,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',2,'0001',19.25,0.4,19.25,20.4,283,'000283',294,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(873,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',19.8,0.7,19.8,20.7,284,'000284',295,1,'1','',3,3,55,1.3,'2008-03-17',NULL,'alive'),(876,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',19.55,3.2,19.55,23.2,285,'000285',296,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(879,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',19.75,4.4,19.75,24.4,286,'000286',297,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(882,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.4,5.5,18.4,25.5,287,'000287',298,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(885,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.4,6.2,18.4,26.2,288,'000288',299,1,'1','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(888,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',2,'0001',18.55,6.8,18.55,26.8,289,'000289',300,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(891,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.5,6.95,18.5,26.95,290,'000290',301,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(894,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',18.5,7.15,18.5,27.15,291,'000291',302,1,'1','',3,3,85,1.3,'2008-03-17',NULL,'alive'),(897,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',18.35,7.95,18.35,27.95,292,'000292',303,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(900,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',18.35,9,18.35,29,293,'000293',304,1,'1','',3,3,139,1.3,'2008-03-17',NULL,'alive'),(903,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',19.35,9.1,19.35,29.1,294,'000294',305,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(906,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.65,9.6,19.65,29.6,295,'000295',306,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(909,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',2,'0001',20,9.65,20,29.65,296,'000296',307,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(912,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',19.15,9.8,19.15,29.8,297,'000297',308,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(915,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.65,9.85,16.65,29.85,298,'000298',309,1,'1','',3,3,42,1.3,'2008-03-17',NULL,'alive'),(918,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',310,1,'1','main',3,3,26,1.3,'2008-03-17',NULL,'alive'),(921,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',311,2,'2','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(924,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.2,10.05,16.2,30.05,299,'000299',312,3,'3','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(927,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',2,'0001',15.55,7.5,15.55,27.5,300,'000300',313,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(930,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16,8.1,16,28.1,301,'000301',314,1,'1','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(933,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.6,7.8,15.6,27.8,302,'000302',315,1,'1','main',3,3,18,1.3,'2008-03-17',NULL,'alive'),(936,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.6,7.8,15.6,27.8,302,'000302',316,2,'2','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(939,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.1,7.1,16.1,27.1,303,'000303',317,1,'1','',3,3,50,1.3,'2008-03-17',NULL,'alive'),(942,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.65,6.5,15.65,26.5,304,'000304',318,1,'1','main',3,3,NULL,1.3,'2008-03-17','-2','alive'),(945,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',15.65,6.5,15.65,26.5,304,'000304',319,2,'2','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(948,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',16.65,5.2,16.65,25.2,305,'000305',320,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(951,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',15.55,5.5,15.55,25.5,306,'000306',321,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(954,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,6.15,14.75,26.15,307,'000307',322,1,'1','main',3,3,32,1.3,'2008-03-17',NULL,'alive'),(957,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,6.15,14.75,26.15,307,'000307',323,2,'2','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(960,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.1,6.7,15.1,26.7,308,'000308',324,1,'1','main',3,3,20,1.3,'2008-03-17',NULL,'alive'),(963,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.1,6.7,15.1,26.7,308,'000308',325,2,'2','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(966,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.3,6,14.3,26,309,'000309',326,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(969,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.05,6.05,14.05,26.05,310,'000310',327,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(972,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.55,5.15,14.55,25.15,311,'000311',328,1,'1','main',3,3,22,1.3,'2008-03-17',NULL,'alive'),(975,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',14.55,5.15,14.55,25.15,311,'000311',329,2,'2','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(978,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,5.75,13.1,25.75,312,'000312',330,1,'1','',3,3,40,1.3,'2008-03-17',NULL,'alive'),(981,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',13.4,6.1,13.4,26.1,313,'000313',331,1,'1','',3,3,94,1.3,'2008-03-17',NULL,'alive'),(984,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13.15,6.1,13.15,26.1,314,'000314',332,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(987,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.9,12.7,25.9,315,'000315',333,1,'1','main',3,3,32,1.3,'2008-03-17',NULL,'alive'),(990,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.9,12.7,25.9,315,'000315',334,2,'2','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(993,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.7,5.95,12.7,25.95,316,'000316',335,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(996,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',10.4,5,10.4,25,317,'000317',336,1,'1','main',3,3,27,1.3,'2008-03-17',NULL,'alive'),(999,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',10.4,5,10.4,25,317,'000317',337,2,'2','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1002,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.2,6.4,11.2,26.4,318,'000318',338,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(1005,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',11.25,6.8,11.25,26.8,319,'000319',339,1,'1','',3,3,109,1.3,'2008-03-17',NULL,'alive'),(1008,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.5,6.8,10.5,26.8,320,'000320',340,1,'1','',3,3,45,1.3,'2008-03-17',NULL,'alive'),(1011,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.5,6.5,12.5,26.5,321,'000321',341,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(1014,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,7.2,13.1,27.2,322,'000322',342,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1017,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.15,7.25,13.15,27.25,323,'000323',343,1,'1','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(1020,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.25,8.9,14.25,28.9,324,'000324',344,1,'1','',3,3,46,1.3,'2008-03-17',NULL,'alive'),(1023,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',15,9.15,15,29.15,325,'000325',345,1,'1','',3,3,149,1.3,'2008-03-17',NULL,'alive'),(1026,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,9,14.75,29,326,'000326',346,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1029,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',14.45,9.65,14.45,29.65,327,'000327',347,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1032,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,9.25,13.9,29.25,328,'000328',348,1,'1','',3,3,38,1.3,'2008-03-17',NULL,'alive'),(1035,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.25,10.15,14.25,30.15,329,'000329',349,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(1038,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13,8.4,13,28.4,330,'000330',350,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(1041,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',12.3,9.15,12.3,29.15,331,'000331',351,1,'1','',3,3,46,1.3,'2008-03-17',NULL,'alive'),(1044,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.5,10,11.5,30,332,'000332',352,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1047,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',12.65,7.2,12.65,27.2,333,'000333',353,1,'1','',3,3,56,1.3,'2008-03-17',NULL,'alive'),(1050,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.85,9.95,9.85,29.95,334,'000334',354,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(1053,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',2,'0001',9.8,10,9.8,30,335,'000335',355,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1056,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',9.85,10.15,9.85,30.15,336,'000336',356,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1059,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.45,10,8.45,30,337,'000337',357,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(1062,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',9.35,9.6,9.35,29.6,338,'000338',358,1,'1','main',3,3,NULL,1.3,'2008-03-17','-3','alive'),(1065,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',9.35,9.6,9.35,29.6,338,'000338',359,2,'2','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1068,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.45,9.4,9.45,29.4,339,'000339',360,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1071,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',9.95,8.7,9.95,28.7,340,'000340',361,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1074,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.45,7.4,9.45,27.4,341,'000341',362,1,'1','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(1077,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',10,7.5,10,27.5,342,'000342',363,1,'1','main',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1080,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',10,7.5,10,27.5,342,'000342',364,2,'2','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1083,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.8,6.3,8.8,26.3,343,'000343',367,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1086,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.85,5.9,9.85,25.9,344,'000344',368,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1089,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',2,'0001',8.75,5.6,8.75,25.6,345,'000345',369,1,'1','',3,3,220,1.3,'2008-03-17',NULL,'alive'),(1092,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',8.1,5.55,8.1,25.55,346,'000346',370,1,'1','',3,3,242,1.3,'2008-03-17',NULL,'alive'),(1095,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',7.8,5.7,7.8,25.7,347,'000347',371,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1098,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',2,'0001',6.7,6.1,6.7,26.1,348,'000348',372,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1101,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',2,'0001',5.6,5.35,5.6,25.35,349,'000349',373,1,'1','',3,3,13.5,1.3,'2008-03-17',NULL,'alive'),(1104,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.25,5.4,5.25,25.4,350,'000350',374,1,'1','',3,3,36,1.3,'2008-03-17',NULL,'alive'),(1107,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.15,6.5,5.15,26.5,351,'000351',375,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1110,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.65,7.1,5.65,27.1,352,'000352',376,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1113,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',5.05,7.65,5.05,27.65,353,'000353',377,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(1116,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',7.1,8.2,7.1,28.2,354,'000354',378,1,'1','',3,3,128,1.3,'2008-03-17',NULL,'alive'),(1119,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.4,9.4,7.4,29.4,355,'000355',379,1,'1','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(1122,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',2,'0001',5.2,9.9,5.2,29.9,356,'000356',380,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1125,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.2,9.2,9.2,29.2,357,'000357',381,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1128,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.4,9.85,4.4,29.85,358,'000358',382,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(1131,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',4.05,9.1,4.05,29.1,359,'000359',383,1,'1','',3,3,170,1.3,'2008-03-17',NULL,'alive'),(1134,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.7,8.9,3.7,28.9,360,'000360',384,1,'1','',3,3,49,1.3,'2008-03-17',NULL,'alive'),(1137,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',2,'0001',4.1,8.7,4.1,28.7,361,'000361',385,1,'1','',3,3,243,1.3,'2008-03-17',NULL,'alive'),(1140,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.35,7,4.35,27,362,'000362',386,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(1143,1,'sinharaja','Phyllanthaceae','Glochidion acutifolium','Glochidion','acutifolium',NULL,88,'GLOCAC',2,'0001',4.95,6.9,4.95,26.9,363,'000363',387,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1146,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',4.9,8.9,4.9,28.9,364,'000364',388,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1149,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',4.95,6,4.95,26,365,'000365',389,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1152,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',3.45,5.8,3.45,25.8,366,'000366',390,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1155,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',2,'0001',2.75,5.9,2.75,25.9,367,'000367',391,1,'1','',3,3,114,1.3,'2008-03-17',NULL,'alive'),(1158,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.4,6.2,2.4,26.2,368,'000368',392,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(1161,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.65,5.8,0.65,25.8,369,'000369',393,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1164,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',0.75,6.1,0.75,26.1,370,'000370',394,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1167,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',0.7,6.5,0.7,26.5,371,'000371',395,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1170,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.3,7.2,2.3,27.2,372,'000372',396,1,'1','',3,3,38,1.3,'2008-03-17',NULL,'alive'),(1173,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',397,1,'1','main',3,3,NULL,1.3,'2008-03-17','D','dead'),(1176,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',398,2,'2','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1179,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,7.3,2.15,27.3,373,'000373',399,3,'3','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1182,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.2,7.7,1.2,27.7,374,'000374',400,1,'1','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(1185,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.55,8.2,2.55,28.2,375,'000375',401,1,'1','',3,3,36,1.3,'2008-03-17',NULL,'alive'),(1188,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',402,1,'1','main',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(1191,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',403,2,'2','',3,3,22.5,1.3,'2008-03-17',NULL,'alive'),(1194,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.65,5,2.65,25,376,'000376',404,3,'3','',3,3,11.5,1.3,'2008-03-17',NULL,'alive'),(1197,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.4,9.2,2.4,29.2,377,'000377',405,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1200,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,9.3,2.15,29.3,378,'000378',406,1,'1','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(1203,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.3,9.7,2.3,29.7,379,'000379',408,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(1206,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.75,9.75,0.75,29.75,380,'000380',409,1,'1','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(1209,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.4,9.7,3.4,29.7,381,'000381',410,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1212,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',0.6,10.25,0.6,30.25,382,'000382',411,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1215,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.8,10.2,0.8,30.2,383,'000383',412,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1218,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',1.05,10.6,1.05,30.6,384,'000384',413,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1221,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',2,'0001',0.7,10.7,0.7,30.7,385,'000385',414,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1224,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',0.65,10.7,0.65,30.7,386,'000386',415,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(1227,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',1.4,10.75,1.4,30.75,387,'000387',416,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(1230,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',1.6,11.1,1.6,31.1,388,'000388',417,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1233,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',2,'0001',1.3,11.15,1.3,31.15,389,'000389',418,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1236,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',1.6,13.4,1.6,33.4,390,'000390',419,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(1239,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',2,'0001',1.75,13.3,1.75,33.3,391,'000391',420,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(1242,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.2,13.9,2.2,33.9,392,'000392',421,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1245,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',3.4,14.6,3.4,34.6,393,'000393',422,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1248,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4,14,4,34,394,'000394',423,1,'1','',3,3,48,1.3,'2008-03-17',NULL,'alive'),(1251,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.3,13.9,4.3,33.9,395,'000395',424,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1254,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,14.5,4.3,34.5,396,'000396',425,1,'1','',3,3,45,1.3,'2008-03-17',NULL,'alive'),(1257,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.9,12.1,2.9,32.1,397,'000397',426,1,'1','',3,3,131,1.3,'2008-03-17',NULL,'alive'),(1260,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',2.5,11.3,2.5,31.3,398,'000398',427,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(1263,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.55,11.2,2.55,31.2,399,'000399',428,1,'1','',3,3,11.5,1.3,'2008-03-17',NULL,'alive'),(1266,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3,10.65,3,30.65,400,'000400',429,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(1269,1,'sinharaja','Myrtaceae','Syzygium sylvestre','Syzygium','sylvestre',NULL,206,'SYZYSY',2,'0001',3.2,10.7,3.2,30.7,401,'000401',430,1,'1','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(1272,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.1,11.8,3.1,31.8,402,'000402',431,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1275,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.05,11.8,4.05,31.8,403,'000403',432,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1278,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,11.5,4.3,31.5,404,'000404',433,1,'1','main',3,3,34,1.3,'2008-03-17',NULL,'alive'),(1281,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.3,11.5,4.3,31.5,404,'000404',434,2,'2','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(1284,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.1,10.9,4.1,30.9,405,'000405',435,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(1287,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.15,10.9,4.15,30.9,406,'000406',436,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1290,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',4.25,11.15,4.25,31.15,407,'000407',437,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1293,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.7,10.3,4.7,30.3,408,'000408',438,1,'1','',3,3,89,1.3,'2008-03-17',NULL,'alive'),(1296,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.55,11.9,3.55,31.9,409,'000409',439,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1299,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.4,10.25,5.4,30.25,410,'000410',440,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1302,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',5.2,10.6,5.2,30.6,411,'000411',441,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1305,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6,10.65,6,30.65,412,'000412',442,1,'1','',3,3,37,1.3,'2008-03-17',NULL,'alive'),(1308,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6,10.35,6,30.35,413,'000413',443,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1311,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.15,10.7,6.15,30.7,414,'000414',444,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1314,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',2,'0001',6.05,11.7,6.05,31.7,415,'000415',445,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1317,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',6.4,12.1,6.4,32.1,416,'000416',446,1,'1','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(1320,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.4,12.85,5.4,32.85,417,'000417',447,1,'1','',3,3,59,1.3,'2008-03-17',NULL,'alive'),(1323,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.5,12.85,5.5,32.85,418,'000418',448,1,'1','main',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1326,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.5,12.85,5.5,32.85,418,'000418',449,2,'2','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1329,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.8,12.8,6.8,32.8,419,'000419',450,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1332,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.5,13.6,7.5,33.6,420,'000420',451,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1335,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.5,14.2,7.5,34.2,421,'000421',452,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1338,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.9,14.35,6.9,34.35,422,'000422',453,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1341,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.9,14.4,6.9,34.4,423,'000423',454,1,'1','main',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1344,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',6.9,14.4,6.9,34.4,423,'000423',455,2,'2','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1347,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',5.25,13.75,5.25,33.75,424,'000424',456,1,'1','',3,3,38,1.3,'2008-03-17',NULL,'alive'),(1350,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.6,14.1,5.6,34.1,425,'000425',457,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1353,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.95,13.9,5.95,33.9,426,'000426',458,1,'1','',3,3,10,1.3,'2008-03-17',NULL,'alive'),(1356,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',7.8,14.2,7.8,34.2,427,'000427',459,1,'1','',3,3,553,1.3,'2008-03-17',NULL,'alive'),(1359,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.7,14.4,7.7,34.4,428,'000428',460,1,'1','',3,3,40,1.3,'2008-03-17',NULL,'alive'),(1362,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.6,14.7,7.6,34.7,429,'000429',461,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1365,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.15,14.5,9.15,34.5,430,'000430',462,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1368,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.05,13.9,10.05,33.9,431,'000431',463,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1371,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.95,13.9,9.95,33.9,432,'000432',464,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1374,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',8.65,13.3,8.65,33.3,433,'000433',465,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1377,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',10.15,12.4,10.15,32.4,434,'000434',466,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1380,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.3,11.6,9.3,31.6,435,'000435',467,1,'1','main',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1383,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.3,11.6,9.3,31.6,435,'000435',468,2,'2','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1386,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.6,11.15,9.6,31.15,436,'000436',469,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1389,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.35,10.45,9.35,30.45,437,'000437',470,1,'1','main',3,3,48,1.3,'2008-03-17',NULL,'alive'),(1392,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.35,10.45,9.35,30.45,437,'000437',471,2,'2','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(1395,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.9,10.8,9.9,30.8,438,'000438',472,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(1398,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.85,10.5,10.85,30.5,439,'000439',473,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(1401,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.25,10.65,11.25,30.65,440,'000440',474,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(1404,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',11.35,10.65,11.35,30.65,441,'000441',475,1,'1','',3,3,35,1.3,'2008-03-17',NULL,'alive'),(1407,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',11.8,11.4,11.8,31.4,442,'000442',476,1,'1','',3,3,166,1.3,'2008-03-17',NULL,'alive'),(1410,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.85,11.6,11.85,31.6,443,'000443',477,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(1413,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.85,12.1,11.85,32.1,444,'000444',478,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1416,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.55,12.15,10.55,32.15,445,'000445',479,1,'1','main',3,3,30,1.3,'2008-03-17',NULL,'alive'),(1419,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.55,12.15,10.55,32.15,445,'000445',480,2,'2','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(1422,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',10.4,12.15,10.4,32.15,446,'000446',481,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1425,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10,13.8,10,33.8,447,'000447',482,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1428,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.4,13.7,10.4,33.7,448,'000448',483,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(1431,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.75,14.8,10.75,34.8,449,'000449',484,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1434,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.75,14,14.75,34,450,'000450',485,1,'1','',3,3,42,1.3,'2008-03-17',NULL,'alive'),(1437,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',11.15,13.7,11.15,33.7,451,'000451',486,1,'1','',3,3,81,1.3,'2008-03-17',NULL,'alive'),(1440,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.9,11.7,13.9,31.7,452,'000452',487,1,'1','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(1443,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.75,12.8,11.75,32.8,453,'000453',488,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(1446,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,14.1,15.15,34.1,454,'000454',489,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1449,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.8,13.35,14.8,33.35,455,'000455',490,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1452,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,11.75,14.7,31.75,456,'000456',491,1,'1','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(1455,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',14.95,11.5,14.95,31.5,457,'000457',492,1,'1','main',3,3,33,1.3,'2008-03-17',NULL,'alive'),(1458,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',2,'0001',14.95,11.5,14.95,31.5,457,'000457',493,2,'2','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1461,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.85,12.2,12.85,32.2,458,'000458',494,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1464,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.5,11.7,13.5,31.7,459,'000459',495,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1467,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.9,10.8,12.9,30.8,460,'000460',496,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1470,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.1,10.85,13.1,30.85,461,'000461',497,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1473,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,10.25,14.7,30.25,462,'000462',498,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1476,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.3,10.5,13.3,30.5,463,'000463',499,1,'1','',3,3,35,1.3,'2008-03-17',NULL,'alive'),(1479,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',500,1,'1','main',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1482,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',501,2,'2','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1485,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',13.7,10.45,13.7,30.45,464,'000464',502,3,'3','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1488,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.3,10,14.3,30,465,'000465',503,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(1491,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',15,11.1,15,31.1,466,'000466',504,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1494,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.35,11.3,14.35,31.3,467,'000467',505,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1497,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',16.05,10.15,16.05,30.15,468,'000468',506,1,'1','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(1500,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',17.05,11.2,17.05,31.2,469,'000469',507,1,'1','',3,3,43,1.3,'2008-03-17',NULL,'alive'),(1503,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',16.9,11.4,16.9,31.4,470,'000470',508,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(1506,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.65,12.1,15.65,32.1,471,'000471',509,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1509,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.8,12.7,15.8,32.7,472,'000472',510,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1512,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.8,12.85,15.8,32.85,473,'000473',511,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1515,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.5,14.25,15.5,34.25,474,'000474',512,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1518,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',16.25,13.6,16.25,33.6,475,'000475',513,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1521,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',16.3,13.6,16.3,33.6,476,'000476',514,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1524,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',16.35,14.35,16.35,34.35,477,'000477',515,1,'1','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(1527,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.4,13.8,17.4,33.8,478,'000478',516,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(1530,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',517,1,'1','main',3,3,37,1.3,'2008-03-17',NULL,'alive'),(1533,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',518,2,'2','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1536,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',18.1,14.7,18.1,34.7,479,'000479',519,3,'3','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1539,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.6,14.6,18.6,34.6,480,'000480',520,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1542,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.8,13.9,18.8,33.9,481,'000481',521,1,'1','',3,3,36,1.3,'2008-03-17',NULL,'alive'),(1545,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',2,'0001',18.5,13.85,18.5,33.85,482,'000482',522,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1548,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',18.7,13.5,18.7,33.5,483,'000483',523,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(1551,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.85,13.4,18.85,33.4,484,'000484',524,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1554,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.8,12.1,17.8,32.1,485,'000485',525,1,'1','main',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1557,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.8,12.1,17.8,32.1,485,'000485',526,2,'2','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1560,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',18.8,11.8,18.8,31.8,486,'000486',527,1,'1','',3,3,76,1.3,'2008-03-17',NULL,'alive'),(1563,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.5,11.4,19.5,31.4,487,'000487',528,1,'1','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(1566,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.65,11.1,19.65,31.1,488,'000488',529,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1569,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',19.25,12.2,19.25,32.2,489,'000489',530,1,'1','main',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(1572,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',2,'0001',19.25,12.2,19.25,32.2,489,'000489',531,2,'2','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(1575,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19,12.3,19,32.3,490,'000490',532,1,'1','main',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1578,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19,12.3,19,32.3,490,'000490',533,2,'2','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(1581,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19.7,13,19.7,33,491,'000491',534,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1584,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.9,13.6,19.9,33.6,492,'000492',535,1,'1','main',3,3,42,1.3,'2008-03-17',NULL,'alive'),(1587,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.9,13.6,19.9,33.6,492,'000492',536,2,'2','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1590,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',20.05,15,20.05,35,493,'000493',537,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(1593,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,17.15,15.15,37.15,494,'000494',538,1,'1','main',3,3,49,1.3,'2008-03-17',NULL,'alive'),(1596,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.15,17.15,15.15,37.15,494,'000494',539,2,'2','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(1599,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',17.8,15.55,17.8,35.55,495,'000495',540,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1602,1,'sinharaja','Lauraceae','Cinnamomum verum','Cinnamomum','verum',NULL,42,'CINNVE',2,'0001',17.75,15.65,17.75,35.65,496,'000496',541,1,'1','',3,3,107,1.3,'2008-03-17',NULL,'alive'),(1605,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.05,16.3,18.05,36.3,497,'000497',542,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(1608,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',18.4,16.6,18.4,36.6,498,'000498',543,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1611,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',2,'0001',18.25,15.9,18.25,35.9,499,'000499',544,1,'1','',3,3,35,1.3,'2008-03-17',NULL,'alive'),(1614,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',2,'0001',17.7,17.5,17.7,37.5,500,'000500',545,1,'1','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(1617,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',18.05,17.8,18.05,37.8,501,'000501',546,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(1620,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19,17.4,19,37.4,502,'000502',547,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1623,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.05,17.4,19.05,37.4,503,'000503',548,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(1626,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.6,17.55,19.6,37.55,504,'000504',549,1,'1','',3,3,38,1.3,'2008-03-17',NULL,'alive'),(1629,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',19.65,17.55,19.65,37.55,505,'000505',550,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1632,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',19.4,19.9,19.4,39.9,506,'000506',551,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(1635,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',20.4,16.4,20.4,36.4,507,'000507',553,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1638,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',2,'0001',17.75,18.7,17.75,38.7,508,'000508',554,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1641,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',16.9,19,16.9,39,509,'000509',555,1,'1','',3,3,289,1.3,'2008-03-17',NULL,'alive'),(1644,1,'sinharaja','Elaeocarpaceae','Elaeocarpus glandulifer','Elaeocarpus','glandulifer',NULL,68,'ELAEGL',2,'0001',14.2,15.6,14.2,35.6,510,'000510',556,1,'1','',3,3,498,1.3,'2008-03-17',NULL,'alive'),(1647,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.2,15,14.2,35,511,'000511',557,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1650,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.6,15,13.6,35,512,'000512',558,1,'1','',3,3,16.5,1.3,'2008-03-17',NULL,'alive'),(1653,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13,15.6,13,35.6,513,'000513',559,1,'1','',3,3,59,1.3,'2008-03-17',NULL,'alive'),(1656,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',12.55,16.9,12.55,36.9,514,'000514',560,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1659,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.05,17.4,13.05,37.4,515,'000515',561,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1662,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.7,17.2,13.7,37.2,516,'000516',562,1,'1','main',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1665,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.7,17.2,13.7,37.2,516,'000516',563,2,'2','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1668,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.35,18.5,14.35,38.5,517,'000517',564,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(1671,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,19.25,14.7,39.25,518,'000518',565,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(1674,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',13,19.3,13,39.3,519,'000519',566,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1677,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',2,'0001',11.65,18.9,11.65,38.9,520,'000520',567,1,'1','',3,3,612,1.3,'2008-03-17',NULL,'alive'),(1680,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.65,19.7,10.65,39.7,521,'000521',568,1,'1','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(1683,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',2,'0001',10.95,17.8,10.95,37.8,522,'000522',569,1,'1','',3,3,173,1.3,'2008-03-17',NULL,'alive'),(1686,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.7,17.6,10.7,37.6,523,'000523',570,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(1689,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.1,17.1,11.1,37.1,524,'000524',571,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1692,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',11.25,16.3,11.25,36.3,525,'000525',572,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1695,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',9.7,16,9.7,36,526,'000526',573,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1698,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9.05,16.45,9.05,36.45,527,'000527',574,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1701,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9,16.2,9,36.2,528,'000528',575,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1704,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9,16.25,9,36.25,529,'000529',576,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1707,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',9.65,16.65,9.65,36.65,530,'000530',577,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1710,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',10,17.35,10,37.35,531,'000531',578,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1713,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',2,'0001',10,17.95,10,37.95,532,'000532',579,1,'1','',3,3,52,1.3,'2008-03-17',NULL,'alive'),(1716,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',580,1,'1','main',3,3,43,1.3,'2008-03-17',NULL,'alive'),(1719,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',581,2,'2','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1722,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',582,3,'3','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1725,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.55,18,9.55,38,533,'000533',583,4,'4','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1728,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',9.05,19,9.05,39,534,'000534',584,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(1731,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',9.25,19,9.25,39,535,'000535',585,1,'1','',3,3,11.5,1.3,'2008-03-17',NULL,'alive'),(1734,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',2,'0001',9.95,19.1,9.95,39.1,536,'000536',586,1,'1','',3,3,108,1.3,'2008-03-17',NULL,'alive'),(1737,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',8.3,20,8.3,40,537,'000537',587,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1740,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',8.25,19.8,8.25,39.8,538,'000538',588,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(1743,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.85,19.3,7.85,39.3,539,'000539',589,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1746,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.75,20.1,7.75,40.1,540,'000540',590,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1749,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',7.4,19.3,7.4,39.3,541,'000541',591,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(1752,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.4,19.2,7.4,39.2,542,'000542',592,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1755,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.5,19.15,6.5,39.15,543,'000543',593,1,'1','',3,3,71,1.3,'2008-03-17',NULL,'alive'),(1758,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',6.5,18.25,6.5,38.25,544,'000544',594,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1761,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.15,18.7,6.15,38.7,545,'000545',595,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(1764,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.9,18.7,5.9,38.7,546,'000546',596,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1767,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.15,18.5,6.15,38.5,547,'000547',597,1,'1','',3,3,39,1.3,'2008-03-17',NULL,'alive'),(1770,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.15,18.45,6.15,38.45,548,'000548',598,1,'1','',3,3,62,1.3,'2008-03-17',NULL,'alive'),(1773,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',5.75,17,5.75,37,549,'000549',599,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1776,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.55,16.7,6.55,36.7,550,'000550',600,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(1779,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.5,15.9,6.5,35.9,551,'000551',601,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(1782,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',6.45,15.85,6.45,35.85,552,'000552',602,1,'1','',3,3,77,1.3,'2008-03-17',NULL,'alive'),(1785,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',6.5,16,6.5,36,553,'000553',603,1,'1','',3,3,37,1.3,'2008-03-17',NULL,'alive'),(1788,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',7.2,15.75,7.2,35.75,554,'000554',604,1,'1','',3,3,166,1.3,'2008-03-17',NULL,'alive'),(1791,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',5.15,16.1,5.15,36.1,555,'000555',605,1,'1','',3,3,38.5,1.3,'2008-03-17',NULL,'alive'),(1794,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',2,'0001',3.45,16.3,3.45,36.3,556,'000556',606,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1797,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.05,16.4,3.05,36.4,557,'000557',607,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1800,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',3.5,15.1,3.5,35.1,558,'000558',608,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1803,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',3.7,15.75,3.7,35.75,559,'000559',609,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(1806,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',2.65,15.85,2.65,35.85,560,'000560',610,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1809,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',2.7,15.3,2.7,35.3,561,'000561',611,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(1812,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',1.45,16.3,1.45,36.3,562,'000562',612,1,'1','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(1815,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',0.9,16.6,0.9,36.6,563,'000563',613,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1818,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',0.35,19.7,0.35,39.7,564,'000564',614,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(1821,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.25,19,1.25,39,565,'000565',615,1,'1','main',3,3,NULL,1.3,'2008-03-17','D','dead'),(1824,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.25,19,1.25,39,565,'000565',616,2,'2','',3,3,NULL,1.3,'2008-03-17','D','dead'),(1827,1,'sinharaja','Rubiaceae','Tricalysia erythrospora','Tricalysia','erythrospora',NULL,211,'TRICER',2,'0001',1.75,16.7,1.75,36.7,566,'000566',617,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(1830,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',3.15,18.85,3.15,38.85,567,'000567',618,1,'1','',3,3,49,1.3,'2008-03-17',NULL,'alive'),(1833,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.35,3.6,38.35,568,'000568',619,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(1836,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.4,3.6,38.4,569,'000569',620,1,'1','main',3,3,18,1.3,'2008-03-17',NULL,'alive'),(1839,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.6,18.4,3.6,38.4,569,'000569',621,2,'2','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(1842,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',4.7,19.3,4.7,39.3,570,'000570',622,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(1845,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.2,19.85,4.2,39.85,571,'000571',623,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1848,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',4.4,19.85,4.4,39.85,572,'000572',624,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(1851,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',3.7,20.1,3.7,40.1,573,'000573',625,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(1854,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',2.75,19.2,2.75,39.2,574,'000574',626,1,'1','',3,3,16.5,1.3,'2008-03-17',NULL,'alive'),(1857,1,'sinharaja','Dilleniaceae','Schumacheria castaneifolia','Schumacheria','castaneifolia',NULL,170,'SCHUCA',2,'0001',1.85,19.5,1.85,39.5,575,'000575',627,1,'1','',3,3,39,1.3,'2008-03-17',NULL,'alive'),(1860,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',1.65,20.5,1.65,40.5,576,'000576',628,1,'1','',3,3,126,1.3,'2008-03-17',NULL,'alive'),(1863,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',2,'0001',1.2,20,1.2,40,577,'000577',629,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(24952,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',0.05,0.3,20.05,0.3,7386,'010001',8481,1,'1','',3,3,56,1.3,'2008-03-17',NULL,'alive'),(24955,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.1,0.45,20.1,0.45,7387,'010002',8482,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(24958,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',0.45,0.9,20.45,0.9,7388,'010003',8483,1,'1','',3,3,226,1.3,'2008-03-17',NULL,'alive'),(24961,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8484,1,'1','main',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(24964,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8485,2,'2','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(24967,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.6,0.9,20.6,0.9,7389,'010004',8486,3,'3','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(24970,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.9,1.5,20.9,1.5,7390,'010005',8487,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(24973,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.7,3.2,20.7,3.2,7391,'010006',8488,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(24976,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',0.15,3.7,20.15,3.7,7392,'010007',8489,1,'1','',3,3,138,1.3,'2008-03-17',NULL,'alive'),(24979,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',0.9,4.6,20.9,4.6,7393,'010008',8490,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(24982,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.2,5,21.2,5,7394,'010009',8491,1,'1','',3,3,42,1.3,'2008-03-17',NULL,'alive'),(24985,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',2.9,4.9,22.9,4.9,7395,'010010',8492,1,'1','',3,3,147,1.3,'2008-03-17',NULL,'alive'),(24988,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',3.85,3.9,23.85,3.9,7396,'010011',8493,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(24991,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',2.2,3.2,22.2,3.2,7397,'010012',8494,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(24994,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',2.5,1.8,22.5,1.8,7398,'010013',8495,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(24997,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',2.7,1.5,22.7,1.5,7399,'010014',8496,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25000,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',3.5,1.5,23.5,1.5,7400,'010015',8497,1,'1','main',3,3,NULL,1.3,'2008-03-17','D','dead'),(25003,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',3.5,1.5,23.5,1.5,7400,'010015',8498,2,'2','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25006,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',5.4,0.05,25.4,0.05,7401,'010016',8499,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25009,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',5.6,0.2,25.6,0.2,7402,'010017',8500,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25012,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',5.85,0.8,25.85,0.8,7403,'010018',8501,1,'1','',3,3,38,1.3,'2008-03-17',NULL,'alive'),(25015,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',6.3,1.9,26.3,1.9,7404,'010019',8502,1,'1','',3,3,53,1.3,'2008-03-17',NULL,'alive'),(25018,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',5.45,2.5,25.45,2.5,7405,'010020',8503,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25021,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',5.5,3.5,25.5,3.5,7406,'010021',8504,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25024,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',5.2,4.9,25.2,4.9,7407,'010022',8505,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25027,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.3,5,25.3,5,7408,'010023',8506,1,'1','',3,3,82,1.3,'2008-03-17',NULL,'alive'),(25030,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',5.8,4.9,25.8,4.9,7409,'010024',8507,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(25033,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',7.4,4,27.4,4,7410,'010025',8508,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(25036,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',7,4,27,4,7411,'010026',8509,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25039,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',26,'0100',7.7,3.5,27.7,3.5,7412,'010027',8511,1,'1','',3,3,73,1.3,'2008-03-17',NULL,'alive'),(25042,1,'sinharaja','Meliaceae','Walsura piscida','Walsura','piscida',NULL,221,'WALSPI',26,'0100',7.6,3,27.6,3,7413,'010028',8512,1,'1','',3,3,32,1.3,'2008-03-17',NULL,'alive'),(25045,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.8,3.1,28.8,3.1,7414,'010029',8513,1,'1','',3,3,15.5,1.3,'2008-03-17',NULL,'alive'),(25048,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',9,4.5,29,4.5,7415,'010030',8514,1,'1','',3,3,17.5,1.3,'2008-03-17',NULL,'alive'),(25051,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',10.25,4.65,30.25,4.65,7416,'010031',8515,1,'1','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(25054,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',9.8,4.3,29.8,4.3,7417,'010032',8516,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25057,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',9.3,2.5,29.3,2.5,7418,'010033',8517,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25060,1,'sinharaja','Rubiaceae','Timonius jambosella','Timonius','jambosella',NULL,210,'TIMOJA',26,'0100',8.7,1.7,28.7,1.7,7419,'010034',8518,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25063,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',9.8,2.1,29.8,2.1,7420,'010035',8519,1,'1','',3,3,12.5,1.3,'2008-03-17',NULL,'alive'),(25066,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',9.5,2.2,29.5,2.2,7421,'010036',8520,1,'1','',3,3,45,1.3,'2008-03-17',NULL,'alive'),(25069,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',9.1,0.5,29.1,0.5,7422,'010037',8521,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(25072,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',10.15,2.15,30.15,2.15,7423,'010038',8522,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25075,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',10.8,3.8,30.8,3.8,7424,'010039',8523,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25078,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',10.9,4.1,30.9,4.1,7425,'010040',8524,1,'1','',3,3,86,1.3,'2008-03-17',NULL,'alive'),(25081,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',12.9,4.4,32.9,4.4,7426,'010041',8525,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(25084,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',26,'0100',13.25,4.9,33.25,4.9,7427,'010042',8526,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25087,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',13.4,4.8,33.4,4.8,7428,'010043',8527,1,'1','',3,3,45.5,1.3,'2008-03-17',NULL,'alive'),(25090,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',14.2,4.3,34.2,4.3,7429,'010044',8528,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25093,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15,4.8,35,4.8,7430,'010045',8529,1,'1','',3,3,39,1.3,'2008-03-17',NULL,'alive'),(25096,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15.1,4.6,35.1,4.6,7431,'010046',8530,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25099,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',14.95,4.2,34.95,4.2,7432,'010047',8531,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25102,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',15.3,3.7,35.3,3.7,7433,'010048',8532,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25105,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',12.85,5,32.85,5,7434,'010049',8533,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25108,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',14,3.5,34,3.5,7435,'010050',8534,1,'1','',3,3,291,1.3,'2008-03-17',NULL,'alive'),(25111,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',12.4,3,32.4,3,7436,'010051',8535,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25114,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',26,'0100',12.6,2.7,32.6,2.7,7437,'010052',8536,1,'1','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(25117,1,'sinharaja','Fabaceae-mimosoideae','Abarema bigemina','Abarema','bigemina',NULL,1,'ABARBI',26,'0100',12.35,1.2,32.35,1.2,7438,'010053',8537,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25120,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',10.8,0.5,30.8,0.5,7439,'010054',8538,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25123,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',26,'0100',11.6,0.2,31.6,0.2,7440,'010055',8539,1,'1','',3,3,76.5,1.3,'2008-03-17',NULL,'alive'),(25126,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',26,'0100',14.15,0.9,34.15,0.9,7441,'010056',8540,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25129,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',26,'0100',14.9,1.8,34.9,1.8,7442,'010057',8541,1,'1','',3,3,12.5,1.3,'2008-03-17',NULL,'alive'),(25132,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',15.25,0.25,35.25,0.25,7443,'010058',8542,1,'1','',3,3,96,1.3,'2008-03-17',NULL,'alive'),(25135,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',15.4,0.5,35.4,0.5,7444,'010059',8543,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25138,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',17.4,0.8,37.4,0.8,7445,'010060',8544,1,'1','',3,3,90,1.3,'2008-03-17',NULL,'alive'),(25141,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.2,0.2,37.2,0.2,7446,'010061',8545,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25144,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.6,0.25,37.6,0.25,7447,'010062',8546,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25147,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',26,'0100',17.2,3.1,37.2,3.1,7448,'010063',8547,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25150,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.15,2.5,38.15,2.5,7449,'010064',8548,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25153,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',16.5,2.9,36.5,2.9,7450,'010065',8549,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25156,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.6,3.55,36.6,3.55,7451,'010066',8550,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25159,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',16.5,3.55,36.5,3.55,7452,'010067',8551,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25162,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',17.2,4.4,37.2,4.4,7453,'010068',8552,1,'1','',3,3,42,1.3,'2008-03-17',NULL,'alive'),(25165,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',18.2,4.7,38.2,4.7,7454,'010069',8553,1,'1','',3,3,41,1.3,'2008-03-17',NULL,'alive'),(25168,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',18.2,4.3,38.2,4.3,7455,'010070',8554,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25171,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',18.9,0.15,38.9,0.15,7456,'010071',8555,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25174,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',18.95,0.7,38.95,0.7,7457,'010072',8556,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25177,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',26,'0100',19.8,0.65,39.8,0.65,7458,'010073',8557,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25180,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',19.8,1.1,39.8,1.1,7459,'010074',8558,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25183,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',18.7,2,38.7,2,7460,'010075',8559,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25186,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',19,2.05,39,2.05,7461,'010076',8560,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25189,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',26,'0100',19.6,1.45,39.6,1.45,7462,'010077',8561,1,'1','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(25192,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',19.4,3.55,39.4,3.55,7463,'010078',8562,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(25195,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',19.3,3.85,39.3,3.85,7464,'010079',8563,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(25198,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.1,3.7,40.1,3.7,7465,'010080',8564,1,'1','',3,3,14.5,1.3,'2008-03-17',NULL,'alive'),(25201,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',20.6,4.7,40.6,4.7,7466,'010081',8565,1,'1','',3,3,58,1.3,'2008-03-17',NULL,'alive'),(25204,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',26,'0100',20.4,4.95,40.4,4.95,7467,'010082',8566,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25207,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.8,7.2,38.8,7.2,7468,'010083',8567,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25210,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20,7.55,40,7.55,7469,'010084',8568,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(25213,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',26,'0100',20.1,8.2,40.1,8.2,7470,'010085',8569,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(25216,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.4,10,40.4,10,7471,'010086',8570,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25219,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.9,9.7,38.9,9.7,7472,'010087',8571,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(25222,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',18.25,8.6,38.25,8.6,7473,'010088',8572,1,'1','',3,3,442,1.3,'2008-03-17',NULL,'alive'),(25225,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',18.5,8.05,38.5,8.05,7474,'010089',8573,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25228,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.3,7.6,38.3,7.6,7475,'010090',8574,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25231,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',18.15,7,38.15,7,7476,'010091',8575,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25234,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',26,'0100',17.25,5.2,37.25,5.2,7477,'010092',8576,1,'1','',3,3,27.5,1.3,'2008-03-17',NULL,'alive'),(25237,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',15.8,5.7,35.8,5.7,7478,'010093',8577,1,'1','',3,3,78,1.3,'2008-03-17',NULL,'alive'),(25240,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',16,5.95,36,5.95,7479,'010094',8578,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25243,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',15.2,5.9,35.2,5.9,7480,'010095',8579,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25246,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',16.5,8.3,36.5,8.3,7481,'010096',8580,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(25249,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',16.8,8,36.8,8,7482,'010097',8581,1,'1','',3,3,14.5,1.3,'2008-03-17',NULL,'alive'),(25252,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',16.1,8.9,36.1,8.9,7483,'010098',8582,1,'1','',3,3,32,1.3,'2008-03-17',NULL,'alive'),(25255,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',15.6,9.25,35.6,9.25,7484,'010099',8583,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25258,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',15.5,9.5,35.5,9.5,7485,'010100',8584,1,'1','main',3,3,18.5,1.3,'2008-03-17',NULL,'alive'),(25261,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',15.5,9.5,35.5,9.5,7485,'010100',8585,2,'2','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25264,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',13.5,9.75,33.5,9.75,7486,'010101',8586,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25267,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',13.3,10,33.3,10,7487,'010102',8587,1,'1','',3,3,216,1.3,'2008-03-17',NULL,'alive'),(25270,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',12.6,9.9,32.6,9.9,7488,'010103',8588,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(25273,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',11.7,8.55,31.7,8.55,7489,'010104',8589,1,'1','',3,3,158,1.3,'2008-03-17',NULL,'alive'),(25276,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',12.65,8.7,32.65,8.7,7490,'010105',8590,1,'1','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(25279,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',26,'0100',13.3,8.75,33.3,8.75,7491,'010106',8591,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25282,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.7,8.3,34.7,8.3,7492,'010107',8592,1,'1','main',3,3,53,1.3,'2008-03-17',NULL,'alive'),(25285,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.7,8.3,34.7,8.3,7492,'010107',8593,2,'2','',3,3,37,1.3,'2008-03-17',NULL,'alive'),(25288,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',15.25,8.35,35.25,8.35,7493,'010108',8594,1,'1','',3,3,32.5,1.3,'2008-03-17',NULL,'alive'),(25291,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',15.3,6.6,35.3,6.6,7494,'010109',8595,1,'1','',3,3,88.5,1.3,'2008-03-17',NULL,'alive'),(25294,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',14.4,6.4,34.4,6.4,7495,'010110',8596,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(25297,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',15.25,5.8,35.25,5.8,7496,'010111',8597,1,'1','',3,3,43,1.3,'2008-03-17',NULL,'alive'),(25300,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',15.1,5.95,35.1,5.95,7497,'010112',8598,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25303,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',13.95,5.25,33.95,5.25,7498,'010113',8599,1,'1','',3,3,32.5,1.3,'2008-03-17',NULL,'alive'),(25306,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',26,'0100',13.7,5.4,33.7,5.4,7499,'010114',8600,1,'1','',3,3,136,1.3,'2008-03-17',NULL,'alive'),(25309,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',13.3,6.05,33.3,6.05,7500,'010115',8601,1,'1','',3,3,19.5,1.3,'2008-03-17',NULL,'alive'),(25312,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',13.35,6.35,33.35,6.35,7501,'010116',8602,1,'1','',3,3,75,1.3,'2008-03-17',NULL,'alive'),(25315,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',11.4,5.7,31.4,5.7,7502,'010117',8603,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25318,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',10.5,5.25,30.5,5.25,7503,'010118',8604,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25321,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',9.3,5.4,29.3,5.4,7504,'010119',8605,1,'1','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(25324,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.1,6.15,29.1,6.15,7505,'010120',8606,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25327,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.3,6,28.3,6,7506,'010121',8607,1,'1','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(25330,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',26,'0100',8.1,6.25,28.1,6.25,7507,'010122',8608,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25333,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',7.9,7.6,27.9,7.6,7508,'010123',8609,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25336,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',9.05,7.25,29.05,7.25,7509,'010124',8610,1,'1','',3,3,226,1.3,'2008-03-17',NULL,'alive'),(25339,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.8,8.55,29.8,8.55,7510,'010125',8611,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(25342,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',9.3,9.3,29.3,9.3,7511,'010126',8612,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25345,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',8.7,8.8,28.7,8.8,7512,'010127',8613,1,'1','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(25348,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',7.2,9.8,27.2,9.8,7513,'010128',8614,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(25351,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',6.2,10,26.2,10,7514,'010129',8615,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25354,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.8,9.95,25.8,9.95,7515,'010130',8616,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25357,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',5.25,9.9,25.25,9.9,7516,'010131',8617,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25360,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',5.4,8.9,25.4,8.9,7517,'010132',8618,1,'1','',3,3,NULL,1.3,'2008-03-17','-3','alive'),(25363,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.6,8.2,25.6,8.2,7518,'010133',8619,1,'1','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(25366,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',26,'0100',6,7.4,26,7.4,7519,'010134',8620,1,'1','',3,3,13.5,1.3,'2008-03-17',NULL,'alive'),(25369,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',7.4,6.2,27.4,6.2,7520,'010135',8621,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25372,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',26,'0100',5.35,6.7,25.35,6.7,7521,'010136',8622,1,'1','',3,3,46,1.3,'2008-03-17',NULL,'alive'),(25375,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',3.8,7.1,23.8,7.1,7522,'010137',8623,1,'1','',3,3,32,1.3,'2008-03-17',NULL,'alive'),(25378,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',4.7,7.45,24.7,7.45,7523,'010138',8624,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25381,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',26,'0100',4.6,8.55,24.6,8.55,7524,'010139',8625,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25384,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',3.6,8.8,23.6,8.8,7525,'010140',8626,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25387,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',2.7,8.7,22.7,8.7,7526,'010141',8627,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25390,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',2.45,8.2,22.45,8.2,7527,'010142',8628,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(25393,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',1.1,6.9,21.1,6.9,7528,'010143',8629,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25396,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',0.8,6.5,20.8,6.5,7529,'010144',8630,1,'1','',3,3,44,1.3,'2008-03-17',NULL,'alive'),(25399,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',1.4,6.45,21.4,6.45,7530,'010145',8631,1,'1','',3,3,79,1.3,'2008-03-17',NULL,'alive'),(25402,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',0.35,10.65,20.35,10.65,7531,'010146',8632,1,'1','',3,3,36,1.3,'2008-03-17',NULL,'alive'),(25405,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.7,10.5,20.7,10.5,7532,'010147',8633,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25408,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',2,10.2,22,10.2,7533,'010148',8634,1,'1','',3,3,51,1.3,'2008-03-17',NULL,'alive'),(25411,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.35,10.8,22.35,10.8,7534,'010149',8635,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25414,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',2.4,11,22.4,11,7535,'010150',8636,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25417,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.8,10.85,22.8,10.85,7536,'010151',8637,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25420,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',3,11.2,23,11.2,7537,'010152',8638,1,'1','',3,3,244,1.3,'2008-03-17',NULL,'alive'),(25423,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',2.7,11.85,22.7,11.85,7538,'010153',8639,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25426,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',3.1,11.6,23.1,11.6,7539,'010154',8640,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25429,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',3.2,12.9,23.2,12.9,7540,'010155',8641,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(25432,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',26,'0100',2.4,13.4,22.4,13.4,7541,'010156',8642,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(25435,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.25,14.7,22.25,14.7,7542,'010157',8643,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25438,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.5,13.9,21.5,13.9,7543,'010158',8644,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25441,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.7,15.1,22.7,15.1,7544,'010159',8645,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(25444,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',3.3,14,23.3,14,7545,'010160',8646,1,'1','',3,3,157,1.3,'2008-03-17',NULL,'alive'),(25447,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',3.65,15.1,23.65,15.1,7546,'010161',8647,1,'1','',3,3,17.5,1.3,'2008-03-17',NULL,'alive'),(25450,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',5.3,13.1,25.3,13.1,7547,'010162',8648,1,'1','',3,3,316,1.3,'2008-03-17',NULL,'alive'),(25453,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',26,'0100',3.35,12.8,23.35,12.8,7548,'010163',8649,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25456,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.4,10.85,25.4,10.85,7549,'010164',8650,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25459,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',5.6,10.8,25.6,10.8,7550,'010165',8651,1,'1','',3,3,46,1.3,'2008-03-17',NULL,'alive'),(25462,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.95,10.1,25.95,10.1,7551,'010166',8652,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25465,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',6.95,10.35,26.95,10.35,7552,'010167',8653,1,'1','',3,3,14.5,1.3,'2008-03-17',NULL,'alive'),(25468,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',6.6,12.2,26.6,12.2,7553,'010168',8654,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25471,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',5.5,11.5,25.5,11.5,7554,'010169',8655,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25474,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',26,'0100',9.9,14.95,29.9,14.95,7555,'010170',8656,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25477,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.8,14.55,29.8,14.55,7556,'010171',8657,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25480,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',10.25,11.95,30.25,11.95,7557,'010172',8658,1,'1','',3,3,40,1.3,'2008-03-17',NULL,'alive'),(25483,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',8.75,10.2,28.75,10.2,7558,'010173',8659,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25486,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',8.8,10.65,28.8,10.65,7559,'010174',8660,1,'1','',3,3,104,1.3,'2008-03-17',NULL,'alive'),(25489,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',10.25,10.55,30.25,10.55,7560,'010175',8661,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25492,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',11.7,10.7,31.7,10.7,7561,'010176',8662,1,'1','main',3,3,NULL,1.3,'2008-03-17','D','dead'),(25495,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',11.7,10.7,31.7,10.7,7561,'010176',8663,2,'2','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25498,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',11.9,12.05,31.9,12.05,7562,'010177',8664,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25501,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',10.1,13.1,30.1,13.1,7563,'010178',8665,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25504,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',11.5,15,31.5,15,7564,'010179',8666,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(25507,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',26,'0100',11.1,10.3,31.1,10.3,7565,'010180',8667,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25510,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',12.6,13.05,32.6,13.05,7566,'010181',8668,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25513,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',15.5,10.05,35.5,10.05,7567,'010182',8669,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25516,1,'sinharaja','Symplocaceae','Symplocos cuneata','Symplocos','cuneata',NULL,192,'SYMPCU',26,'0100',18,11.3,38,11.3,7568,'010183',8670,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25519,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',18.8,12.95,38.8,12.95,7569,'010184',8671,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25522,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.2,11.25,40.2,11.25,7570,'010185',8672,1,'1','',3,3,160,1.3,'2008-03-17',NULL,'alive'),(25525,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',20.1,11.5,40.1,11.5,7571,'010186',8673,1,'1','',3,3,75,1.3,'2008-03-17',NULL,'alive'),(25528,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',18.2,13.5,38.2,13.5,7572,'010187',8674,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25531,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',18.25,14.25,38.25,14.25,7573,'010188',8675,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25534,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.1,12.85,37.1,12.85,7574,'010189',8676,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25537,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',15.8,13.05,35.8,13.05,7575,'010190',8677,1,'1','',3,3,60,1.3,'2008-03-17',NULL,'alive'),(25540,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',26,'0100',15.2,13.9,35.2,13.9,7576,'010191',8678,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25543,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.1,15.2,40.1,15.2,7577,'010192',8679,1,'1','',3,3,37,1.3,'2008-03-17',NULL,'alive'),(25546,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.05,15.5,40.05,15.5,7578,'010193',8680,1,'1','',3,3,62,1.3,'2008-03-17',NULL,'alive'),(25549,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',20.3,16.4,40.3,16.4,7579,'010194',8681,1,'1','',3,3,46.5,1.3,'2008-03-17',NULL,'alive'),(25552,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.15,16.9,40.15,16.9,7580,'010195',8682,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25555,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',26,'0100',20.3,18,40.3,18,7581,'010196',8683,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(25558,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',20.25,18.4,40.25,18.4,7582,'010197',8684,1,'1','',3,3,108,1.3,'2008-03-17',NULL,'alive'),(25561,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',20.35,20.1,40.35,20.1,7583,'010198',8685,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(25564,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',20.4,20.35,40.4,20.35,7584,'010199',8686,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25567,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',19.6,19.8,39.6,19.8,7585,'010200',8687,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(25570,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',18.65,19.85,38.65,19.85,7586,'010201',8688,1,'1','',3,3,50,1.3,'2008-03-17',NULL,'alive'),(25573,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.15,19.35,38.15,19.35,7587,'010202',8689,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(25576,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.8,18.1,37.8,18.1,7588,'010203',8690,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25579,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.7,17.25,37.7,17.25,7589,'010204',8691,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25582,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',17.4,17.45,37.4,17.45,7590,'010205',8692,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25585,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.85,16.8,37.85,16.8,7591,'010206',8693,1,'1','',3,3,15.5,1.3,'2008-03-17',NULL,'alive'),(25588,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',18.35,15.8,38.35,15.8,7592,'010207',8694,1,'1','',3,3,32,1.3,'2008-03-17',NULL,'alive'),(25591,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',17.7,15.5,37.7,15.5,7593,'010208',8695,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(25594,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',16.5,15.1,36.5,15.1,7594,'010209',8696,1,'1','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(25597,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',26,'0100',15,15.2,35,15.2,7595,'010210',8697,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25600,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',16,16.25,36,16.25,7596,'010211',8698,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25603,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.1,17.3,36.1,17.3,7597,'010212',8699,1,'1','main',3,3,51.5,1.3,'2008-03-17',NULL,'alive'),(25606,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',16.1,17.3,36.1,17.3,7597,'010212',8700,2,'2','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(25609,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.5,18,35.5,18,7598,'010213',8701,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25612,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.8,17.25,38.8,17.25,7599,'010214',8702,1,'1','main',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25615,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',18.8,17.25,38.8,17.25,7599,'010214',8703,2,'2','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(25618,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.2,19.7,37.2,19.7,7600,'010215',8704,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25621,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.3,20.3,37.3,20.3,7601,'010216',8705,1,'1','main',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25624,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',17.3,20.3,37.3,20.3,7601,'010216',8706,2,'2','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25627,1,'sinharaja','Thymelaeaceae','Gyrinops walla','Gyrinops','walla',NULL,96,'GYRIWA',26,'0100',17.7,20.45,37.7,20.45,7602,'010217',8707,1,'1','',3,3,29.5,1.3,'2008-03-17',NULL,'alive'),(25630,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',16.6,20.35,36.6,20.35,7603,'010218',8708,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25633,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15,19.55,35,19.55,7604,'010219',8709,1,'1','',3,3,41,1.3,'2008-03-17',NULL,'alive'),(25636,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',14.9,19.6,34.9,19.6,7605,'010220',8710,1,'1','',3,3,25.5,1.3,'2008-03-17',NULL,'alive'),(25639,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',14.5,19,34.5,19,7606,'010221',8711,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(25642,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.1,18.65,35.1,18.65,7607,'010222',8712,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25645,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',14.9,18.45,34.9,18.45,7608,'010223',8713,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25648,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',26,'0100',15.2,18.8,35.2,18.8,7609,'010224',8714,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25651,1,'sinharaja','Rubiaceae','Lasianthus oliganthus','Lasianthus','oliganthus',NULL,107,'LASIOL',26,'0100',14.3,18,34.3,18,7610,'010225',8715,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25654,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',14.2,17.7,34.2,17.7,7611,'010226',8716,1,'1','',3,3,76,1.3,'2008-03-17',NULL,'alive'),(25657,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',14.5,17.35,34.5,17.35,7612,'010227',8717,1,'1','',3,3,45,1.3,'2008-03-17',NULL,'alive'),(25660,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',26,'0100',14.55,17.3,34.55,17.3,7613,'010228',8718,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25663,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',13.4,17.1,33.4,17.1,7614,'010229',8719,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(25666,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',11.2,16.8,31.2,16.8,7615,'010230',8720,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(25669,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',11.9,17,31.9,17,7616,'010231',8721,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25672,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',12.25,17,32.25,17,7617,'010232',8722,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25675,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',12.9,17.1,32.9,17.1,7618,'010233',8723,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(25678,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',26,'0100',13.15,17.1,33.15,17.1,7619,'010234',8724,1,'1','',3,3,446,1.3,'2008-03-17',NULL,'alive'),(25681,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',26,'0100',13.6,18.35,33.6,18.35,7620,'010235',8725,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25684,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',26,'0100',12.8,18.9,32.8,18.9,7621,'010236',8726,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(25687,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',11.75,20.05,31.75,20.05,7622,'010237',8727,1,'1','',3,3,36,1.3,'2008-03-17',NULL,'alive'),(25690,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',26,'0100',11.5,19.7,31.5,19.7,7623,'010238',8728,1,'1','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(25693,1,'sinharaja','Ochnaceae','Ouratea serrata','Ouratea','serrata',NULL,93,'GOMPSE',26,'0100',10.7,18,30.7,18,7624,'010239',8729,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(25696,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',10.5,18.7,30.5,18.7,7625,'010240',8730,1,'1','',3,3,353,1.3,'2008-03-17',NULL,'alive'),(25699,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',9.5,18.7,29.5,18.7,7626,'010241',8731,1,'1','',3,3,13.5,1.3,'2008-03-17',NULL,'alive'),(25702,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',10.25,18.25,30.25,18.25,7627,'010242',8732,1,'1','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(25705,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',10.2,17.9,30.2,17.9,7628,'010243',8733,1,'1','',3,3,90,1.3,'2008-03-17',NULL,'alive'),(25708,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',10.45,17.8,30.45,17.8,7629,'010244',8734,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25711,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',7.7,19.95,27.7,19.95,7630,'010245',8735,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25714,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',26,'0100',8.2,20.05,28.2,20.05,7631,'010246',8737,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25717,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',26,'0100',8.4,19.65,28.4,19.65,7632,'010247',8738,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(25720,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',26,'0100',7.8,16.3,27.8,16.3,7633,'010248',8739,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25723,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',26,'0100',9,15.4,29,15.4,7634,'010249',8740,1,'1','',3,3,907,1.3,'2008-03-17',NULL,'alive'),(25726,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',9.5,15.6,29.5,15.6,7635,'010250',8741,1,'1','',3,3,73,1.3,'2008-03-17',NULL,'alive'),(25729,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',26,'0100',6.75,16.1,26.75,16.1,7636,'010251',8742,1,'1','',3,3,181,1.3,'2008-03-17',NULL,'alive'),(25732,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',5.8,16,25.8,16,7637,'010252',8743,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25735,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',5.4,16.6,25.4,16.6,7638,'010253',8744,1,'1','',3,3,93,1.3,'2008-03-17',NULL,'alive'),(25738,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8745,1,'1','main',3,3,33,1.3,'2008-03-17',NULL,'alive'),(25741,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8746,2,'2','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25744,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',6.05,16.75,26.05,16.75,7639,'010254',8747,3,'3','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25747,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4.9,18.65,24.9,18.65,7640,'010255',8748,1,'1','',3,3,19.5,1.3,'2008-03-17',NULL,'alive'),(25750,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4,18.65,24,18.65,7641,'010256',8749,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(25753,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',26,'0100',4.2,18.2,24.2,18.2,7642,'010257',8750,1,'1','',3,3,36,1.3,'2008-03-17',NULL,'alive'),(25756,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',4.15,17.35,24.15,17.35,7643,'010258',8751,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25759,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.25,15.9,25.25,15.9,7644,'010259',8752,1,'1','',3,3,28.5,1.3,'2008-03-17',NULL,'alive'),(25762,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',4.3,15.8,24.3,15.8,7645,'010260',8753,1,'1','',3,3,19.5,1.3,'2008-03-17',NULL,'alive'),(25765,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',3.6,15.3,23.6,15.3,7646,'010261',8754,1,'1','',3,3,34,1.3,'2008-03-17',NULL,'alive'),(25768,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',2.35,15.25,22.35,15.25,7647,'010262',8755,1,'1','',3,3,48,1.3,'2008-03-17',NULL,'alive'),(25771,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',26,'0100',1.4,16.35,21.4,16.35,7648,'010263',8756,1,'1','',3,3,13.5,1.3,'2008-03-17',NULL,'alive'),(25774,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',1.25,17.5,21.25,17.5,7649,'010264',8757,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25777,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',1.1,17.1,21.1,17.1,7650,'010265',8758,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25780,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',0.6,17,20.6,17,7651,'010266',8759,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25783,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',1.8,17.85,21.8,17.85,7652,'010267',8760,1,'1','',3,3,53,1.3,'2008-03-17',NULL,'alive'),(25786,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',26,'0100',1.6,17.1,21.6,17.1,7653,'010268',8761,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(25789,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',26,'0100',1.7,17.85,21.7,17.85,7654,'010269',8762,1,'1','',3,3,37,1.3,'2008-03-17',NULL,'alive'),(25792,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',26,'0100',2.8,17.55,22.8,17.55,7655,'010270',8763,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25795,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',26,'0100',2.25,19.25,22.25,19.25,7656,'010271',8764,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25798,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.6,2.35,20.6,22.35,7657,'010272',8765,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(25801,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.3,2.25,21.3,22.25,7658,'010273',8766,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(25804,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',2.15,2.35,22.15,22.35,7659,'010274',8767,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(25807,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,3,20.5,23,7660,'010275',8768,1,'1','',3,3,13.5,1.3,'2008-03-17',NULL,'alive'),(25810,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',0.65,4.3,20.65,24.3,7661,'010276',8769,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25813,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',3.2,3.3,23.2,23.3,7662,'010277',8770,1,'1','',3,3,65,1.3,'2008-03-17',NULL,'alive'),(25816,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',27,'0101',5,5,25,25,7663,'010278',8771,1,'1','',3,3,531.5,1.3,'2008-03-17',NULL,'alive'),(25819,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',4.8,3.55,24.8,23.55,7664,'010279',8772,1,'1','main',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25822,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',4.8,3.55,24.8,23.55,7664,'010279',8773,2,'2','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(25825,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',3.6,3.35,23.6,23.35,7665,'010280',8774,1,'1','',3,3,46.5,1.3,'2008-03-17',NULL,'alive'),(25828,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.15,2.15,25.15,22.15,7666,'010281',8775,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(25831,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.1,1.65,25.1,21.65,7667,'010282',8776,1,'1','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(25834,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',27,'0101',2.4,0.45,22.4,20.45,7668,'010283',8777,1,'1','main',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25837,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',27,'0101',2.4,0.45,22.4,20.45,7668,'010283',8778,2,'2','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25840,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.55,2.45,25.55,22.45,7669,'010284',8779,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25843,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,2.9,25.7,22.9,7670,'010285',8780,1,'1','',3,3,13.5,1.3,'2008-03-17',NULL,'alive'),(25846,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',6.4,3.25,26.4,23.25,7671,'010286',8781,1,'1','',3,3,231,1.3,'2008-03-17',NULL,'alive'),(25849,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',6.45,3.5,26.45,23.5,7672,'010287',8782,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(25852,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',27,'0101',6.6,3.95,26.6,23.95,7673,'010288',8783,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(25855,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.6,4.6,28.6,24.6,7674,'010289',8784,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25858,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.8,5,28.8,25,7675,'010290',8785,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25861,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',8.85,5.05,28.85,25.05,7676,'010291',8786,1,'1','',3,3,35.5,1.3,'2008-03-17',NULL,'alive'),(25864,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',9.2,3.7,29.2,23.7,7677,'010292',8787,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25867,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',8.5,3.85,28.5,23.85,7678,'010293',8788,1,'1','',3,3,56,1.3,'2008-03-17',NULL,'alive'),(25870,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',8.3,3.1,28.3,23.1,7679,'010294',8789,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(25873,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',8.4,3,28.4,23,7680,'010295',8790,1,'1','',3,3,123,1.3,'2008-03-17',NULL,'alive'),(25876,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',9.85,1.8,29.85,21.8,7681,'010296',8791,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25879,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',27,'0101',9.6,1.6,29.6,21.6,7682,'010297',8792,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(25882,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',27,'0101',10.85,0.5,30.85,20.5,7683,'010298',8793,1,'1','',3,3,33,1.3,'2008-03-17',NULL,'alive'),(25885,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.65,1.1,31.65,21.1,7684,'010299',8794,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25888,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.7,0.95,31.7,20.95,7685,'010300',8795,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(25891,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.9,0.85,31.9,20.85,7686,'010301',8796,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(25894,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',11.75,1.25,31.75,21.25,7687,'010302',8797,1,'1','',3,3,37,1.3,'2008-03-17',NULL,'alive'),(25897,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',12.05,1.15,32.05,21.15,7688,'010303',8798,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25900,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.8,2.4,31.8,22.4,7689,'010304',8799,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(25903,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',10.15,2.35,30.15,22.35,7690,'010305',8800,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(25906,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',10.6,3.85,30.6,23.85,7691,'010306',8801,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25909,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',27,'0101',13,3.2,33,23.2,7692,'010307',8802,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(25912,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',13.7,2.5,33.7,22.5,7693,'010308',8803,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25915,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.5,2.15,34.5,22.15,7694,'010309',8804,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25918,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',13.1,3.4,33.1,23.4,7695,'010310',8805,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25921,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.6,0.1,33.6,20.1,7696,'010311',8806,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25924,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',14.2,0.25,34.2,20.25,7697,'010312',8807,1,'1','',3,3,153,1.3,'2008-03-17',NULL,'alive'),(25927,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.5,3.15,35.5,23.15,7698,'010313',8808,1,'1','',3,3,53.5,1.3,'2008-03-17',NULL,'alive'),(25930,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.6,3.3,34.6,23.3,7699,'010314',8809,1,'1','',3,3,31,1.3,'2008-03-17',NULL,'alive'),(25933,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.6,4,35.6,24,7700,'010315',8810,1,'1','',3,3,35,1.3,'2008-03-17',NULL,'alive'),(25936,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.55,4.05,35.55,24.05,7701,'010316',8811,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(25939,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.55,3.85,35.55,23.85,7702,'010317',8812,1,'1','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(25942,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.2,3.5,36.2,23.5,7703,'010318',8813,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25945,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.4,2.9,35.4,22.9,7704,'010319',8814,1,'1','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(25948,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.7,4.25,36.7,24.25,7705,'010320',8815,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(25951,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',17.05,4.45,37.05,24.45,7706,'010321',8817,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(25954,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',17.1,4.6,37.1,24.6,7707,'010322',8818,1,'1','',3,3,30,1.3,'2008-03-17',NULL,'alive'),(25957,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.65,3.3,36.65,23.3,7708,'010323',8819,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25960,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.7,2.15,35.7,22.15,7709,'010324',8820,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(25963,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,2,35.2,22,7710,'010325',8821,1,'1','',3,3,35,1.3,'2008-03-17',NULL,'alive'),(25966,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.7,0.8,35.7,20.8,7711,'010326',8822,1,'1','main',3,3,NULL,1.3,'2008-03-17','D','dead'),(25969,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.7,0.8,35.7,20.8,7711,'010326',8823,2,'2','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25972,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.65,0.6,36.65,20.6,7712,'010327',8824,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(25975,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8825,1,'1','main',3,3,44,1.3,'2008-03-17',NULL,'alive'),(25978,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8826,2,'2','',3,3,23,1.3,'2008-03-17',NULL,'alive'),(25981,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8827,3,'3','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(25984,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8828,4,'4','',3,3,11.5,1.3,'2008-03-17',NULL,'alive'),(25987,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8830,1,'1','main',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25990,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8831,2,'2','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(25993,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8832,3,'3','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25996,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,2.2,35,22.2,7714,'010329',8833,4,'4','',3,3,NULL,1.3,'2008-03-17','D','dead'),(25999,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',17.9,2.2,37.9,22.2,7715,'010330',8834,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(26002,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,1.8,38.1,21.8,7716,'010331',8835,1,'1','main',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(26005,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,1.8,38.1,21.8,7716,'010331',8836,2,'2','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(26008,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.8,0.3,38.8,20.3,7717,'010332',8837,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(26011,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.1,0.5,39.1,20.5,7718,'010333',8838,1,'1','',3,3,12.5,1.3,'2008-03-17',NULL,'alive'),(26014,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,0.4,39.7,20.4,7719,'010334',8839,1,'1','main',3,3,33,1.3,'2008-03-17',NULL,'alive'),(26017,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,0.4,39.7,20.4,7719,'010334',8840,2,'2','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(26020,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.9,0.8,39.9,20.8,7720,'010335',8841,1,'1','',3,3,17.5,1.3,'2008-03-17',NULL,'alive'),(26023,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,1.2,39.8,21.2,7721,'010336',8842,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(26026,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.75,1.5,39.75,21.5,7722,'010337',8843,1,'1','main',3,3,46,1.3,'2008-03-17',NULL,'alive'),(26029,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.75,1.5,39.75,21.5,7722,'010337',8844,2,'2','',3,3,28,1.3,'2008-03-17',NULL,'alive'),(26032,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.6,2.15,40.6,22.15,7723,'010338',8845,1,'1','',3,3,32,1.3,'2008-03-17',NULL,'alive'),(26035,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,2.2,39.8,22.2,7724,'010339',8846,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(26038,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',20.35,2.65,40.35,22.65,7725,'010340',8847,1,'1','',3,3,74,1.3,'2008-03-17',NULL,'alive'),(26041,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.8,2.75,40.8,22.75,7726,'010341',8848,1,'1','',3,3,14.5,1.3,'2008-03-17',NULL,'alive'),(26044,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.2,3.05,40.2,23.05,7727,'010342',8849,1,'1','',3,3,28.5,1.3,'2008-03-17',NULL,'alive'),(26047,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20.1,3.05,40.1,23.05,7728,'010343',8850,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(26050,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,3.2,39.8,23.2,7729,'010344',8851,1,'1','',3,3,13.5,1.3,'2008-03-17',NULL,'alive'),(26053,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.8,3.75,40.8,23.75,7730,'010345',8852,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(26056,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',20.7,4.3,40.7,24.3,7731,'010346',8853,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(26059,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',20.75,4.3,40.75,24.3,7732,'010347',8854,1,'1','',3,3,58.5,1.3,'2008-03-17',NULL,'alive'),(26062,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',20,4.35,40,24.35,7733,'010348',8855,1,'1','',3,3,18.5,1.3,'2008-03-17',NULL,'alive'),(26065,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.6,3.8,38.6,23.8,7734,'010349',8856,1,'1','main',3,3,NULL,1.3,'2008-03-17','D','dead'),(26068,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.6,3.8,38.6,23.8,7734,'010349',8857,2,'2','',3,3,NULL,1.3,'2008-03-17','D','dead'),(26071,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.1,3.1,38.1,23.1,7735,'010350',8858,1,'1','',3,3,26,1.3,'2008-03-17',NULL,'alive'),(26074,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',18.05,4.05,38.05,24.05,7736,'010351',8859,1,'1','',3,3,27,1.3,'2008-03-17',NULL,'alive'),(26077,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',18.5,4.25,38.5,24.25,7737,'010352',8860,1,'1','',3,3,294,1.3,'2008-03-17',NULL,'alive'),(26080,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',17.9,4.7,37.9,24.7,7738,'010353',8861,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(26083,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',27,'0101',17.95,4.7,37.95,24.7,7739,'010354',8862,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(26086,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.7,5.4,39.7,25.4,7740,'010355',8863,1,'1','',3,3,38,1.3,'2008-03-17',NULL,'alive'),(26089,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',18.5,5.55,38.5,25.55,7741,'010356',8864,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(26092,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',19.8,5.9,39.8,25.9,7742,'010357',8865,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(26095,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',19,6.5,39,26.5,7743,'010358',8866,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(26098,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.3,6.5,40.3,26.5,7744,'010359',8867,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(26101,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',20.2,6.6,40.2,26.6,7745,'010360',8868,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(26104,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',20.4,8.5,40.4,28.5,7746,'010361',8869,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(26107,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',19.1,9.5,39.1,29.5,7747,'010362',8870,1,'1','',3,3,31.5,1.3,'2008-03-17',NULL,'alive'),(26110,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',19.15,9.05,39.15,29.05,7748,'010363',8871,1,'1','',3,3,18.5,1.3,'2008-03-17',NULL,'alive'),(26113,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',19,8.55,39,28.55,7749,'010364',8872,1,'1','',3,3,25,1.3,'2008-03-17',NULL,'alive'),(26116,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',18.1,8.4,38.1,28.4,7750,'010365',8873,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(26119,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',18.4,8.3,38.4,28.3,7751,'010366',8874,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(26122,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',17.2,8.4,37.2,28.4,7752,'010367',8875,1,'1','',3,3,NULL,1.3,'2008-03-17','D','dead'),(26125,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',17.1,8.05,37.1,28.05,7753,'010368',8876,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(26128,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.25,5.25,37.25,25.25,7754,'010369',8877,1,'1','',3,3,20,1.3,'2008-03-17',NULL,'alive'),(26131,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',16.1,6.1,36.1,26.1,7755,'010370',8878,1,'1','',3,3,34.5,1.3,'2008-03-17',NULL,'alive'),(26134,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.95,6,35.95,26,7756,'010371',8879,1,'1','main',3,3,18.5,1.3,'2008-03-17',NULL,'alive'),(26137,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.95,6,35.95,26,7756,'010371',8880,2,'2','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(26140,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',15.7,5.65,35.7,25.65,7757,'010372',8881,1,'1','',3,3,29,1.3,'2008-03-17',NULL,'alive'),(26143,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.9,35.2,25.9,7758,'010373',8882,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(26146,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.6,8.8,36.6,28.8,7759,'010374',8883,1,'1','',3,3,40,1.3,'2008-03-17',NULL,'alive'),(26149,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',27,'0101',16.3,8.8,36.3,28.8,7760,'010375',8884,1,'1','',3,3,33.5,1.3,'2008-03-17',NULL,'alive'),(26152,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',16.2,9.5,36.2,29.5,7761,'010376',8885,1,'1','',3,3,NULL,1.3,'2008-03-17','-2','alive'),(26155,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',15.4,8.4,35.4,28.4,7762,'010377',8886,1,'1','',3,3,150,1.3,'2008-03-17',NULL,'alive'),(26158,1,'sinharaja','Moraceae','Artocarpus nobilis','Artocarpus','nobilis',NULL,16,'ARTONO',27,'0101',13.3,9.5,33.3,29.5,7763,'010378',8887,1,'1','',3,3,53,1.3,'2008-03-17',NULL,'alive'),(26161,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.2,7.65,34.2,27.65,7764,'010379',8888,1,'1','main',3,3,43.5,1.3,'2008-03-17',NULL,'alive'),(26164,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.2,7.65,34.2,27.65,7764,'010379',8889,2,'2','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(26167,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.3,7.6,34.3,27.6,7765,'010380',8890,1,'1','',3,3,21,1.3,'2008-03-17',NULL,'alive'),(26170,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.1,7.2,34.1,27.2,7766,'010381',8891,1,'1','',3,3,24,1.3,'2008-03-17',NULL,'alive'),(26173,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',15.1,7.15,35.1,27.15,7767,'010382',8892,1,'1','',3,3,16.5,1.3,'2008-03-17',NULL,'alive'),(26176,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',15.9,6.65,35.9,26.65,7768,'010383',8893,1,'1','',3,3,67,1.3,'2008-03-17',NULL,'alive'),(26179,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.8,5.65,35.8,25.65,7769,'010384',8894,1,'1','',3,3,62.5,1.3,'2008-03-17',NULL,'alive'),(26182,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.75,35.2,25.75,7770,'010385',8895,1,'1','main',3,3,20,1.3,'2008-03-18',NULL,'alive'),(26185,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15.2,5.75,35.2,25.75,7770,'010385',8896,2,'2','',3,3,13.5,1.3,'2008-03-18',NULL,'alive'),(26188,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',15,5.15,35,25.15,7771,'010386',8897,1,'1','',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26191,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',27,'0101',13.2,5.2,33.2,25.2,7772,'010387',8898,1,'1','',3,3,38.5,1.3,'2008-03-18',NULL,'alive'),(26194,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',13.15,5.85,33.15,25.85,7773,'010388',8899,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(26197,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',12.5,6.6,32.5,26.6,7774,'010389',8900,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26200,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',12.7,6.8,32.7,26.8,7775,'010390',8901,1,'1','',3,3,19,1.3,'2008-03-18',NULL,'alive'),(26203,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',12.55,7.1,32.55,27.1,7776,'010391',8902,1,'1','',3,3,48,1.3,'2008-03-18',NULL,'alive'),(26206,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',12.25,7,32.25,27,7777,'010392',8903,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26209,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',12.2,8.55,32.2,28.55,7778,'010393',8904,1,'1','',3,3,89,1.3,'2008-03-18',NULL,'alive'),(26212,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',12,8.3,32,28.3,7779,'010394',8905,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26215,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',12.55,9.55,32.55,29.55,7780,'010395',8906,1,'1','',3,3,15.5,1.3,'2008-03-18',NULL,'alive'),(26218,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',10.3,9.55,30.3,29.55,7781,'010396',8907,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26221,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',11.15,8.3,31.15,28.3,7782,'010397',8908,1,'1','',3,3,25,1.3,'2008-03-18',NULL,'alive'),(26224,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',10.5,8.1,30.5,28.1,7783,'010398',8909,1,'1','',3,3,12,1.3,'2008-03-18',NULL,'alive'),(26227,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',10.8,5.9,30.8,25.9,7784,'010399',8910,1,'1','',3,3,125,1.3,'2008-03-18',NULL,'alive'),(26230,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,5.25,29.8,25.25,7785,'010400',8911,1,'1','',3,3,33.5,1.3,'2008-03-18',NULL,'alive'),(26233,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',9.75,6.85,29.75,26.85,7786,'010401',8912,1,'1','main',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(26236,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',9.75,6.85,29.75,26.85,7786,'010401',8913,2,'2','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26239,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,7.9,29.8,27.9,7787,'010402',8914,1,'1','main',3,3,33,1.3,'2008-03-18',NULL,'alive'),(26242,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.8,7.9,29.8,27.9,7787,'010402',8915,2,'2','',3,3,18.5,1.3,'2008-03-18',NULL,'alive'),(26245,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',9.2,9.1,29.2,29.1,7788,'010403',8916,1,'1','',3,3,23,1.3,'2008-03-18',NULL,'alive'),(26248,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',9.6,8.7,29.6,28.7,7789,'010404',8917,1,'1','',3,3,13.5,1.3,'2008-03-18',NULL,'alive'),(26251,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',7.8,9.55,27.8,29.55,7790,'010405',8918,1,'1','',3,3,23,1.3,'2008-03-18',NULL,'alive'),(26254,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',6,9.5,26,29.5,7791,'010406',8919,1,'1','',3,3,14.5,1.3,'2008-03-18',NULL,'alive'),(26257,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',6.45,8.55,26.45,28.55,7792,'010407',8920,1,'1','',3,3,40,1.3,'2008-03-18',NULL,'alive'),(26260,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',5.5,8.9,25.5,28.9,7793,'010408',8921,1,'1','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26263,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.2,8.7,25.2,28.7,7794,'010409',8922,1,'1','',3,3,43.5,1.3,'2008-03-18',NULL,'alive'),(26266,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',27,'0101',6.4,8.1,26.4,28.1,7795,'010410',8923,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26269,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.1,7.9,25.1,27.9,7796,'010411',8924,1,'1','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26272,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',6.8,7.3,26.8,27.3,7797,'010412',8925,1,'1','',3,3,615,1.3,'2008-03-18',NULL,'alive'),(26275,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.6,6.9,26.6,26.9,7798,'010413',8926,1,'1','',3,3,23.5,1.3,'2008-03-18',NULL,'alive'),(26278,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',6.65,6.9,26.65,26.9,7799,'010414',8927,1,'1','',3,3,12.5,1.3,'2008-03-18',NULL,'alive'),(26281,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',7.6,7.8,27.6,27.8,7800,'010415',8928,1,'1','',3,3,19,1.3,'2008-03-18',NULL,'alive'),(26284,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.7,7.75,27.7,27.75,7801,'010416',8929,1,'1','',3,3,25.5,1.3,'2008-03-18',NULL,'alive'),(26287,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',27,'0101',7.65,6.7,27.65,26.7,7802,'010417',8930,1,'1','',3,3,44,1.3,'2008-03-18',NULL,'alive'),(26290,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',6.15,6.2,26.15,26.2,7803,'010418',8931,1,'1','',3,3,24,1.3,'2008-03-18',NULL,'alive'),(26293,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.65,5.5,25.65,25.5,7804,'010419',8932,1,'1','',3,3,42,1.3,'2008-03-18',NULL,'alive'),(26296,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,5.35,25.7,25.35,7805,'010420',8933,1,'1','main',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26299,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.7,5.35,25.7,25.35,7805,'010420',8934,2,'2','',3,3,11,1.3,'2008-03-18',NULL,'alive'),(26302,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.5,6.45,24.5,26.45,7806,'010421',8935,1,'1','',3,3,35,1.3,'2008-03-18',NULL,'alive'),(26305,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.95,5.3,23.95,25.3,7807,'010422',8936,1,'1','',3,3,19.5,1.3,'2008-03-18',NULL,'alive'),(26308,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',27,'0101',2.4,6.55,22.4,26.55,7808,'010423',8937,1,'1','',3,3,31,1.3,'2008-03-18',NULL,'alive'),(26311,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',3.7,7,23.7,27,7809,'010424',8938,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(26314,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.35,7.4,23.35,27.4,7810,'010425',8939,1,'1','main',3,3,43.5,1.3,'2008-03-18',NULL,'alive'),(26317,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.35,7.4,23.35,27.4,7810,'010425',8940,2,'2','',3,3,25,1.3,'2008-03-18',NULL,'alive'),(26320,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',27,'0101',3.4,7.65,23.4,27.65,7811,'010426',8941,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(26323,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.45,8.15,23.45,28.15,7812,'010427',8942,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26326,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',4.2,8.4,24.2,28.4,7813,'010428',8943,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26329,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',4.2,9.35,24.2,29.35,7814,'010429',8944,1,'1','',3,3,14.5,1.3,'2008-03-18',NULL,'alive'),(26332,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.95,9.4,23.95,29.4,7815,'010430',8945,1,'1','',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26335,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',2.6,9.25,22.6,29.25,7816,'010431',8946,1,'1','',3,3,26.5,1.3,'2008-03-18',NULL,'alive'),(26338,1,'sinharaja','Myrtaceae','Syzygium cylindricum','Syzygium','cylindricum',NULL,199,'SYZYCY',27,'0101',1.3,9.45,21.3,29.45,7817,'010432',8947,1,'1','',3,3,92,1.3,'2008-03-18',NULL,'alive'),(26341,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',1.2,9.2,21.2,29.2,7818,'010433',8948,1,'1','',3,3,28,1.3,'2008-03-18',NULL,'alive'),(26344,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',1.5,8.3,21.5,28.3,7819,'010434',8949,1,'1','',3,3,28.5,1.3,'2008-03-18',NULL,'alive'),(26347,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.1,7.5,22.1,27.5,7820,'010435',8950,1,'1','',3,3,23,1.3,'2008-03-18',NULL,'alive'),(26350,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',1.8,6.9,21.8,26.9,7821,'010436',8951,1,'1','',3,3,375,1.3,'2008-03-18',NULL,'alive'),(26353,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',27,'0101',1.7,6.8,21.7,26.8,7822,'010437',8952,1,'1','',3,3,32,1.3,'2008-03-18',NULL,'alive'),(26356,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.5,6.7,22.5,26.7,7823,'010438',8953,1,'1','',3,3,18.5,1.3,'2008-03-18',NULL,'alive'),(26359,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.5,5,20.5,25,7824,'010439',8954,1,'1','',3,3,40,1.3,'2008-03-18',NULL,'alive'),(26362,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8955,1,'1','main',3,3,51,1.3,'2008-03-18',NULL,'alive'),(26365,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8956,2,'2','',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26368,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8957,3,'3','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26371,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8958,4,'4','',3,3,15.5,1.3,'2008-03-18',NULL,'alive'),(26374,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8959,5,'5','',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(26377,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.5,6.6,20.5,26.6,7825,'010440',8960,6,'6','',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(26380,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.4,7.3,20.4,27.3,7826,'010441',8961,1,'1','',3,3,16.5,1.3,'2008-03-18',NULL,'alive'),(26383,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.75,10.3,21.75,30.3,7827,'010442',8962,1,'1','',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26386,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.75,12.3,20.75,32.3,7828,'010443',8963,1,'1','',3,3,18.5,1.3,'2008-03-18',NULL,'alive'),(26389,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',0,13.9,20,33.9,7829,'010444',8964,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26392,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',0.9,14.1,20.9,34.1,7830,'010445',8965,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26395,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.65,14.4,20.65,34.4,7831,'010446',8966,1,'1','',3,3,31.5,1.3,'2008-03-18',NULL,'alive'),(26398,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',1.6,14.8,21.6,34.8,7832,'010447',8967,1,'1','',3,3,23.5,1.3,'2008-03-18',NULL,'alive'),(26401,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.1,14.8,22.1,34.8,7833,'010448',8968,1,'1','main',3,3,17.5,1.3,'2008-03-18',NULL,'alive'),(26404,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.1,14.8,22.1,34.8,7833,'010448',8969,2,'2','',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(26407,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.25,13.8,22.25,33.8,7834,'010449',8971,1,'1','',3,3,13.5,1.3,'2008-03-18',NULL,'alive'),(26410,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.2,13.8,22.2,33.8,7835,'010450',8972,1,'1','',3,3,12,1.3,'2008-03-18',NULL,'alive'),(26413,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1.8,13.1,21.8,33.1,7836,'010451',8973,1,'1','',3,3,25.5,1.3,'2008-03-18',NULL,'alive'),(26416,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',27,'0101',2.8,12.45,22.8,32.45,7837,'010452',8974,1,'1','',3,3,27.5,1.3,'2008-03-18',NULL,'alive'),(26419,1,'sinharaja','Myrtaceae','Syzygium cylindricum','Syzygium','cylindricum',NULL,199,'SYZYCY',27,'0101',3.5,13.1,23.5,33.1,7838,'010453',8975,1,'1','',3,3,66.5,1.3,'2008-03-18',NULL,'alive'),(26422,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',27,'0101',3.3,12.65,23.3,32.65,7839,'010454',8976,1,'1','',3,3,26,1.3,'2008-03-18',NULL,'alive'),(26425,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.85,11.7,23.85,31.7,7840,'010455',8977,1,'1','',3,3,49,1.3,'2008-03-18',NULL,'alive'),(26428,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',3.95,11.9,23.95,31.9,7841,'010456',8978,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26431,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4,11.05,24,31.05,7842,'010457',8979,1,'1','',3,3,28,1.3,'2008-03-18',NULL,'alive'),(26434,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8980,1,'1','main',3,3,44,1.3,'2008-03-18',NULL,'alive'),(26437,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8981,2,'2','',3,3,27.5,1.3,'2008-03-18',NULL,'alive'),(26440,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.1,10.2,23.1,30.2,7843,'010458',8982,3,'3','',3,3,22,1.3,'2008-03-18',NULL,'alive'),(26443,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.15,10.35,25.15,30.35,7844,'010459',8983,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26446,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',27,'0101',5.3,10.65,25.3,30.65,7845,'010460',8984,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26449,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.35,10.95,25.35,30.95,7846,'010461',8985,1,'1','',3,3,28,1.3,'2008-03-18',NULL,'alive'),(26452,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.9,12.3,24.9,32.3,7847,'010462',8986,1,'1','',3,3,19.5,1.3,'2008-03-18',NULL,'alive'),(26455,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',5.4,12.25,25.4,32.25,7848,'010463',8987,1,'1','',3,3,15.5,1.3,'2008-03-18',NULL,'alive'),(26458,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.7,12.85,25.7,32.85,7849,'010464',8988,1,'1','',3,3,19.5,1.3,'2008-03-18',NULL,'alive'),(26461,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',4.4,13,24.4,33,7850,'010465',8989,1,'1','',3,3,25,1.3,'2008-03-18',NULL,'alive'),(26464,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',27,'0101',4.3,13.05,24.3,33.05,7851,'010466',8990,1,'1','',3,3,24.5,1.3,'2008-03-18',NULL,'alive'),(26467,1,'sinharaja','Anacardiaceae','Mangifera zeylanica','Mangifera','zeylanica',NULL,121,'MANGZE',27,'0101',3.3,13.5,23.3,33.5,7852,'010467',8991,1,'1','',3,3,16,1.3,'2008-03-18',NULL,'alive'),(26470,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.2,14.25,23.2,34.25,7853,'010468',8992,1,'1','',3,3,12.5,1.3,'2008-03-18',NULL,'alive'),(26473,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.7,14.7,22.7,34.7,7854,'010469',8993,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26476,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',3.3,14.7,23.3,34.7,7855,'010470',8994,1,'1','',3,3,25.5,1.3,'2008-03-18',NULL,'alive'),(26479,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',4.4,14.25,24.4,34.25,7856,'010471',8995,1,'1','',3,3,24,1.3,'2008-03-18',NULL,'alive'),(26482,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',4.55,14.25,24.55,34.25,7857,'010472',8996,1,'1','',3,3,19.5,1.3,'2008-03-18',NULL,'alive'),(26485,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',4.5,14.1,24.5,34.1,7858,'010473',8997,1,'1','',3,3,21.5,1.3,'2008-03-18',NULL,'alive'),(26488,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',5.5,14.3,25.5,34.3,7859,'010474',8998,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26491,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',5.4,14.1,25.4,34.1,7860,'010475',8999,1,'1','',3,3,22.5,1.3,'2008-03-18',NULL,'alive'),(26494,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.5,13.6,25.5,33.6,7861,'010476',9000,1,'1','',3,3,21.5,1.3,'2008-03-18',NULL,'alive'),(26497,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',27,'0101',7,14.3,27,34.3,7862,'010477',9001,1,'1','',3,3,16.5,1.3,'2008-03-18',NULL,'alive'),(26500,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',7.1,14.1,27.1,34.1,7863,'010478',9002,1,'1','',3,3,42.5,1.3,'2008-03-18',NULL,'alive'),(26503,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.45,14.45,27.45,34.45,7864,'010479',9003,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26506,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.2,14.4,28.2,34.4,7865,'010480',9004,1,'1','',3,3,23.5,1.3,'2008-03-18',NULL,'alive'),(26509,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',8.9,14.5,28.9,34.5,7866,'010481',9005,1,'1','',3,3,28,1.3,'2008-03-18',NULL,'alive'),(26512,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',27,'0101',8.15,13.9,28.15,33.9,7867,'010482',9006,1,'1','',3,3,26,1.3,'2008-03-18',NULL,'alive'),(26515,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',27,'0101',8.3,14.1,28.3,34.1,7868,'010483',9007,1,'1','',3,3,123,1.3,'2008-03-18',NULL,'alive'),(26518,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',7.6,13.75,27.6,33.75,7869,'010484',9008,1,'1','',3,3,16.5,1.3,'2008-03-18',NULL,'alive'),(26521,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',8.25,13.45,28.25,33.45,7870,'010485',9009,1,'1','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26524,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.5,13.1,28.5,33.1,7871,'010486',9010,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26527,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8.6,12.4,28.6,32.4,7872,'010487',9011,1,'1','',3,3,14.5,1.3,'2008-03-18',NULL,'alive'),(26530,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',8,12.8,28,32.8,7873,'010488',9012,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26533,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.6,13.35,26.6,33.35,7874,'010489',9013,1,'1','',3,3,20,1.3,'2008-03-18',NULL,'alive'),(26536,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.7,12.65,26.7,32.65,7875,'010490',9014,1,'1','',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26539,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',6.7,12.5,26.7,32.5,7876,'010491',9015,1,'1','',3,3,51.5,1.3,'2008-03-18',NULL,'alive'),(26542,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',6.2,13.4,26.2,33.4,7877,'010492',9016,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26545,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',6.5,11.8,26.5,31.8,7878,'010493',9017,1,'1','',3,3,62,1.3,'2008-03-18',NULL,'alive'),(26548,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',8,10.6,28,30.6,7879,'010494',9018,1,'1','',3,3,12.5,1.3,'2008-03-18',NULL,'alive'),(26551,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',7.9,11.45,27.9,31.45,7880,'010495',9019,1,'1','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26554,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.8,11.8,27.8,31.8,7881,'010496',9020,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26557,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',8.9,11,28.9,31,7882,'010497',9021,1,'1','',3,3,19.5,1.3,'2008-03-18',NULL,'alive'),(26560,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',8.85,10.5,28.85,30.5,7883,'010498',9022,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(26563,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.3,10.7,29.3,30.7,7884,'010499',9023,1,'1','',3,3,21.5,1.3,'2008-03-18',NULL,'alive'),(26566,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',9.8,11.6,29.8,31.6,7885,'010500',9024,1,'1','main',3,3,23,1.3,'2008-03-18',NULL,'alive'),(26569,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',9.8,11.6,29.8,31.6,7885,'010500',9025,2,'2','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(26572,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',10.3,11.4,30.3,31.4,7886,'010501',9026,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26575,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',8.6,12.2,28.6,32.2,7887,'010502',9027,1,'1','',3,3,79.5,1.3,'2008-03-18',NULL,'alive'),(26578,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10,13.25,30,33.25,7888,'010503',9028,1,'1','',3,3,28.5,1.3,'2008-03-18',NULL,'alive'),(26581,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',9.1,12.6,29.1,32.6,7889,'010504',9029,1,'1','',3,3,90,1.3,'2008-03-18',NULL,'alive'),(26584,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',27,'0101',9.05,12.95,29.05,32.95,7890,'010505',9030,1,'1','',3,3,19,1.3,'2008-03-18',NULL,'alive'),(26587,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',10.7,14.3,30.7,34.3,7891,'010506',9031,1,'1','',3,3,398.5,1.3,'2008-03-18',NULL,'alive'),(26590,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',10.7,14.6,30.7,34.6,7892,'010507',9032,1,'1','main',3,3,38,1.3,'2008-03-18',NULL,'alive'),(26593,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',10.7,14.6,30.7,34.6,7892,'010507',9033,2,'2','',3,3,31.5,1.3,'2008-03-18',NULL,'alive'),(26596,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.65,14.25,30.65,34.25,7893,'010508',9035,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26599,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',10.65,13.9,30.65,33.9,7894,'010509',9036,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(26602,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.8,14.2,31.8,34.2,7895,'010510',9037,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(26605,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',12.5,14.6,32.5,34.6,7896,'010511',9038,1,'1','',3,3,29,1.3,'2008-03-18',NULL,'alive'),(26608,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.7,13.3,31.7,33.3,7897,'010512',9039,1,'1','',3,3,26,1.3,'2008-03-18',NULL,'alive'),(26611,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',11.1,13,31.1,33,7898,'010513',9040,1,'1','',3,3,50,1.3,'2008-03-18',NULL,'alive'),(26614,1,'sinharaja','Oleaceae','Chionanthus albidiflora','Chionanthus','albidiflora',NULL,37,'CHIOAL',27,'0101',12,12.4,32,32.4,7899,'010514',9041,1,'1','',3,3,38.5,1.3,'2008-03-18',NULL,'alive'),(26617,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.2,12.2,31.2,32.2,7900,'010515',9042,1,'1','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26620,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.45,12.3,30.45,32.3,7901,'010516',9043,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26623,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10.7,11.15,30.7,31.15,7902,'010517',9044,1,'1','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26626,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',10.55,10.85,30.55,30.85,7903,'010518',9045,1,'1','',3,3,16.5,1.3,'2008-03-18',NULL,'alive'),(26629,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',11.65,10.4,31.65,30.4,7904,'010519',9046,1,'1','',3,3,23.5,1.3,'2008-03-18',NULL,'alive'),(26632,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',11.7,11.5,31.7,31.5,7905,'010520',9047,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26635,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',11.9,11.5,31.9,31.5,7906,'010521',9048,1,'1','',3,3,32,1.3,'2008-03-18',NULL,'alive'),(26638,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',12,11.6,32,31.6,7907,'010522',9049,1,'1','',3,3,22,1.3,'2008-03-18',NULL,'alive'),(26641,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',13.1,11.2,33.1,31.2,7908,'010523',9050,1,'1','',3,3,142,1.3,'2008-03-18',NULL,'alive'),(26644,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.3,11.1,33.3,31.1,7909,'010524',9051,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26647,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',27,'0101',13.4,11,33.4,31,7910,'010525',9052,1,'1','',3,3,22,1.3,'2008-03-18',NULL,'alive'),(26650,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',13.7,11.05,33.7,31.05,7911,'010526',9053,1,'1','main',3,3,22.5,1.3,'2008-03-18',NULL,'alive'),(26653,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',13.7,11.05,33.7,31.05,7911,'010526',9054,2,'2','',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(26656,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',14.8,10.65,34.8,30.65,7912,'010527',9055,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26659,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.1,10.5,35.1,30.5,7913,'010528',9056,1,'1','',3,3,19.5,1.3,'2008-03-18',NULL,'alive'),(26662,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.15,12.05,35.15,32.05,7914,'010529',9057,1,'1','',3,3,22,1.3,'2008-03-18',NULL,'alive'),(26665,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15,13.4,35,33.4,7915,'010530',9058,1,'1','',3,3,32,1.3,'2008-03-18',NULL,'alive'),(26668,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',14.4,13.4,34.4,33.4,7916,'010531',9059,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(26671,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.8,13.2,33.8,33.2,7917,'010532',9060,1,'1','main',3,3,27,1.3,'2008-03-18',NULL,'alive'),(26674,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.8,13.2,33.8,33.2,7917,'010532',9061,2,'2','',3,3,19,1.3,'2008-03-18',NULL,'alive'),(26677,1,'sinharaja','Myrtaceae','Syzygium sylvestre','Syzygium','sylvestre',NULL,206,'SYZYSY',27,'0101',13.1,12.4,33.1,32.4,7918,'010533',9062,1,'1','',3,3,19,1.3,'2008-03-18',NULL,'alive'),(26680,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',13.8,14.6,33.8,34.6,7919,'010534',9063,1,'1','',3,3,19,1.3,'2008-03-18',NULL,'alive'),(26683,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.1,14.1,35.1,34.1,7920,'010535',9064,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26686,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',27,'0101',14.75,12.2,34.75,32.2,7921,'010536',9065,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26689,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',16.6,12.25,36.6,32.25,7922,'010537',9066,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26692,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',27,'0101',19.3,11,39.3,31,7923,'010538',9067,1,'1','',3,3,78,1.3,'2008-03-18',NULL,'alive'),(26695,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',20,10.95,40,30.95,7924,'010539',9068,1,'1','',3,3,26,1.3,'2008-03-18',NULL,'alive'),(26698,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',20.5,11.15,40.5,31.15,7925,'010540',9069,1,'1','',3,3,53,1.3,'2008-03-18',NULL,'alive'),(26701,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',27,'0101',20.7,12.5,40.7,32.5,7926,'010541',9070,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(26704,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',20.9,15.5,40.9,35.5,7927,'010542',9071,1,'1','',3,3,228.5,1.3,'2008-03-18',NULL,'alive'),(26707,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.1,16.1,40.1,36.1,7928,'010543',9072,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26710,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',20.1,17.1,40.1,37.1,7929,'010544',9073,1,'1','',3,3,313,1.3,'2008-03-18',NULL,'alive'),(26713,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20.7,16.6,40.7,36.6,7930,'010545',9074,1,'1','',3,3,32,1.3,'2008-03-18',NULL,'alive'),(26716,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',20.4,17.65,40.4,37.65,7931,'010546',9075,1,'1','',3,3,18.5,1.3,'2008-03-18',NULL,'alive'),(26719,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',27,'0101',20.25,19.1,40.25,39.1,7932,'010547',9076,1,'1','',3,3,54.5,1.3,'2008-03-18',NULL,'alive'),(26722,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',20,18.8,40,38.8,7933,'010548',9077,1,'1','',3,3,15.5,1.3,'2008-03-18',NULL,'alive'),(26725,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',27,'0101',18.2,18.1,38.2,38.1,7934,'010549',9078,1,'1','',3,3,22.5,1.3,'2008-03-18',NULL,'alive'),(26728,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.6,18,37.6,38,7935,'010550',9079,1,'1','main',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26731,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',17.6,18,37.6,38,7935,'010550',9080,2,'2','',3,3,15.5,1.3,'2008-03-18',NULL,'alive'),(26734,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',18.1,17.4,38.1,37.4,7936,'010551',9081,1,'1','',3,3,73.5,1.3,'2008-03-18',NULL,'alive'),(26737,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',19.25,15.9,39.25,35.9,7937,'010552',9082,1,'1','',3,3,28,1.3,'2008-03-18',NULL,'alive'),(26740,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',15.4,16,35.4,36,7938,'010553',9083,1,'1','main',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(26743,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',27,'0101',15.4,16,35.4,36,7938,'010553',9084,2,'2','',3,3,23,1.3,'2008-03-18',NULL,'alive'),(26746,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',16.2,16.75,36.2,36.75,7939,'010554',9085,1,'1','',3,3,144,1.3,'2008-03-18',NULL,'alive'),(26749,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',17.1,17.7,37.1,37.7,7940,'010555',9086,1,'1','',3,3,22,1.3,'2008-03-18',NULL,'alive'),(26752,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',14.9,19.85,34.9,39.85,7941,'010556',9087,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26755,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15.15,18.15,35.15,38.15,7942,'010557',9088,1,'1','',3,3,52,1.3,'2008-03-18',NULL,'alive'),(26758,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',14.35,17.35,34.35,37.35,7943,'010558',9089,1,'1','',3,3,43,1.3,'2008-03-18',NULL,'alive'),(26761,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',15,16.35,35,36.35,7944,'010559',9090,1,'1','',3,3,26,1.3,'2008-03-18',NULL,'alive'),(26764,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',27,'0101',14,17.35,34,37.35,7945,'010560',9091,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26767,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',13.2,15.7,33.2,35.7,7946,'010561',9092,1,'1','',3,3,28,1.3,'2008-03-18',NULL,'alive'),(26770,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',11.8,15.1,31.8,35.1,7947,'010562',9093,1,'1','',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26773,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',11.45,15.15,31.45,35.15,7948,'010563',9094,1,'1','',3,3,65.5,1.3,'2008-03-18',NULL,'alive'),(26776,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',10.2,15.45,30.2,35.45,7949,'010564',9095,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(26779,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',27,'0101',14.4,18.1,34.4,38.1,7950,'010565',9096,1,'1','',3,3,799,1.3,'2008-03-18',NULL,'alive'),(26782,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',10,16,30,36,7951,'010566',9097,1,'1','',3,3,29,1.3,'2008-03-18',NULL,'alive'),(26785,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',10.55,15.45,30.55,35.45,7952,'010567',9098,1,'1','',3,3,61,1.3,'2008-03-18',NULL,'alive'),(26788,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',9.5,15.4,29.5,35.4,7953,'010568',9099,1,'1','',3,3,20,1.3,'2008-03-18',NULL,'alive'),(26791,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',9.1,15.1,29.1,35.1,7954,'010569',9100,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26794,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',9.5,16.2,29.5,36.2,7955,'010570',9101,1,'1','',3,3,22.5,1.3,'2008-03-18',NULL,'alive'),(26797,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',8.7,15.95,28.7,35.95,7956,'010571',9102,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(26800,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9103,1,'1','main',3,3,41,1.3,'2008-03-18',NULL,'alive'),(26803,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9104,2,'2','',3,3,39.5,1.3,'2008-03-18',NULL,'alive'),(26806,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9105,3,'3','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26809,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.2,17,29.2,37,7957,'010572',9106,4,'4','',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(26812,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.85,18.5,29.85,38.5,7958,'010573',9107,1,'1','',3,3,16.5,1.3,'2008-03-18',NULL,'alive'),(26815,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',27,'0101',6.5,18.15,26.5,38.15,7959,'010574',9108,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26818,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',6.1,18.15,26.1,38.15,7960,'010575',9109,1,'1','',3,3,33,1.3,'2008-03-18',NULL,'alive'),(26821,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',27,'0101',5.1,18.1,25.1,38.1,7961,'010576',9110,1,'1','',3,3,31,1.3,'2008-03-18',NULL,'alive'),(26824,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.6,17.45,25.6,37.45,7962,'010577',9111,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26827,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',6.1,17.6,26.1,37.6,7963,'010578',9112,1,'1','',3,3,22,1.3,'2008-03-18',NULL,'alive'),(26830,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',6.15,17.35,26.15,37.35,7964,'010579',9113,1,'1','',3,3,93,1.3,'2008-03-18',NULL,'alive'),(26833,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',27,'0101',6.45,17.1,26.45,37.1,7965,'010580',9114,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26836,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',27,'0101',7,15.5,27,35.5,7966,'010581',9115,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(26839,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',7.05,15.5,27.05,35.5,7967,'010582',9116,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26842,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',7,15.2,27,35.2,7968,'010583',9117,1,'1','',3,3,31.5,1.3,'2008-03-18',NULL,'alive'),(26845,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',5.5,15.95,25.5,35.95,7969,'010584',9118,1,'1','',3,3,22,1.3,'2008-03-18',NULL,'alive'),(26848,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',5.8,15.1,25.8,35.1,7970,'010585',9119,1,'1','',3,3,36,1.3,'2008-03-18',NULL,'alive'),(26851,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',5.1,16.65,25.1,36.65,7971,'010586',9120,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(26854,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',27,'0101',5.5,16.95,25.5,36.95,7972,'010587',9121,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26857,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9122,1,'1','main',3,3,55,1.3,'2008-03-18',NULL,'alive'),(26860,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9123,2,'2','',3,3,32,1.3,'2008-03-18',NULL,'alive'),(26863,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4.6,17.5,24.6,37.5,7973,'010588',9124,3,'3','',3,3,22.5,1.3,'2008-03-18',NULL,'alive'),(26866,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',5.25,19.15,25.25,39.15,7974,'010589',9125,1,'1','',3,3,86,1.3,'2008-03-18',NULL,'alive'),(26869,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',4.45,19.35,24.45,39.35,7975,'010590',9126,1,'1','',3,3,47,1.3,'2008-03-18',NULL,'alive'),(26872,1,'sinharaja','Lauraceae','Litsea gardneri','Litsea','gardneri',NULL,111,'LITSGA',27,'0101',4,19.25,24,39.25,7976,'010591',9127,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(26875,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',3.2,18.7,23.2,38.7,7977,'010592',9128,1,'1','',3,3,75,1.3,'2008-03-18',NULL,'alive'),(26878,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',2.2,17.7,22.2,37.7,7978,'010593',9129,1,'1','',3,3,65.5,1.3,'2008-03-18',NULL,'alive'),(26881,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.55,17.15,22.55,37.15,7979,'010594',9130,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(26884,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',3.7,16.45,23.7,36.45,7980,'010595',9131,1,'1','',3,3,NULL,1.3,'2008-03-18','D','dead'),(26887,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',3.7,15.9,23.7,35.9,7981,'010596',9132,1,'1','main',3,3,414,1.3,'2008-03-18',NULL,'alive'),(26890,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',3.7,15.9,23.7,35.9,7981,'010596',9133,2,'2','',3,3,169,1.3,'2008-03-18',NULL,'alive'),(26893,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',2.1,15.6,22.1,35.6,7982,'010597',9134,1,'1','',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26896,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',2.15,16.15,22.15,36.15,7983,'010598',9135,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26899,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',1,15.45,21,35.45,7984,'010599',9136,1,'1','',3,3,59,1.3,'2008-03-18',NULL,'alive'),(26902,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',0.6,15.35,20.6,35.35,7985,'010600',9137,1,'1','',3,3,253,1.3,'2008-03-18',NULL,'alive'),(26905,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9138,1,'1','main',3,3,37.5,1.3,'2008-03-18',NULL,'alive'),(26908,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9139,2,'2','',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26911,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.6,16.9,20.6,36.9,7986,'010601',9140,3,'3','',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(26914,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.75,17.25,20.75,37.25,7987,'010602',9141,1,'1','',3,3,20,1.3,'2008-03-18',NULL,'alive'),(26917,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',0.95,17.6,20.95,37.6,7988,'010603',9142,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(26920,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.3,18.1,20.3,38.1,7989,'010604',9143,1,'1','',3,3,29.5,1.3,'2008-03-18',NULL,'alive'),(26923,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.25,18.6,20.25,38.6,7990,'010605',9144,1,'1','',3,3,19,1.3,'2008-03-18',NULL,'alive'),(26926,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1,18.6,21,38.6,7991,'010606',9145,1,'1','main',3,3,21,1.3,'2008-03-18',NULL,'alive'),(26929,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',1,18.6,21,38.6,7991,'010606',9146,2,'2','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(26932,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',1.65,18.65,21.65,38.65,7992,'010607',9147,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26935,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',27,'0101',2.4,18.95,22.4,38.95,7993,'010608',9148,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(26938,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',27,'0101',2.7,19.3,22.7,39.3,7994,'010609',9149,1,'1','',3,3,309,1.3,'2008-03-18',NULL,'alive'),(26941,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',27,'0101',0.7,19.55,20.7,39.55,7995,'010610',9150,1,'1','',3,3,644,1.3,'2008-03-18',NULL,'alive'),(26944,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',27,'0101',1.3,16.8,21.3,36.8,7996,'010611',9151,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(48181,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',0.5,1.2,40.5,1.2,14331,'020001',16436,1,'1','',3,3,97,1.3,'2008-03-06',NULL,'alive'),(48184,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',1,1.85,41,1.85,14332,'020002',16437,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(48187,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.85,2.1,41.85,2.1,14333,'020003',16438,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(48190,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',1.9,1.5,41.9,1.5,14334,'020004',16439,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48193,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',1.6,1.1,41.6,1.1,14335,'020005',16440,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48196,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.85,1,42.85,1,14336,'020006',16441,1,'1','',3,3,44,1.3,'2008-03-06',NULL,'alive'),(48199,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',2.85,0.75,42.85,0.75,14337,'020007',16442,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48202,1,'sinharaja','Anacardiaceae','Campnosperma zeylanica','Campnosperma','zeylanica',NULL,27,'CAMPZE',51,'0200',4.2,0.55,44.2,0.55,14338,'020008',16443,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48205,1,'sinharaja','Ebenaceae','Diospyros hirsuta','Diospyros','hirsuta',NULL,59,'DIOSHI',51,'0200',5.1,1.3,45.1,1.3,14339,'020009',16444,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(48208,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',4.6,2.2,44.6,2.2,14340,'020010',16445,1,'1','',3,3,29,1.3,'2008-03-06',NULL,'alive'),(48211,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.95,2.25,40.95,2.25,14341,'020011',16446,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(48214,1,'sinharaja','Lauraceae','Cinnamomum rivulorum','Cinnamomum','rivulorum',NULL,41,'CINNRI',51,'0200',0.08,4.5,40.08,4.5,14342,'020012',16447,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(48217,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',2.5,3.3,42.5,3.3,14343,'020013',16448,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48220,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',3,3.1,43,3.1,14344,'020014',16449,1,'1','',3,3,62,1.3,'2008-03-06',NULL,'alive'),(48223,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',51,'0200',4.3,4.05,44.3,4.05,14345,'020015',16450,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48226,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.5,3.8,44.5,3.8,14346,'020016',16451,1,'1','',3,3,29,1.3,'2008-03-06',NULL,'alive'),(48229,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.65,3.75,44.65,3.75,14347,'020017',16452,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48232,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',4.75,4.5,44.75,4.5,14348,'020018',16453,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48235,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',5.75,4.9,45.75,4.9,14349,'020019',16454,1,'1','',3,3,35,1.3,'2008-03-06',NULL,'alive'),(48238,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.2,4.25,45.2,4.25,14350,'020020',16455,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48241,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',5.4,3.9,45.4,3.9,14351,'020021',16456,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48244,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.1,3.35,45.1,3.35,14352,'020022',16457,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48247,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',5.85,3.15,45.85,3.15,14353,'020023',16458,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48250,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',6.2,2.4,46.2,2.4,14354,'020024',16459,1,'1','',3,3,117,1.3,'2008-03-06',NULL,'alive'),(48253,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.55,2.2,46.55,2.2,14355,'020025',16460,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48256,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',6.5,1.2,46.5,1.2,14356,'020026',16461,1,'1','',3,3,33,1.3,'2008-03-06',NULL,'alive'),(48259,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',6.1,0.65,46.1,0.65,14357,'020027',16462,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48262,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',7.5,1.15,47.5,1.15,14358,'020028',16463,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48265,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',8.3,0.55,48.3,0.55,14359,'020029',16464,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(48268,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',9.1,0.7,49.1,0.7,14360,'020030',16465,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(48271,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',9.15,1.1,49.15,1.1,14361,'020031',16466,1,'1','',3,3,38,1.3,'2008-03-06',NULL,'alive'),(48274,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',8.2,1.95,48.2,1.95,14362,'020032',16467,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(48277,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',7.3,2.15,47.3,2.15,14363,'020033',16468,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(48280,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',51,'0200',8,3.1,48,3.1,14364,'020034',16469,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48283,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',51,'0200',7.8,4,47.8,4,14365,'020035',16470,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48286,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',8.65,3.8,48.65,3.8,14366,'020036',16471,1,'1','',3,3,352,1.3,'2008-03-06',NULL,'alive'),(48289,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',9.4,3.8,49.4,3.8,14367,'020037',16472,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48292,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',9.85,2.5,49.85,2.5,14368,'020038',16473,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48295,1,'sinharaja','Lauraceae','Neolitsea cassia','Neolitsea','cassia',NULL,144,'NEOLCA',51,'0200',9.1,2.2,49.1,2.2,14369,'020039',16474,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48298,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',8.75,1.6,48.75,1.6,14370,'020040',16475,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48301,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',10.25,5.1,50.25,5.1,14371,'020041',16476,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48304,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',10.35,4,50.35,4,14372,'020042',16477,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48307,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',11.2,4.7,51.2,4.7,14373,'020043',16478,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48310,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',11.5,3.75,51.5,3.75,14374,'020044',16479,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48313,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',11.55,3.35,51.55,3.35,14375,'020045',16480,1,'1','',3,3,278,1.3,'2008-03-06',NULL,'alive'),(48316,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12.3,4.2,52.3,4.2,14376,'020046',16481,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48319,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',10.9,1.55,50.9,1.55,14377,'020047',16482,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(48322,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.25,1.2,50.25,1.2,14378,'020048',16483,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48325,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',10.6,0.5,50.6,0.5,14379,'020049',16484,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48328,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.4,0.4,50.4,0.4,14380,'020050',16485,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(48331,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',10.05,0.25,50.05,0.25,14381,'020051',16486,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(48334,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',11.05,0.65,51.05,0.65,14382,'020052',16487,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(48337,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12,1.15,52,1.15,14383,'020053',16488,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48340,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',13.9,0.3,53.9,0.3,14384,'020054',16489,1,'1','',3,3,98,1.3,'2008-03-06',NULL,'alive'),(48343,1,'sinharaja','Dipterocarpaceae','Shorea affinis','Shorea','affinis',NULL,178,'SHORAF',51,'0200',14.1,0.7,54.1,0.7,14385,'020055',16490,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48346,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16491,1,'1','main',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48349,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16492,2,'2','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(48352,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',14.6,0.55,54.6,0.55,14386,'020056',16493,3,'3','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48355,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',14,1.5,54,1.5,14387,'020057',16494,1,'1','',3,3,36,1.3,'2008-03-06',NULL,'alive'),(48358,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',51,'0200',14.75,2.75,54.75,2.75,14388,'020058',16495,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(48361,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',15,3.3,55,3.3,14389,'020059',16496,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(48364,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.6,4,53.6,4,14390,'020060',16497,1,'1','',3,3,83,1.3,'2008-03-06',NULL,'alive'),(48367,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.8,4.6,52.8,4.6,14391,'020061',16498,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48370,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',12.9,5,52.9,5,14392,'020062',16499,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(48373,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15,4.7,55,4.7,14393,'020063',16500,1,'1','',3,3,30,1.3,'2008-03-06',NULL,'alive'),(48376,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',15.05,4.8,55.05,4.8,14394,'020064',16501,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(48379,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15.4,4.15,55.4,4.15,14395,'020065',16502,1,'1','',3,3,35,1.3,'2008-03-06',NULL,'alive'),(48382,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',15.3,3.65,55.3,3.65,14396,'020066',16503,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48385,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16,3.8,56,3.8,14397,'020067',16504,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48388,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.8,4.85,56.8,4.85,14398,'020068',16505,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(48391,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',17,3,57,3,14399,'020069',16506,1,'1','',3,3,321,1.3,'2008-03-06',NULL,'alive'),(48394,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',16.8,2.5,56.8,2.5,14400,'020070',16507,1,'1','',3,3,44,1.3,'2008-03-06',NULL,'alive'),(48397,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',17.2,2.25,57.2,2.25,14401,'020071',16508,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48400,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',15.65,2,55.65,2,14402,'020072',16509,1,'1','',3,3,169,1.3,'2008-03-06',NULL,'alive'),(48403,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',15.85,0.35,55.85,0.35,14403,'020073',16510,1,'1','',3,3,64,1.3,'2008-03-06',NULL,'alive'),(48406,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',17.1,0.9,57.1,0.9,14404,'020074',16511,1,'1','',3,3,32,1.3,'2008-03-06',NULL,'alive'),(48409,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',19.3,1.75,59.3,1.75,14405,'020075',16512,1,'1','',3,3,34,1.3,'2008-03-06',NULL,'alive'),(48412,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19.4,2.4,59.4,2.4,14406,'020076',16513,1,'1','',3,3,48,1.3,'2008-03-06',NULL,'alive'),(48415,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19.45,2.4,59.45,2.4,14407,'020077',16514,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48418,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',18.9,3.8,58.9,3.8,14408,'020078',16515,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48421,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',17.1,4.45,57.1,4.45,14409,'020079',16516,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48424,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19,4.8,59,4.8,14410,'020080',16517,1,'1','',3,3,98,1.3,'2008-03-06',NULL,'alive'),(48427,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',19,5.15,59,5.15,14411,'020081',16518,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(48430,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',19,5.2,59,5.2,14412,'020082',16519,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(48433,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',51,'0200',18.8,5.5,58.8,5.5,14413,'020083',16520,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48436,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',18.1,5.55,58.1,5.55,14414,'020084',16521,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48439,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',19.15,6.35,59.15,6.35,14415,'020085',16522,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48442,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',19,6.9,59,6.9,14416,'020086',16523,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48445,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',19.35,7.1,59.35,7.1,14417,'020087',16524,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(48448,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',51,'0200',19.2,7.25,59.2,7.25,14418,'020088',16525,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48451,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.4,7.8,58.4,7.8,14419,'020089',16526,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48454,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',51,'0200',20.45,9,60.45,9,14420,'020090',16527,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48457,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',19.45,9.15,59.45,9.15,14421,'020091',16528,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(48460,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.8,8.9,58.8,8.9,14422,'020092',16529,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48463,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',18.4,9.6,58.4,9.6,14423,'020093',16530,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48466,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.8,9.45,57.8,9.45,14424,'020094',16531,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48469,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.2,8.85,58.2,8.85,14425,'020095',16532,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48472,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.5,9.2,57.5,9.2,14426,'020096',16533,1,'1','',3,3,41,1.3,'2008-03-06',NULL,'alive'),(48475,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',51,'0200',16.05,5.1,56.05,5.1,14427,'020097',16534,1,'1','',3,3,32,1.3,'2008-03-06',NULL,'alive'),(48478,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',16.2,5.2,56.2,5.2,14428,'020098',16535,1,'1','',3,3,52,1.3,'2008-03-06',NULL,'alive'),(48481,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',51,'0200',15.6,6.1,55.6,6.1,14429,'020099',16536,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(48484,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',16.45,7.8,56.45,7.8,14430,'020100',16537,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48487,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',16.3,7.9,56.3,7.9,14431,'020101',16538,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48490,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',15.05,7.5,55.05,7.5,14432,'020102',16539,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48493,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',15.4,9.95,55.4,9.95,14433,'020103',16540,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48496,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',51,'0200',13.4,9.4,53.4,9.4,14434,'020104',16541,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48499,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',13.1,9.45,53.1,9.45,14435,'020105',16542,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48502,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.4,7.5,53.4,7.5,14436,'020106',16543,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48505,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',13.4,7.15,53.4,7.15,14437,'020107',16544,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48508,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',12.5,6.1,52.5,6.1,14438,'020108',16545,1,'1','',3,3,54,1.3,'2008-03-06',NULL,'alive'),(48511,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.5,5.7,52.5,5.7,14439,'020109',16546,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48514,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.3,7.4,55.3,7.4,14440,'020110',16547,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48517,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',15.3,6.75,55.3,6.75,14441,'020111',16548,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48520,1,'sinharaja','Clusiaceae','Garcinia spicata','Garcinia','spicata',NULL,83,'GARCSP',51,'0200',15.1,6.45,55.1,6.45,14442,'020112',16549,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(48523,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',15.3,6.35,55.3,6.35,14443,'020113',16550,1,'1','',3,3,56,1.3,'2008-03-06',NULL,'alive'),(48526,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',11.1,5.55,51.1,5.55,14444,'020114',16551,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48529,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',10.6,5.6,50.6,5.6,14445,'020115',16552,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(48532,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.1,6.2,51.1,6.2,14446,'020116',16553,1,'1','',3,3,27,1.3,'2008-03-06',NULL,'alive'),(48535,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.8,7,51.8,7,14447,'020117',16554,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(48538,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',12.3,7.15,52.3,7.15,14448,'020118',16555,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48541,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',51,'0200',10.35,6.95,50.35,6.95,14449,'020119',16556,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48544,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',10.2,7.1,50.2,7.1,14450,'020120',16557,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48547,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.75,8.2,50.75,8.2,14451,'020121',16558,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48550,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.9,9.1,49.9,9.1,14452,'020122',16559,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48553,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.2,9.2,48.2,9.2,14453,'020123',16560,1,'1','',3,3,27,1.3,'2008-03-06',NULL,'alive'),(48556,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',8.2,9,48.2,9,14454,'020124',16561,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48559,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',8.75,7.75,48.75,7.75,14455,'020125',16562,1,'1','',3,3,103,1.3,'2008-03-06',NULL,'alive'),(48562,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.2,8.85,50.2,8.85,14456,'020126',16563,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48565,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',8.75,7.8,48.75,7.8,14457,'020127',16564,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(48568,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',9,7.3,49,7.3,14458,'020128',16565,1,'1','',3,3,176,1.3,'2008-03-06',NULL,'alive'),(48571,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.7,7,49.7,7,14459,'020129',16566,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48574,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',9.8,6,49.8,6,14460,'020130',16567,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48577,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',7.9,5.1,47.9,5.1,14461,'020131',16568,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(48580,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',7.7,5.5,47.7,5.5,14462,'020132',16569,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48583,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.1,5.15,47.1,5.15,14463,'020133',16570,1,'1','',3,3,34,1.3,'2008-03-06',NULL,'alive'),(48586,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',6.4,5.75,46.4,5.75,14464,'020134',16571,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48589,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',51,'0200',5.25,6.1,45.25,6.1,14465,'020135',16572,1,'1','',3,3,45,1.3,'2008-03-06',NULL,'alive'),(48592,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',6.4,7.5,46.4,7.5,14466,'020136',16573,1,'1','',3,3,663,1.3,'2008-03-06',NULL,'alive'),(48595,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7.3,6.9,47.3,6.9,14467,'020137',16574,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(48598,1,'sinharaja','Rhizophoraceae','Carallia calycina','Carallia','calycina',NULL,31,'CARACA',51,'0200',7.7,6.5,47.7,6.5,14468,'020138',16575,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(48601,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',8.25,6.95,48.25,6.95,14469,'020139',16576,1,'1','',3,3,386,1.3,'2008-03-06',NULL,'alive'),(48604,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.25,9,46.25,9,14470,'020140',16577,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48607,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.5,9.4,45.5,9.4,14471,'020141',16578,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(48610,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',51,'0200',5.3,9.5,45.3,9.5,14472,'020142',16579,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(48613,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.65,9.1,44.65,9.1,14473,'020143',16580,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(48616,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3.7,8.65,43.7,8.65,14474,'020144',16581,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48619,1,'sinharaja','Myrtaceae','Syzygium wightiana','Syzygium','wightiana',NULL,207,'SYZYWI',51,'0200',3.45,7.2,43.45,7.2,14475,'020145',16582,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48622,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',3.7,6,43.7,6,14476,'020146',16583,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48625,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',1.35,5.75,41.35,5.75,14477,'020147',16584,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48628,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.2,5.9,40.2,5.9,14478,'020148',16585,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(48631,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.2,5.8,40.2,5.8,14479,'020149',16586,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48634,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',0.3,7.75,40.3,7.75,14480,'020150',16587,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48637,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',1.6,9.9,41.6,9.9,14481,'020151',16588,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48640,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',2.15,9,42.15,9,14482,'020152',16589,1,'1','',3,3,331,1.3,'2008-03-06',NULL,'alive');
INSERT INTO `ViewFullTable` VALUES (48643,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3,9.5,43,9.5,14483,'020153',16590,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48646,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',2.6,6.5,42.6,6.5,14484,'020154',16591,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48649,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',51,'0200',0.1,11.15,40.1,11.15,14485,'020155',16592,1,'1','',3,3,47,1.3,'2008-03-06',NULL,'alive'),(48652,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',0.65,12,40.65,12,14486,'020156',16593,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48655,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',0.45,12.6,40.45,12.6,14487,'020157',16594,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48658,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',0.9,13,40.9,13,14488,'020158',16595,1,'1','',3,3,401,1.3,'2008-03-06',NULL,'alive'),(48661,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',4,14.75,44,14.75,14489,'020159',16596,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(48664,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',5.1,12.9,45.1,12.9,14490,'020160',16597,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48667,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',4.3,12.15,44.3,12.15,14491,'020161',16598,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48670,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',3.6,10.9,43.6,10.9,14492,'020162',16599,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48673,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',3.5,13.1,43.5,13.1,14493,'020163',16600,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48676,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',5.4,15,45.4,15,14494,'020164',16601,1,'1','',3,3,249,1.3,'2008-03-06',NULL,'alive'),(48679,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.4,14.65,45.4,14.65,14495,'020165',16602,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48682,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.65,14.4,45.65,14.4,14496,'020166',16603,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(48685,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6,14.6,46,14.6,14497,'020167',16604,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(48688,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',6.6,14,46.6,14,14498,'020168',16605,1,'1','',3,3,39,1.3,'2008-03-06',NULL,'alive'),(48691,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',6.25,12.95,46.25,12.95,14499,'020169',16606,1,'1','',3,3,64,1.3,'2008-03-06',NULL,'alive'),(48694,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',6.45,12.45,46.45,12.45,14500,'020170',16607,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(48697,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',5.01,11.2,45.01,11.2,14501,'020171',16608,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48700,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.4,10.6,45.4,10.6,14502,'020172',16609,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48703,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',5.65,10.5,45.65,10.5,14503,'020173',16610,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48706,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',8.5,10.4,48.5,10.4,14504,'020174',16611,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(48709,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.65,10.3,49.65,10.3,14505,'020175',16612,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(48712,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',9.9,10.35,49.9,10.35,14506,'020176',16613,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48715,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',9.8,11,49.8,11,14507,'020177',16614,1,'1','',3,3,354,1.3,'2008-03-06',NULL,'alive'),(48718,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7.8,12.1,47.8,12.1,14508,'020178',16615,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(48721,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.55,12.4,47.55,12.4,14509,'020179',16616,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48724,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',8.25,12.95,48.25,12.95,14510,'020180',16617,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(48727,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.8,13.2,48.8,13.2,14511,'020181',16618,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(48730,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',9.4,13.4,49.4,13.4,14512,'020182',16619,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48733,1,'sinharaja','Lauraceae','Cinnamomum capuru-coronde','Cinnamomum','capuru-coronde',NULL,39,'CINNCA',51,'0200',9.5,13.35,49.5,13.35,14513,'020183',16620,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48736,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',10.2,12.6,50.2,12.6,14514,'020184',16621,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(48739,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',11.6,12.4,51.6,12.4,14515,'020185',16622,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48742,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',10.6,11.75,50.6,11.75,14516,'020186',16623,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48745,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',51,'0200',10.55,11.6,50.55,11.6,14517,'020187',16624,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(48748,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',10.6,10.75,50.6,10.75,14518,'020188',16625,1,'1','',3,3,30,1.3,'2008-03-06',NULL,'alive'),(48751,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.1,10.4,51.1,10.4,14519,'020189',16626,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48754,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12,10,52,10,14520,'020190',16627,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(48757,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',12,10.05,52,10.05,14521,'020191',16628,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48760,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',13.5,10,53.5,10,14522,'020192',16629,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48763,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.65,10.9,53.65,10.9,14523,'020193',16630,1,'1','',3,3,157,1.3,'2008-03-06',NULL,'alive'),(48766,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14,10.5,54,10.5,14524,'020194',16632,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48769,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.6,11.8,53.6,11.8,14525,'020195',16633,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(48772,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,12,54,12,14526,'020196',16634,1,'1','',3,3,27,1.3,'2008-03-06',NULL,'alive'),(48775,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.6,12.1,54.6,12.1,14527,'020197',16635,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48778,1,'sinharaja','Oleaceae','Chionanthus albidiflora','Chionanthus','albidiflora',NULL,37,'CHIOAL',51,'0200',14.25,12.4,54.25,12.4,14528,'020198',16636,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48781,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',14.4,12.6,54.4,12.6,14529,'020199',16637,1,'1','',3,3,128,1.3,'2008-03-06',NULL,'alive'),(48784,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.55,12.9,54.55,12.9,14530,'020200',16638,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48787,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15,13.3,55,13.3,14531,'020201',16639,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(48790,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14.75,13.5,54.75,13.5,14532,'020202',16640,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(48793,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.1,13.65,55.1,13.65,14533,'020203',16641,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48796,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',15.15,14.35,55.15,14.35,14534,'020204',16642,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48799,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14.6,14.3,54.6,14.3,14535,'020205',16643,1,'1','',3,3,82,1.3,'2008-03-06',NULL,'alive'),(48802,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.8,14,53.8,14,14536,'020206',16644,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48805,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',13.2,14.5,53.2,14.5,14537,'020207',16645,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48808,1,'sinharaja','Meliaceae','Dysoxylum championii','Dysoxylum','championii',NULL,161,'PSEUCH',51,'0200',11,14.75,51,14.75,14538,'020208',16646,1,'1','',3,3,1201,1.3,'2008-03-06',NULL,'alive'),(48811,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',51,'0200',10.25,14,50.25,14,14539,'020209',16647,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48814,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.7,14.2,55.7,14.2,14540,'020210',16648,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48817,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',51,'0200',16,14.6,56,14.6,14541,'020211',16649,1,'1','',3,3,40,1.3,'2008-03-06',NULL,'alive'),(48820,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',15.1,13.85,55.1,13.85,14542,'020212',16650,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48823,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.1,13.3,56.1,13.3,14543,'020213',16651,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(48826,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.05,14.8,57.05,14.8,14544,'020214',16652,1,'1','',3,3,35,1.3,'2008-03-06',NULL,'alive'),(48829,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.25,14.45,57.25,14.45,14545,'020215',16653,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48832,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.6,12.9,56.6,12.9,14546,'020216',16654,1,'1','',3,3,33,1.3,'2008-03-06',NULL,'alive'),(48835,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.3,11.5,56.3,11.5,14547,'020217',16655,1,'1','',3,3,39,1.3,'2008-03-06',NULL,'alive'),(48838,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.05,12.15,55.05,12.15,14548,'020218',16656,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48841,1,'sinharaja','Melastomataceae','Memecylon species_D','Memecylon','species_D',NULL,131,'MEMED*',51,'0200',15.55,11.3,55.55,11.3,14549,'020219',16657,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48844,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.75,10.4,55.75,10.4,14550,'020220',16658,1,'1','',3,3,40,1.3,'2008-03-06',NULL,'alive'),(48847,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',18.5,10.2,58.5,10.2,14551,'020221',16659,1,'1','',3,3,178,1.3,'2008-03-06',NULL,'alive'),(48850,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',18.6,11.95,58.6,11.95,14552,'020222',16660,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48853,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',18.6,11,58.6,11,14553,'020223',16661,1,'1','',3,3,44,1.3,'2008-03-06',NULL,'alive'),(48856,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',18.8,11,58.8,11,14554,'020224',16662,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(48859,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',51,'0200',19.3,10.9,59.3,10.9,14555,'020225',16663,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(48862,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',20,10.5,60,10.5,14556,'020226',16664,1,'1','',3,3,27,1.3,'2008-03-06',NULL,'alive'),(48865,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',20.2,12,60.2,12,14557,'020227',16665,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48868,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',19.05,12.1,59.05,12.1,14558,'020228',16666,1,'1','',3,3,41,1.3,'2008-03-06',NULL,'alive'),(48871,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',19.2,12.6,59.2,12.6,14559,'020229',16667,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(48874,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',18.1,11.4,58.1,11.4,14560,'020230',16668,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(48877,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.8,11.5,57.8,11.5,14561,'020231',16669,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(48880,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.9,12.8,57.9,12.8,14562,'020232',16670,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(48883,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.7,12.9,57.7,12.9,14563,'020233',16671,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48886,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',51,'0200',17.9,13.6,57.9,13.6,14564,'020234',16672,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(48889,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',18.75,13.8,58.75,13.8,14565,'020235',16673,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48892,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',17.7,14.75,57.7,14.75,14566,'020236',16674,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(48895,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',20,12.4,60,12.4,14567,'020237',16675,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(48898,1,'sinharaja','Melastomataceae','Memecylon varians','Memecylon','varians',NULL,138,'MEMEVA',51,'0200',19.15,15.2,59.15,15.2,14568,'020238',16676,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48901,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',18.3,15.75,58.3,15.75,14569,'020239',16677,1,'1','',3,3,29,1.3,'2008-03-06',NULL,'alive'),(48904,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',17.45,15.8,57.45,15.8,14570,'020240',16678,1,'1','',3,3,34,1.3,'2008-03-06',NULL,'alive'),(48907,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',17.6,16.1,57.6,16.1,14571,'020241',16679,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48910,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',51,'0200',17.4,16.45,57.4,16.45,14572,'020242',16680,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48913,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.1,16.9,57.1,16.9,14573,'020243',16681,1,'1','main',3,3,45,1.3,'2008-03-06',NULL,'alive'),(48916,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.1,16.9,57.1,16.9,14573,'020243',16682,2,'2','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48919,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.5,16.85,57.5,16.85,14574,'020244',16684,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48922,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',20,17,60,17,14575,'020245',16685,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(48925,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',19.25,18.6,59.25,18.6,14576,'020246',16686,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(48928,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',19.6,19.8,59.6,19.8,14577,'020247',16687,1,'1','',3,3,42,1.3,'2008-03-06',NULL,'alive'),(48931,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',18.25,19,58.25,19,14578,'020248',16688,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(48934,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',18.15,19.9,58.15,19.9,14579,'020249',16689,1,'1','',3,3,358,1.3,'2008-03-06',NULL,'alive'),(48937,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.25,19.5,57.25,19.5,14580,'020250',16690,1,'1','',3,3,36,1.3,'2008-03-06',NULL,'alive'),(48940,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',17.1,20,57.1,20,14581,'020251',16691,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(48943,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',51,'0200',16.1,20,56.1,20,14582,'020252',16692,1,'1','',3,3,35,1.3,'2008-03-06',NULL,'alive'),(48946,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.2,20.2,55.2,20.2,14583,'020253',16693,1,'1','',3,3,25,1.3,'2008-03-06',NULL,'alive'),(48949,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.1,18.55,55.1,18.55,14584,'020254',16694,1,'1','',3,3,38,1.3,'2008-03-06',NULL,'alive'),(48952,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.35,18.2,56.35,18.2,14585,'020255',16695,1,'1','',3,3,27,1.3,'2008-03-06',NULL,'alive'),(48955,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',16.25,17.8,56.25,17.8,14586,'020256',16696,1,'1','',3,3,25,1.3,'2008-03-06',NULL,'alive'),(48958,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',15.85,16.3,55.85,16.3,14587,'020257',16697,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(48961,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.65,16.1,55.65,16.1,14588,'020258',16698,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(48964,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',15.1,16.15,55.1,16.15,14589,'020259',16699,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48967,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',15.15,16.1,55.15,16.1,14590,'020260',16700,1,'1','',3,3,34,1.3,'2008-03-06',NULL,'alive'),(48970,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',16.55,15.9,56.55,15.9,14591,'020261',16701,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48973,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',16.6,15.7,56.6,15.7,14592,'020262',16702,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(48976,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',51,'0200',18,18.45,58,18.45,14593,'020263',16703,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(48979,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',14.65,19.45,54.65,19.45,14594,'020264',16704,1,'1','',3,3,41,1.3,'2008-03-06',NULL,'alive'),(48982,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.5,18.5,54.5,18.5,14595,'020265',16705,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(48985,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',12.85,19.5,52.85,19.5,14596,'020266',16707,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(48988,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',13.3,18.55,53.3,18.55,14597,'020267',16708,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(48991,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,18.1,54,18.1,14598,'020268',16709,1,'1','',3,3,25,1.3,'2008-03-06',NULL,'alive'),(48994,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14,17.65,54,17.65,14599,'020269',16710,1,'1','',3,3,117,1.3,'2008-03-06',NULL,'alive'),(48997,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',14.85,17.7,54.85,17.7,14600,'020270',16711,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49000,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',13.9,16.55,53.9,16.55,14601,'020271',16712,1,'1','',3,3,36,1.3,'2008-03-06',NULL,'alive'),(49003,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14,16.6,54,16.6,14602,'020272',16713,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(49006,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',14.2,15.6,54.2,15.6,14603,'020273',16714,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(49009,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',14,15.4,54,15.4,14604,'020274',16715,1,'1','',3,3,27,1.3,'2008-03-06',NULL,'alive'),(49012,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',51,'0200',15.1,15.25,55.1,15.25,14605,'020275',16716,1,'1','',3,3,39,1.3,'2008-03-06',NULL,'alive'),(49015,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',14.5,15.4,54.5,15.4,14606,'020276',16717,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49018,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',51,'0200',13,15.75,53,15.75,14607,'020277',16718,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(49021,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',12.4,16.2,52.4,16.2,14608,'020278',16719,1,'1','',3,3,307,1.3,'2008-03-06',NULL,'alive'),(49024,1,'sinharaja','Sapotaceae','Madhuca fulva','Madhuca','fulva',NULL,117,'MADHFU',51,'0200',10.2,17.2,50.2,17.2,14609,'020279',16720,1,'1','',3,3,29,1.3,'2008-03-06',NULL,'alive'),(49027,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',11.6,19,51.6,19,14610,'020280',16721,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49030,1,'sinharaja','Ebenaceae','Diospyros acuminata','Diospyros','acuminata',NULL,56,'DIOSAC',51,'0200',12,19.6,52,19.6,14611,'020281',16722,1,'1','',3,3,38,1.3,'2008-03-06',NULL,'alive'),(49033,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',11.15,20.4,51.15,20.4,14612,'020282',16723,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49036,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',51,'0200',9.65,18.4,49.65,18.4,14613,'020283',16725,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(49039,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',9.45,19.75,49.45,19.75,14614,'020284',16726,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49042,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',51,'0200',9.15,19.5,49.15,19.5,14615,'020285',16727,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49045,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',9.15,19,49.15,19,14616,'020286',16728,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(49048,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7.75,19.55,47.75,19.55,14617,'020287',16729,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(49051,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',51,'0200',7.5,18.4,47.5,18.4,14618,'020288',16730,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49054,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',8.6,16.75,48.6,16.75,14619,'020289',16731,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(49057,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',9.8,17,49.8,17,14620,'020290',16732,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49060,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',8.25,16.8,48.25,16.8,14621,'020291',16733,1,'1','',3,3,65,1.3,'2008-03-06',NULL,'alive'),(49063,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',8.1,16.1,48.1,16.1,14622,'020292',16734,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(49066,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',8.2,16.15,48.2,16.15,14623,'020293',16735,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(49069,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',8.8,16,48.8,16,14624,'020294',16736,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49072,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',7,17.3,47,17.3,14625,'020295',16737,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49075,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.65,17.5,45.65,17.5,14626,'020296',16738,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(49078,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',51,'0200',5.4,17.55,45.4,17.55,14627,'020297',16739,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(49081,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',51,'0200',6.9,18.85,46.9,18.85,14628,'020298',16740,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49084,1,'sinharaja','Melastomataceae','Memecylon clarkeanum','Memecylon','clarkeanum',NULL,130,'MEMECL',51,'0200',7.3,19.15,47.3,19.15,14629,'020299',16741,1,'1','',3,3,27,1.3,'2008-03-06',NULL,'alive'),(49087,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',7,19.6,47,19.6,14630,'020300',16742,1,'1','',3,3,50,1.3,'2008-03-06',NULL,'alive'),(49090,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',6.25,20,46.25,20,14631,'020301',16743,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49093,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',6.15,20.45,46.15,20.45,14632,'020302',16744,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49096,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.1,19.55,45.1,19.55,14633,'020303',16745,1,'1','',3,3,38,1.3,'2008-03-06',NULL,'alive'),(49099,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',5.75,19.1,45.75,19.1,14634,'020304',16746,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(49102,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',5.7,18.8,45.7,18.8,14635,'020305',16747,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49105,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',5.4,18.8,45.4,18.8,14636,'020306',16748,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49108,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',51,'0200',4.6,20,44.6,20,14637,'020307',16749,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(49111,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',51,'0200',4.4,20.4,44.4,20.4,14638,'020308',16750,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(49114,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',51,'0200',3.5,19.8,43.5,19.8,14639,'020309',16751,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49117,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',3.25,19.9,43.25,19.9,14640,'020310',16752,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(49120,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',3,20.4,43,20.4,14641,'020311',16753,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(49123,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',51,'0200',2.65,19.3,42.65,19.3,14642,'020312',16754,1,'1','',3,3,54,1.3,'2008-03-06',NULL,'alive'),(49126,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.65,18.65,42.65,18.65,14643,'020313',16755,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(49129,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',3.6,19,43.6,19,14644,'020314',16756,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(49132,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',4.65,18.6,44.65,18.6,14645,'020315',16757,1,'1','',3,3,512,1.3,'2008-03-06',NULL,'alive'),(49135,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',51,'0200',4.8,18.35,44.8,18.35,14646,'020316',16758,1,'1','',3,3,114,1.3,'2008-03-06',NULL,'alive'),(49138,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4.1,18,44.1,18,14647,'020317',16759,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49141,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',3.25,17.5,43.25,17.5,14648,'020318',16760,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(49144,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',51,'0200',4.8,17,44.8,17,14649,'020319',16761,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49147,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',4,16.5,44,16.5,14650,'020320',16762,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49150,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.35,15.3,42.35,15.3,14651,'020321',16763,1,'1','main',3,3,42,1.3,'2008-03-06',NULL,'alive'),(49153,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.35,15.3,42.35,15.3,14651,'020321',16764,2,'2','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(49156,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.3,16.6,41.3,16.6,14652,'020322',16765,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49159,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1,15.65,41,15.65,14653,'020323',16767,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49162,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',51,'0200',0.9,16.3,40.9,16.3,14654,'020324',16768,1,'1','',3,3,123,1.3,'2008-03-06',NULL,'alive'),(49165,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',51,'0200',0.45,16.25,40.45,16.25,14655,'020325',16769,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49168,1,'sinharaja','Sapotaceae','Palaquium thwaitesii','Palaquium','thwaitesii',NULL,154,'PALATH',51,'0200',0.1,16.25,40.1,16.25,14656,'020326',16770,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(49171,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',0.55,17.3,40.55,17.3,14657,'020327',16771,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49174,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',51,'0200',0.6,17.45,40.6,17.45,14658,'020328',16772,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(49177,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.4,18,41.4,18,14659,'020329',16773,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(49180,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',2.4,17.45,42.4,17.45,14660,'020330',16774,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49183,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',51,'0200',0.45,19.3,40.45,19.3,14661,'020331',16775,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(49186,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',1.25,19.8,41.25,19.8,14662,'020332',16776,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(49189,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.6,20.35,41.6,20.35,14663,'020333',16777,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(49192,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',51,'0200',1.95,20.35,41.95,20.35,14664,'020334',16778,1,'1','',3,3,28,1.3,'2008-03-06',NULL,'alive'),(49195,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',52,'0201',1.2,0.75,41.2,20.75,14665,'020335',16779,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49198,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.2,0.8,41.2,20.8,14666,'020336',16780,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(49201,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',1.4,1.2,41.4,21.2,14667,'020337',16781,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49204,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',52,'0201',1.3,1.5,41.3,21.5,14668,'020338',16782,1,'1','',3,3,36,1.3,'2008-03-06',NULL,'alive'),(49207,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',52,'0201',0.3,1.3,40.3,21.3,14669,'020339',16783,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49210,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.2,1.9,40.2,21.9,14670,'020340',16784,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49213,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',52,'0201',0.75,2.8,40.75,22.8,14671,'020341',16785,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49216,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.7,4,40.7,24,14672,'020342',16786,1,'1','',3,3,27,1.3,'2008-03-06',NULL,'alive'),(49219,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.15,3.1,41.15,23.1,14673,'020343',16787,1,'1','main',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49222,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.15,3.1,41.15,23.1,14673,'020343',16788,2,'2','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(49225,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',0.65,4.6,40.65,24.6,14674,'020344',16789,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49228,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',1.6,3.6,41.6,23.6,14675,'020345',16790,1,'1','main',3,3,24,1.3,'2008-03-06',NULL,'alive'),(49231,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',1.6,3.6,41.6,23.6,14675,'020345',16791,2,'2','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49234,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.7,2.9,41.7,22.9,14676,'020346',16792,1,'1','main',3,3,18,1.3,'2008-03-06',NULL,'alive'),(49237,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',1.7,2.9,41.7,22.9,14676,'020346',16793,2,'2','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49240,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',2,4.1,42,24.1,14677,'020347',16794,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49243,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.5,2.35,41.5,22.35,14678,'020348',16795,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49246,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.4,2,42.4,22,14679,'020349',16796,1,'1','',3,3,58,1.3,'2008-03-06',NULL,'alive'),(49249,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',3.4,1.65,43.4,21.65,14680,'020350',16797,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49252,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4,0.3,44,20.3,14681,'020351',16798,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49255,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',4.7,2.9,44.7,22.9,14682,'020352',16799,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(49258,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.3,4.75,45.3,24.75,14683,'020353',16800,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49261,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',5.55,3.1,45.55,23.1,14684,'020354',16801,1,'1','main',3,3,43,1.3,'2008-03-06',NULL,'alive'),(49264,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',5.55,3.1,45.55,23.1,14684,'020354',16802,2,'2','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(49267,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',7.2,3,47.2,23,14685,'020355',16803,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(49270,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',5.4,1.15,45.4,21.15,14686,'020356',16804,1,'1','',3,3,44,1.3,'2008-03-06',NULL,'alive'),(49273,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',52,'0201',6.65,0.5,46.65,20.5,14687,'020357',16805,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49276,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.3,0.1,45.3,20.1,14688,'020358',16806,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49279,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.15,1.9,49.15,21.9,14689,'020359',16807,1,'1','',3,3,38,1.3,'2008-03-06',NULL,'alive'),(49282,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',9.9,0.6,49.9,20.6,14690,'020360',16808,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49285,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',9.65,3,49.65,23,14691,'020361',16809,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49288,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',10.55,2.75,50.55,22.75,14692,'020362',16810,1,'1','',3,3,39,1.3,'2008-03-06',NULL,'alive'),(49291,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',9.5,3.65,49.5,23.65,14693,'020363',16811,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49294,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.6,4,49.6,24,14694,'020364',16812,1,'1','',3,3,61,1.3,'2008-03-06',NULL,'alive'),(49297,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',9.5,4.7,49.5,24.7,14695,'020365',16813,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(49300,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',8.35,4.1,48.35,24.1,14696,'020366',16814,1,'1','',3,3,55,1.3,'2008-03-06',NULL,'alive'),(49303,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',52,'0201',6.25,2.7,46.25,22.7,14697,'020367',16815,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49306,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',10.3,1.95,50.3,21.95,14698,'020368',16816,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49309,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',10.35,1.75,50.35,21.75,14699,'020369',16817,1,'1','',3,3,32,1.3,'2008-03-06',NULL,'alive'),(49312,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',52,'0201',10.9,1.7,50.9,21.7,14700,'020370',16818,1,'1','',3,3,42,1.3,'2008-03-06',NULL,'alive'),(49315,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',11.35,2.4,51.35,22.4,14701,'020371',16819,1,'1','',3,3,351,1.3,'2008-03-06',NULL,'alive'),(49318,1,'sinharaja','Sapotaceae','Chrysophyllum roxburghii','Chrysophyllum','roxburghii',NULL,38,'CHRYRO',52,'0201',12,1.65,52,21.65,14702,'020372',16820,1,'1','',3,3,11,1.3,'2008-03-06',NULL,'alive'),(49321,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.2,0.75,52.2,20.75,14703,'020373',16821,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(49324,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',12.4,1.55,52.4,21.55,14704,'020374',16822,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49327,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.7,0.3,51.7,20.3,14705,'020375',16823,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49330,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',52,'0201',13.65,0.15,53.65,20.15,14706,'020376',16824,1,'1','',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49333,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',14.15,1.4,54.15,21.4,14707,'020377',16825,1,'1','',3,3,213,1.3,'2008-03-06',NULL,'alive'),(49336,1,'sinharaja','Euphorbiaceae','Podadenia thwaitesii','Podadenia','thwaitesii',NULL,157,'PODATH',52,'0201',14.5,0.8,54.5,20.8,14708,'020378',16826,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(49339,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.5,1.45,52.5,21.45,14709,'020379',16827,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(49342,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',14.45,1.85,54.45,21.85,14710,'020380',16828,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(49345,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',13.65,3,53.65,23,14711,'020381',16829,1,'1','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(49348,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.9,2.95,52.9,22.95,14712,'020382',16830,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(49351,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',52,'0201',12.6,3.1,52.6,23.1,14713,'020383',16832,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49354,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',12.6,3.25,52.6,23.25,14714,'020384',16833,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(49357,1,'sinharaja','Rubiaceae','Psychotria plurivenia','Psychotria','plurivenia',NULL,165,'PSYCPL',52,'0201',13.15,4,53.15,24,14715,'020385',16835,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(49360,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',13.85,4.5,53.85,24.5,14716,'020386',16836,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49363,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',14.6,4.1,54.6,24.1,14717,'020387',16838,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49366,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',15.25,3.9,55.25,23.9,14718,'020388',16839,1,'1','',3,3,29,1.3,'2008-03-06',NULL,'alive'),(49369,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',16.1,3.55,56.1,23.55,14719,'020389',16840,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(49372,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',52,'0201',16.6,2.95,56.6,22.95,14720,'020390',16841,1,'1','',3,3,33,1.3,'2008-03-06',NULL,'alive'),(49375,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.15,3.7,57.15,23.7,14721,'020391',16842,1,'1','',3,3,41,1.3,'2008-03-06',NULL,'alive'),(49378,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',15.35,2.2,55.35,22.2,14722,'020392',16843,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(49381,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',16.35,1.55,56.35,21.55,14723,'020393',16844,1,'1','',3,3,32,1.3,'2008-03-06',NULL,'alive'),(49384,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',52,'0201',15.4,0.3,55.4,20.3,14724,'020394',16845,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49387,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',15.3,1.2,55.3,21.2,14725,'020395',16846,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(49390,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',17.4,1.3,57.4,21.3,14726,'020396',16848,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(49393,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',18.15,1.35,58.15,21.35,14727,'020397',16849,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49396,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',18.6,1.6,58.6,21.6,14728,'020398',16850,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(49399,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19.1,0.6,59.1,20.6,14729,'020399',16851,1,'1','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(49402,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',19.55,0.25,59.55,20.25,14730,'020400',16852,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(49405,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.55,0.5,59.55,20.5,14731,'020401',16853,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(49408,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',19.55,1.1,59.55,21.1,14732,'020402',16854,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(49411,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20.6,1,60.6,21,14733,'020403',16855,1,'1','',3,3,32,1.3,'2008-03-06',NULL,'alive'),(49414,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',18.3,1.4,58.3,21.4,14734,'020404',16856,1,'1','',3,3,23,1.3,'2008-03-06',NULL,'alive'),(49417,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',17.75,2.9,57.75,22.9,14735,'020405',16857,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(49420,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',19.1,3.25,59.1,23.25,14736,'020406',16858,1,'1','',3,3,101,1.3,'2008-03-06',NULL,'alive'),(49423,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',18.55,3.75,58.55,23.75,14737,'020407',16859,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49426,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',20.2,3.9,60.2,23.9,14738,'020408',16860,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49429,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',52,'0201',20,4,60,24,14739,'020409',16861,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(49432,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',20.3,5.05,60.3,25.05,14740,'020410',16862,1,'1','',3,3,61,1.3,'2008-03-06',NULL,'alive'),(49435,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19,5.05,59,25.05,14741,'020411',16863,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49438,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',19.75,6.4,59.75,26.4,14742,'020412',16864,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49441,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',19.1,6.6,59.1,26.6,14743,'020413',16865,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49444,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',18.5,6.35,58.5,26.35,14744,'020414',16866,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(49447,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.25,6.1,58.25,26.1,14745,'020415',16868,1,'1','main',3,3,19,1.3,'2008-03-06',NULL,'alive'),(49450,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.25,6.1,58.25,26.1,14745,'020415',16869,2,'2','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(49453,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.25,5.85,57.25,25.85,14746,'020416',16870,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49456,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',19.85,9.4,59.85,29.4,14747,'020417',16871,1,'1','',3,3,201,1.3,'2008-03-06',NULL,'alive'),(49459,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',16.75,9.1,56.75,29.1,14748,'020418',16872,1,'1','',3,3,113,1.3,'2008-03-06',NULL,'alive'),(49462,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',16,8,56,28,14749,'020419',16873,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(49465,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',52,'0201',15.9,7.55,55.9,27.55,14750,'020420',16874,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(49468,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',17.15,7.3,57.15,27.3,14751,'020421',16875,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(49471,1,'sinharaja','Lauraceae','Cinnamomum rivulorum','Cinnamomum','rivulorum',NULL,41,'CINNRI',52,'0201',16.55,7.15,56.55,27.15,14752,'020422',16878,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(49474,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',15.35,7.85,55.35,27.85,14753,'020423',16879,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(49477,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',15.4,6.9,55.4,26.9,14754,'020424',16880,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49480,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.35,9.1,55.35,29.1,14755,'020425',16881,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49483,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',13.3,7.75,53.3,27.75,14756,'020426',16882,1,'1','',3,3,42,1.3,'2008-03-06',NULL,'alive'),(49486,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',14.55,8.1,54.55,28.1,14757,'020427',16883,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(49489,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',14.55,7.25,54.55,27.25,14758,'020428',16884,1,'1','',3,3,18,1.3,'2008-03-06',NULL,'alive'),(49492,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.2,6.6,55.2,26.6,14759,'020429',16885,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49495,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',14.65,6.55,54.65,26.55,14760,'020430',16886,1,'1','main',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(49498,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',14.65,6.55,54.65,26.55,14760,'020430',16887,2,'2','',3,3,16,1.3,'2008-03-06',NULL,'alive'),(49501,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.55,6.35,52.55,26.35,14761,'020431',16888,1,'1','',3,3,NULL,1.3,'2008-03-06','-2','alive'),(49504,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',12.85,5.25,52.85,25.25,14762,'020432',16889,1,'1','',3,3,NULL,1.3,'2008-03-06','D','dead'),(49507,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12,5.7,52,25.7,14763,'020433',16890,1,'1','',3,3,22,1.3,'2008-03-06',NULL,'alive'),(49510,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',52,'0201',11.45,5.65,51.45,25.65,14764,'020434',16891,1,'1','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(49513,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.2,5.2,50.2,25.2,14765,'020435',16892,1,'1','',3,3,NULL,1.3,'2008-03-06','-1','lost_stem'),(49516,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.2,6.4,50.2,26.4,14766,'020436',16893,1,'1','',3,3,32,1.3,'2008-03-06',NULL,'alive'),(49519,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',11,7.45,51,27.45,14767,'020437',16894,1,'1','',3,3,31,1.3,'2008-03-06',NULL,'alive'),(49522,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.6,7.6,52.6,27.6,14768,'020438',16895,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(49525,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',12.55,7.65,52.55,27.65,14769,'020439',16896,1,'1','',3,3,20,1.3,'2008-03-06',NULL,'alive'),(49528,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',52,'0201',12.15,8.4,52.15,28.4,14770,'020440',16897,1,'1','',3,3,38,1.3,'2008-03-06',NULL,'alive'),(49531,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',11.95,9.45,51.95,29.45,14771,'020441',16898,1,'1','',3,3,26,1.3,'2008-03-06',NULL,'alive'),(49534,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',10.4,9.45,50.4,29.45,14772,'020442',16899,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49537,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',10.05,8.8,50.05,28.8,14773,'020443',16900,1,'1','',3,3,58,1.3,'2008-03-07',NULL,'alive'),(49540,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.4,8,50.4,28,14774,'020444',16901,1,'1','',3,3,22,1.3,'2008-03-07',NULL,'alive'),(49543,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',9.45,9.4,49.45,29.4,14775,'020445',16902,1,'1','',3,3,91,1.3,'2008-03-07',NULL,'alive'),(49546,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',8.45,9.45,48.45,29.45,14776,'020446',16903,1,'1','',3,3,23,1.3,'2008-03-07',NULL,'alive'),(49549,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',8.45,7.8,48.45,27.8,14777,'020447',16904,1,'1','',3,3,24,1.3,'2008-03-07',NULL,'alive'),(49552,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',8.1,7.05,48.1,27.05,14778,'020448',16905,1,'1','',3,3,38,1.3,'2008-03-07',NULL,'alive'),(49555,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',9.35,6.35,49.35,26.35,14779,'020449',16906,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49558,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',9.9,6.2,49.9,26.2,14780,'020450',16907,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49561,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',9.5,6.3,49.5,26.3,14781,'020451',16908,1,'1','',3,3,32,1.3,'2008-03-07',NULL,'alive'),(49564,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.05,7,45.05,27,14782,'020452',16909,1,'1','',3,3,38,1.3,'2008-03-07',NULL,'alive'),(49567,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.1,7.75,45.1,27.75,14783,'020453',16910,1,'1','',3,3,24,1.3,'2008-03-07',NULL,'alive'),(49570,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',5.55,8.3,45.55,28.3,14784,'020454',16911,1,'1','',3,3,29,1.3,'2008-03-07',NULL,'alive'),(49573,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',5.6,9,45.6,29,14785,'020455',16912,1,'1','',3,3,27,1.3,'2008-03-07',NULL,'alive'),(49576,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16913,1,'1','main',3,3,56,1.3,'2008-03-07',NULL,'alive'),(49579,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16914,2,'2','',3,3,27,1.3,'2008-03-07',NULL,'alive'),(49582,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',6.5,8.7,46.5,28.7,14786,'020456',16915,3,'3','',3,3,16,1.3,'2008-03-07',NULL,'alive'),(49585,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,208,'T-DEAD',52,'0201',7.3,7.75,47.3,27.75,14787,'020457',16916,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49588,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.4,44.15,28.4,14788,'020458',16917,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49591,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16918,1,'1','main',3,3,16,1.3,'2008-03-07',NULL,'alive'),(49594,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16919,2,'2','',3,3,16,1.3,'2008-03-07',NULL,'alive'),(49597,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.15,8.3,44.15,28.3,14789,'020459',16920,3,'3','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49600,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9,43.2,29,14790,'020460',16921,1,'1','main',3,3,28,1.3,'2008-03-07',NULL,'alive'),(49603,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9,43.2,29,14790,'020460',16922,2,'2','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49606,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.3,8.9,43.3,28.9,14791,'020461',16923,1,'1','',3,3,27,1.3,'2008-03-07',NULL,'alive'),(49609,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',3.2,9.05,43.2,29.05,14792,'020462',16924,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49612,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.6,7.95,42.6,27.95,14793,'020463',16925,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49615,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',2.6,7.9,42.6,27.9,14794,'020464',16926,1,'1','',3,3,62,1.3,'2008-03-07',NULL,'alive'),(49618,1,'sinharaja','Melastomataceae','Memecylon varians','Memecylon','varians',NULL,138,'MEMEVA',52,'0201',5.35,7.35,45.35,27.35,14795,'020465',16927,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49621,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',5,6.4,45,26.4,14796,'020466',16928,1,'1','',3,3,35,1.3,'2008-03-07',NULL,'alive'),(49624,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',3.2,5.4,43.2,25.4,14797,'020467',16930,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49627,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',3.1,5.4,43.1,25.4,14798,'020468',16931,1,'1','',3,3,77,1.3,'2008-03-07',NULL,'alive'),(49630,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',52,'0201',1,6.45,41,26.45,14799,'020469',16932,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49633,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1,6.6,41,26.6,14800,'020470',16933,1,'1','',3,3,38,1.3,'2008-03-07',NULL,'alive'),(49636,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',0.5,6.6,40.5,26.6,14801,'020471',16934,1,'1','',3,3,87,1.3,'2008-03-07',NULL,'alive'),(49639,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',0.6,7.75,40.6,27.75,14802,'020472',16935,1,'1','',3,3,18,1.3,'2008-03-07',NULL,'alive'),(49642,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,6.8,41.25,26.8,14803,'020473',16936,1,'1','main',3,3,20,1.3,'2008-03-07',NULL,'alive'),(49645,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,6.8,41.25,26.8,14803,'020473',16937,2,'2','',3,3,16,1.3,'2008-03-07',NULL,'alive'),(49648,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.7,7.6,41.7,27.6,14804,'020474',16938,1,'1','',3,3,29,1.3,'2008-03-07',NULL,'alive'),(49651,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.25,8.6,41.25,28.6,14805,'020475',16939,1,'1','',3,3,25,1.3,'2008-03-07',NULL,'alive'),(49654,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.2,9.35,40.2,29.35,14806,'020476',16940,1,'1','',3,3,47,1.3,'2008-03-07',NULL,'alive'),(49657,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',0.35,9.5,40.35,29.5,14807,'020477',16941,1,'1','',3,3,33,1.3,'2008-03-07',NULL,'alive'),(49660,1,'sinharaja','Unknown','Unidentified','Unidentified','',NULL,23,'C-CODE',52,'0201',3.7,9.55,43.7,29.55,14808,'020478',16942,1,'1','',3,3,79,1.3,'2008-03-07',NULL,'alive'),(49663,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',0.35,10.3,40.35,30.3,14809,'020479',16943,1,'1','',3,3,47,1.3,'2008-03-07',NULL,'alive'),(49666,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',1.55,11.35,41.55,31.35,14810,'020480',16944,1,'1','',3,3,23,1.3,'2008-03-07',NULL,'alive'),(49669,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',1.45,11.4,41.45,31.4,14811,'020481',16945,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49672,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',0.7,11.9,40.7,31.9,14812,'020482',16946,1,'1','',3,3,27,1.3,'2008-03-07',NULL,'alive'),(49675,1,'sinharaja','Celastraceae','Bhesa ceylanica','Bhesa','ceylanica',NULL,18,'BHESCE',52,'0201',1.35,12.4,41.35,32.4,14813,'020483',16947,1,'1','',3,3,586,1.3,'2008-03-07',NULL,'alive'),(49678,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',2.9,14.1,42.9,34.1,14814,'020484',16948,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49681,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',4.15,13.9,44.15,33.9,14815,'020485',16949,1,'1','',3,3,17,1.3,'2008-03-07',NULL,'alive'),(49684,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4.6,14,44.6,34,14816,'020486',16950,1,'1','',3,3,18,1.3,'2008-03-07',NULL,'alive'),(49687,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',2.1,12.85,42.1,32.85,14817,'020487',16951,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49690,1,'sinharaja','Anacardiaceae','Semecarpus walkeri','Semecarpus','walkeri',NULL,177,'SEMEWA',52,'0201',2.7,11.65,42.7,31.65,14818,'020488',16952,1,'1','',3,3,296,1.3,'2008-03-07',NULL,'alive'),(49693,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',2.3,10,42.3,30,14819,'020489',16953,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49696,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',3.15,11.25,43.15,31.25,14820,'020490',16954,1,'1','',3,3,18,1.3,'2008-03-07',NULL,'alive'),(49699,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',4.55,11.6,44.55,31.6,14821,'020491',16955,1,'1','',3,3,223,1.3,'2008-03-07',NULL,'alive'),(49702,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',4.2,10.5,44.2,30.5,14822,'020492',16956,1,'1','',3,3,37,1.3,'2008-03-07',NULL,'alive'),(49705,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',4.3,10.25,44.3,30.25,14823,'020493',16957,1,'1','',3,3,28,1.3,'2008-03-07',NULL,'alive'),(49708,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',5.3,10.2,45.3,30.2,14824,'020494',16958,1,'1','',3,3,236,1.3,'2008-03-07',NULL,'alive'),(49711,1,'sinharaja','Unknown','Unidentified Unknown','Unidentified','Unknown',NULL,51,'DALBPS',52,'0201',2.1,14.25,42.1,34.25,14825,'020495',16959,1,'1','',3,3,57,1.3,'2008-03-07',NULL,'alive'),(49714,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',5.2,11,45.2,31,14826,'020496',16960,1,'1','',3,3,70,1.3,'2008-03-07',NULL,'alive'),(49717,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',5.4,10.95,45.4,30.95,14827,'020497',16961,1,'1','',3,3,23,1.3,'2008-03-07',NULL,'alive'),(49720,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',8,10.65,48,30.65,14828,'020498',16962,1,'1','',3,3,93,1.3,'2008-03-07',NULL,'alive'),(49723,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',5.5,12.5,45.5,32.5,14829,'020499',16965,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49726,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16966,1,'1','main',3,3,26,1.3,'2008-03-07',NULL,'alive'),(49729,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16967,2,'2','',3,3,19,1.3,'2008-03-07',NULL,'alive'),(49732,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',5.5,13.45,45.5,33.45,14830,'020500',16968,3,'3','',3,3,16,1.3,'2008-03-07',NULL,'alive'),(49735,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',5.25,14,45.25,34,14831,'020501',16969,1,'1','',3,3,20,1.3,'2008-03-07',NULL,'alive'),(49738,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',10.05,12.2,50.05,32.2,14832,'020502',16970,1,'1','',3,3,21,1.3,'2008-03-07',NULL,'alive'),(49741,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.8,15.05,45.8,35.05,14833,'020503',16971,1,'1','main',3,3,101,1.3,'2008-03-07',NULL,'alive'),(49744,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.8,15.05,45.8,35.05,14833,'020503',16972,2,'2','',3,3,15,1.3,'2008-03-07',NULL,'alive'),(49747,1,'sinharaja','Unknown','Unidentified UNKNOWN','Unidentified','UNKNOWN',NULL,47,'CONNMO',52,'0201',10.45,12.4,50.45,32.4,14834,'020504',16974,1,'1','',3,3,63,1.3,'2008-03-07',NULL,'alive'),(49750,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.4,12,50.4,32,14835,'020505',16975,1,'1','',3,3,64,1.3,'2008-03-07',NULL,'alive'),(49753,1,'sinharaja','Myristicaceae','Myristica dactyloides','Myristica','dactyloides',NULL,142,'MYRIDA',52,'0201',10.8,11.65,50.8,31.65,14836,'020506',16976,1,'1','',3,3,186,1.3,'2008-03-07',NULL,'alive'),(49756,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.6,10.7,51.6,30.7,14837,'020507',16977,1,'1','',3,3,23,1.3,'2008-03-07',NULL,'alive'),(49759,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',11.5,13.1,51.5,33.1,14838,'020508',16978,1,'1','',3,3,18,1.3,'2008-03-07',NULL,'alive'),(49762,1,'sinharaja','Rubiaceae','Pavetta indica','Pavetta','indica',NULL,155,'PAVEIN',52,'0201',10.55,13.75,50.55,33.75,14839,'020509',16979,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49765,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',11.6,14.2,51.6,34.2,14840,'020510',16980,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49768,1,'sinharaja','Myrtaceae','Syzygium makul','Syzygium','makul',NULL,201,'SYZYMA',52,'0201',12.9,14,52.9,34,14841,'020511',16981,1,'1','',3,3,32,1.3,'2008-03-07',NULL,'alive'),(49771,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',14.7,13.8,54.7,33.8,14842,'020512',16982,1,'1','',3,3,78,1.3,'2008-03-07',NULL,'alive'),(49774,1,'sinharaja','Rubiaceae','Ixora jucunda','Ixora','jucunda',NULL,104,'IXORJU',52,'0201',13.3,14,53.3,34,14843,'020513',16983,1,'1','',3,3,11,1.3,'2008-03-07',NULL,'alive'),(49777,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',52,'0201',13.8,12,53.8,32,14844,'020514',16984,1,'1','',3,3,23,1.3,'2008-03-07',NULL,'alive'),(49780,1,'sinharaja','Ebenaceae','Diospyros albiflora','Diospyros','albiflora',NULL,57,'DIOSAL',52,'0201',14.15,12.6,54.15,32.6,14845,'020515',16986,1,'1','',3,3,24,1.3,'2008-03-07',NULL,'alive'),(49783,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',52,'0201',14.6,12.5,54.6,32.5,14846,'020516',16987,1,'1','',3,3,495,1.3,'2008-03-07',NULL,'alive'),(49786,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',13.3,11.1,53.3,31.1,14847,'020517',16988,1,'1','',3,3,15,1.3,'2008-03-07',NULL,'alive'),(49789,1,'sinharaja','Ebenaceae','Diospyros quaesita','Diospyros','quaesita',NULL,61,'DIOSQU',52,'0201',14.3,10.05,54.3,30.05,14848,'020518',16990,1,'1','',3,3,57,1.3,'2008-03-07',NULL,'alive'),(49792,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.55,10.5,50.55,30.5,14849,'020519',16991,1,'1','',3,3,17,1.3,'2008-03-07',NULL,'alive'),(49795,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',15.4,14,55.4,34,14850,'020520',16992,1,'1','',3,3,315,1.3,'2008-03-07',NULL,'alive'),(49798,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',15.4,11.2,55.4,31.2,14851,'020521',16993,1,'1','',3,3,15,1.3,'2008-03-07',NULL,'alive'),(49801,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',15.75,11.1,55.75,31.1,14852,'020522',16994,1,'1','',3,3,50,1.3,'2008-03-07',NULL,'alive'),(49804,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',15.7,10.2,55.7,30.2,14853,'020523',16995,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49807,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',52,'0201',16.3,10.2,56.3,30.2,14854,'020524',16996,1,'1','',3,3,17,1.3,'2008-03-07',NULL,'alive'),(49810,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',17.1,11.5,57.1,31.5,14855,'020525',16997,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49813,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',52,'0201',19.2,11.8,59.2,31.8,14856,'020526',16998,1,'1','main',3,3,342,1.3,'2008-03-07',NULL,'alive'),(49816,1,'sinharaja','Euphorbiaceae','Chaetocarpus coriaceus','Chaetocarpus','coriaceus',NULL,35,'CHAECO',52,'0201',19.2,11.8,59.2,31.8,14856,'020526',16999,2,'2','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49819,1,'sinharaja','Piperaceae','Piper diandrum','Piper','diandrum',NULL,243,'PIPEDI',52,'0201',19.3,11,59.3,31,14857,'020527',17000,1,'1','',3,3,81,1.3,'2008-03-07',NULL,'alive'),(49822,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',20.25,13.9,60.25,33.9,14858,'020528',17001,1,'1','',3,3,16,1.3,'2008-03-07',NULL,'alive'),(49825,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.75,13.95,59.75,33.95,14859,'020529',17002,1,'1','',3,3,17,1.3,'2008-03-07',NULL,'alive'),(49828,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',19.3,12.6,59.3,32.6,14860,'020530',17003,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49831,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',52,'0201',18.85,13.65,58.85,33.65,14861,'020531',17004,1,'1','',3,3,44,1.3,'2008-03-07',NULL,'alive'),(49834,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',17.8,12,57.8,32,14862,'020532',17005,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49837,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',17.2,12.15,57.2,32.15,14863,'020533',17006,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49840,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.1,13.15,57.1,33.15,14864,'020534',17007,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49843,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',17.1,14.7,57.1,34.7,14865,'020535',17008,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49846,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',17.1,14.75,57.1,34.75,14866,'020536',17009,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49849,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.1,14,58.1,34,14867,'020537',17010,1,'1','',3,3,22,1.3,'2008-03-07',NULL,'alive'),(49852,1,'sinharaja','Clusiaceae','Garcinia morella','Garcinia','morella',NULL,82,'GARCMO',52,'0201',18.1,14.05,58.1,34.05,14868,'020538',17011,1,'1','',3,3,40,1.3,'2008-03-07',NULL,'alive'),(49855,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20,15.65,60,35.65,14869,'020539',17012,1,'1','',3,3,35,1.3,'2008-03-07',NULL,'alive'),(49858,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',20.2,15.9,60.2,35.9,14870,'020540',17013,1,'1','',3,3,24,1.3,'2008-03-07',NULL,'alive'),(49861,1,'sinharaja','Anacardiaceae','Semecarpus gardneri','Semecarpus','gardneri',NULL,174,'SEMEGA',52,'0201',20,17.7,60,37.7,14871,'020541',17014,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49864,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',19.1,18,59.1,38,14872,'020542',17015,1,'1','',3,3,46,1.3,'2008-03-07',NULL,'alive'),(49867,1,'sinharaja','Sapotaceae','Palaquium petiolare','Palaquium','petiolare',NULL,153,'PALAPE',52,'0201',18.45,18.6,58.45,38.6,14873,'020543',17016,1,'1','',3,3,20,1.3,'2008-03-07',NULL,'alive'),(49870,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.85,19.25,57.85,39.25,14874,'020544',17017,1,'1','main',3,3,NULL,1.3,'2008-03-07','D','dead'),(49873,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',17.85,19.25,57.85,39.25,14874,'020544',17018,2,'2','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49876,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',16.5,18.45,56.5,38.45,14875,'020545',17019,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49879,1,'sinharaja','Rubiaceae','Nargedia macrocarpa','Nargedia','macrocarpa',NULL,143,'NARGMA',52,'0201',17.4,17.65,57.4,37.65,14876,'020546',17020,1,'1','',3,3,41,1.3,'2008-03-07',NULL,'alive'),(49882,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',17.35,17.3,57.35,37.3,14877,'020547',17021,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49885,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',52,'0201',17.6,16.7,57.6,36.7,14878,'020548',17022,1,'1','',3,3,24,1.3,'2008-03-07',NULL,'alive'),(49888,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',15.2,17.4,55.2,37.4,14879,'020549',17023,1,'1','',3,3,42,1.3,'2008-03-07',NULL,'alive'),(49891,1,'sinharaja','Sapindaceae','Glenniea unijuga','Glenniea','unijuga',NULL,86,'GLENUN',52,'0201',15.25,17.2,55.25,37.2,14880,'020550',17024,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49894,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',15.8,15.9,55.8,35.9,14881,'020551',17025,1,'1','',3,3,22,1.3,'2008-03-07',NULL,'alive'),(49897,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',52,'0201',17.6,15.6,57.6,35.6,14882,'020552',17026,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49900,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',15,15.5,55,35.5,14883,'020553',17027,1,'1','',3,3,21,1.3,'2008-03-07',NULL,'alive'),(49903,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',13.7,18.45,53.7,38.45,14884,'020554',17028,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49906,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',15,18.75,55,38.75,14885,'020555',17029,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49909,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',14.65,18.8,54.65,38.8,14886,'020556',17030,1,'1','',3,3,29,1.3,'2008-03-07',NULL,'alive'),(49912,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',14.1,19.5,54.1,39.5,14887,'020557',17031,1,'1','',3,3,35,1.3,'2008-03-07',NULL,'alive'),(49915,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',52,'0201',14,19.5,54,39.5,14888,'020558',17032,1,'1','',3,3,29,1.3,'2008-03-07',NULL,'alive'),(49918,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',52,'0201',12.2,19.1,52.2,39.1,14889,'020559',17034,1,'1','',3,3,19,1.3,'2008-03-07',NULL,'alive'),(49921,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',52,'0201',11.35,19.3,51.35,39.3,14890,'020560',17035,1,'1','',3,3,13,1.3,'2008-03-07',NULL,'alive'),(49924,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',12,18.95,52,38.95,14891,'020561',17036,1,'1','',3,3,15,1.3,'2008-03-07',NULL,'alive'),(49927,1,'sinharaja','Melastomataceae','Memecylon procerum','Memecylon','procerum',NULL,134,'MEMEPR',52,'0201',12.25,18.8,52.25,38.8,14892,'020562',17037,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49930,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',52,'0201',11.15,18.1,51.15,38.1,14893,'020563',17038,1,'1','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49933,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',10.7,18.15,50.7,38.15,14894,'020564',17039,1,'1','',3,3,131,1.3,'2008-03-07',NULL,'alive'),(49936,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',10.5,17,50.5,37,14895,'020565',17040,1,'1','',3,3,26,1.3,'2008-03-07',NULL,'alive'),(49939,1,'sinharaja','Icacinaceae','Urandra apicalis','Urandra','apicalis',NULL,215,'URANAP',52,'0201',12.25,17.55,52.25,37.55,14896,'020566',17041,1,'1','',3,3,30,1.3,'2008-03-07',NULL,'alive'),(49942,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',11.85,16.7,51.85,36.7,14897,'020567',17042,1,'1','',3,3,71,1.3,'2008-03-07',NULL,'alive'),(49945,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',11.75,16.15,51.75,36.15,14898,'020568',17043,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(49948,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',12.05,16.15,52.05,36.15,14899,'020569',17044,1,'1','',3,3,31,1.3,'2008-03-07',NULL,'alive'),(49951,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',52,'0201',12.95,15.45,52.95,35.45,14900,'020570',17045,1,'1','',3,3,32,1.3,'2008-03-07',NULL,'alive'),(49954,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',9.6,15.3,49.6,35.3,14901,'020571',17046,1,'1','',3,3,82,1.3,'2008-03-07',NULL,'alive'),(49957,1,'sinharaja','Putranjivaceae','Drypetes roxberghii','Drypetes','roxberghii',NULL,166,'PUTRRO',52,'0201',8.6,15.9,48.6,35.9,14902,'020572',17047,1,'1','',3,3,375,1.3,'2008-03-07',NULL,'alive'),(49960,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',9.6,16.6,49.6,36.6,14903,'020573',17048,1,'1','',3,3,44,1.3,'2008-03-07',NULL,'alive'),(49963,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18,48.7,38,14904,'020574',17049,1,'1','main',3,3,18,1.3,'2008-03-07',NULL,'alive'),(49966,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18,48.7,38,14904,'020574',17050,2,'2','',3,3,16,1.3,'2008-03-07',NULL,'alive'),(49969,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18.5,48.7,38.5,14905,'020575',17051,1,'1','main',3,3,19,1.3,'2008-03-07',NULL,'alive'),(49972,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',8.7,18.5,48.7,38.5,14905,'020575',17052,2,'2','',3,3,18,1.3,'2008-03-07',NULL,'alive'),(49975,1,'sinharaja','Melastomataceae','Memecylon rostratum','Memecylon','rostratum',NULL,135,'MEMERO',52,'0201',9.3,19.75,49.3,39.75,14906,'020576',17053,1,'1','',3,3,16,1.3,'2008-03-07',NULL,'alive'),(49978,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',6.65,19.5,46.65,39.5,14907,'020577',17054,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49981,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',6.9,19.4,46.9,39.4,14908,'020578',17055,1,'1','',3,3,NULL,1.3,'2008-03-07','D','dead'),(49984,1,'sinharaja','Clusiaceae','Garcinia hermonii','Garcinia','hermonii',NULL,81,'GARCHE',52,'0201',5.3,19.2,45.3,39.2,14909,'020579',17056,1,'1','',3,3,105,1.3,'2008-03-07',NULL,'alive'),(49987,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17057,1,'1','main',3,3,34,1.3,'2008-03-07',NULL,'alive'),(49990,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17058,2,'2','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49993,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',6.75,18.3,46.75,38.3,14910,'020580',17059,3,'3','',3,3,NULL,1.3,'2008-03-07','-1','lost_stem'),(49996,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',7.4,15.25,47.4,35.25,14911,'020581',17060,1,'1','',3,3,NULL,1.3,'2008-03-07','-2','alive'),(49999,1,'sinharaja','Anisophylleaceae','Anisophyllea cinnamomoides','Anisophyllea','cinnamomoides',NULL,9,'ANISCI',52,'0201',5,19.4,45,39.4,14912,'020582',17061,1,'1','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(50002,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',3.1,18.25,43.1,38.25,14913,'020583',17062,1,'1','',3,3,35,1.3,'2008-03-07',NULL,'alive'),(50005,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',4.75,17,44.75,37,14914,'020584',17063,1,'1','',3,3,22,1.3,'2008-03-07',NULL,'alive'),(50008,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',52,'0201',4.15,15.6,44.15,35.6,14915,'020585',17064,1,'1','',3,3,26,1.3,'2008-03-07',NULL,'alive'),(50011,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',1.5,15.9,41.5,35.9,14916,'020586',17065,1,'1','',3,3,17,1.3,'2008-03-07',NULL,'alive'),(50014,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',52,'0201',0.6,15.8,40.6,35.8,14917,'020587',17066,1,'1','',3,3,41,1.3,'2008-03-07',NULL,'alive'),(686892,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',1,'0000',1.3,1.5,1.3,1.5,286129,'300001',233951,1,'1','',3,3,18,1.3,'2008-03-15',NULL,'alive'),(686894,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',14.4,10.9,14.4,10.9,286130,'300002',233952,1,'1','',3,3,19,1.3,'2008-03-15',NULL,'alive'),(686896,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',8.8,19.3,8.8,19.3,286131,'300003',233953,1,'1','',3,3,12.5,1.3,'2008-03-15',NULL,'alive'),(686898,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',8,16.5,8,16.5,286132,'300004',233954,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(686900,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',5.2,15.7,5.2,15.7,286133,'300005',233955,1,'1','',3,3,13,1.3,'2008-03-15',NULL,'alive'),(686902,1,'sinharaja','Unknown','Unidentified UNKNOWN','Unidentified','UNKNOWN',NULL,114,'LUVUAN',2,'0001',3.1,4,3.1,24,286134,'300006',233956,1,'1','',3,3,12,1.3,'2008-03-15',NULL,'alive'),(686904,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',2,'0001',4.6,0.1,4.6,20.1,286135,'300007',233957,1,'1','',3,3,11.5,1.3,'2008-03-15',NULL,'alive'),(686906,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.9,3.7,15.9,23.7,286136,'300008',233958,1,'1','',3,3,12.5,1.3,'2008-03-15',NULL,'alive'),(686908,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',2,'0001',19.6,3.7,19.6,23.7,286137,'300009',233959,1,'1','',3,3,15,1.3,'2008-03-15',NULL,'alive'),(686910,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',10.8,5,10.8,25,286138,'300010',233960,1,'1','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(686912,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',13.3,8.7,13.3,28.7,286139,'300011',233961,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(686914,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',14.7,8.6,14.7,28.6,286140,'300012',233962,1,'1','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(686916,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',9.2,8.6,9.2,28.6,286141,'300013',233963,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(686918,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',5.7,7.6,5.7,27.6,286142,'300014',233964,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(686920,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',2,'0001',5.8,7.9,5.8,27.9,286143,'300015',233965,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(686922,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',2,'0001',4.5,5,4.5,25,286144,'300016',233966,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(686924,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',3.7,10.7,3.7,30.7,286145,'300017',233967,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(686926,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.3,12.4,2.3,32.4,286146,'300018',233968,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(686928,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',2,'0001',1.7,12.5,1.7,32.5,286147,'300019',233969,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(686930,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',2,'0001',8.8,11.6,8.8,31.6,286148,'300020',233970,1,'1','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(686932,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',2,'0001',10.7,14.5,10.7,34.5,286149,'300021',233971,1,'1','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(686934,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',2,'0001',16.7,15.4,16.7,35.4,286150,'300022',233972,1,'1','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(686936,1,'sinharaja','Dipterocarpaceae','Shorea stipularis','Shorea','stipularis',NULL,183,'SHORST',2,'0001',3.6,16.1,3.6,36.1,286151,'300023',233973,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(686938,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',3.8,17.8,3.8,37.8,286152,'300024',233974,1,'1','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(687760,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',26,'0100',7.4,4.6,27.4,4.6,286559,'310001',234385,1,'1','',3,3,22,1.3,'2008-03-17',NULL,'alive'),(687762,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',10.05,1.4,30.05,1.4,286560,'310002',234386,1,'1','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(687764,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',17.4,1.9,37.4,1.9,286561,'310003',234387,1,'1','',3,3,10,1.3,'2008-03-17',NULL,'alive'),(687766,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',16.2,8.6,36.2,8.6,286562,'310004',234388,1,'1','',3,3,36,1.3,'2008-03-17',NULL,'alive'),(687768,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',12.4,7.3,32.4,7.3,286563,'310005',234389,1,'1','',3,3,15,1.3,'2008-03-17',NULL,'alive'),(687770,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',13.3,7.3,33.3,7.3,286564,'310006',234390,1,'1','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(687772,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',3.1,12.8,23.1,12.8,286565,'310007',234391,1,'1','',3,3,18,1.3,'2008-03-17',NULL,'alive'),(687774,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',5.4,12.8,25.4,12.8,286566,'310008',234392,1,'1','',3,3,NULL,1.3,'2008-03-17','-1','lost_stem'),(687776,1,'sinharaja','Rubiaceae','Prismatomeris tetrandra','Prismatomeris','tetrandra',NULL,159,'PRISTE',26,'0100',9.9,11.1,29.9,11.1,286567,'310009',234393,1,'1','',3,3,13.5,1.3,'2008-03-17',NULL,'alive'),(687778,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',12.1,12.2,32.1,12.2,286568,'310010',234394,1,'1','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(687780,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',9.1,16.7,29.1,16.7,286569,'310011',234395,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(687782,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',26,'0100',6.6,17.6,26.6,17.6,286570,'310012',234396,1,'1','',3,3,19,1.3,'2008-03-17',NULL,'alive'),(687784,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',26,'0100',3.4,17.7,23.4,17.7,286571,'310013',234397,1,'1','',3,3,17,1.3,'2008-03-17',NULL,'alive'),(687786,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',0.6,1.1,20.6,21.1,286572,'310014',234398,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(687788,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',27,'0101',1.3,1.4,21.3,21.4,286573,'310015',234399,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(687790,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',2.8,0.4,22.8,20.4,286574,'310016',234400,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(687792,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',4.9,0.7,24.9,20.7,286575,'310017',234401,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(687794,1,'sinharaja','Myrtaceae','Syzygium sylvestre','Syzygium','sylvestre',NULL,206,'SYZYSY',27,'0101',4.6,0.8,24.6,20.8,286576,'310018',234402,1,'1','',3,3,13.5,1.3,'2008-03-18',NULL,'alive'),(687796,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',6.6,1.2,26.6,21.2,286577,'310019',234403,1,'1','',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(687798,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',6.4,1.9,26.4,21.9,286578,'310020',234404,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(687800,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',6.7,2.4,26.7,22.4,286579,'310021',234405,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(687802,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',16.8,9.3,36.8,29.3,286580,'310022',234406,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(687804,1,'sinharaja','Sapotaceae','Palaquium petiolare','Palaquium','petiolare',NULL,153,'PALAPE',27,'0101',16.6,9.8,36.6,29.8,286581,'310023',234407,1,'1','',3,3,24,1.3,'2008-03-18',NULL,'alive'),(687806,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',27,'0101',16,9.5,36,29.5,286582,'310024',234408,1,'1','',3,3,12.5,1.3,'2008-03-18',NULL,'alive'),(687808,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',14.9,5.6,34.9,25.6,286583,'310025',234409,1,'1','',3,3,12,1.3,'2008-03-18',NULL,'alive'),(687810,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',12.8,9.2,32.8,29.2,286584,'310026',234410,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(687812,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',5.1,8.7,25.1,28.7,286585,'310027',234411,1,'1','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(687814,1,'sinharaja','Dipterocarpaceae','Dipterocarpus hispidus','Dipterocarpus','hispidus',NULL,64,'DIPTHI',27,'0101',3.8,6.4,23.8,26.4,286586,'310028',234412,1,'1','',3,3,12.5,1.3,'2008-03-18',NULL,'alive'),(687816,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',3.1,8.4,23.1,28.4,286587,'310029',234413,1,'1','',3,3,11,1.3,'2008-03-18',NULL,'alive'),(687818,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',27,'0101',1,9.9,21,29.9,286588,'310030',234414,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(687820,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.3,8.5,20.3,28.5,286589,'310031',234415,1,'1','',3,3,12,1.3,'2008-03-18',NULL,'alive'),(687822,1,'sinharaja','Achariaceae','Hydnocarpus octandra','Hydnocarpus','octandra',NULL,102,'HYDNOC',27,'0101',3,13.1,23,33.1,286590,'310032',234416,1,'1','',3,3,12,1.3,'2008-03-18',NULL,'alive'),(687824,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',6.7,11.1,26.7,31.1,286591,'310033',234417,1,'1','',3,3,11.5,1.3,'2008-03-18',NULL,'alive'),(687826,1,'sinharaja','Myrtaceae','Syzygium lissophyllum','Syzygium','lissophyllum',NULL,200,'SYZYLI',27,'0101',14.1,10.4,34.1,30.4,286592,'310034',234418,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(687828,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',13.6,11.2,33.6,31.2,286593,'310035',234419,1,'1','',3,3,30,1.3,'2008-03-18',NULL,'alive'),(687830,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',13.2,13,33.2,33,286594,'310036',234420,1,'1','',3,3,14,1.3,'2008-03-18',NULL,'alive'),(687832,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',12.8,13.5,32.8,33.5,286595,'310037',234421,1,'1','',3,3,17,1.3,'2008-03-18',NULL,'alive'),(687834,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',12.8,14.5,32.8,34.5,286596,'310038',234422,1,'1','',3,3,50,1.3,'2008-03-18',NULL,'alive'),(687836,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',27,'0101',14,14.4,34,34.4,286597,'310039',234423,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(687838,1,'sinharaja','Clusiaceae','Calophyllum thwaitesii','Calophyllum','thwaitesii',NULL,25,'CALOTH',27,'0101',19.7,17.7,39.7,37.7,286598,'310040',234424,1,'1','',3,3,NULL,1.3,'2008-03-18','-1','lost_stem'),(687840,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',17.1,18.2,37.1,38.2,286599,'310041',234425,1,'1','',3,3,13.5,1.3,'2008-03-18',NULL,'alive'),(687842,1,'sinharaja','Dipterocarpaceae','Shorea congestiflora','Shorea','congestiflora',NULL,179,'SHORCN',27,'0101',16.1,16.6,36.1,36.6,286600,'310042',234426,1,'1','',3,3,28,1.3,'2008-03-18',NULL,'alive'),(687844,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',14.7,16.8,34.7,36.8,286601,'310043',234427,1,'1','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(687846,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',14.3,15.7,34.3,35.7,286602,'310044',234428,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(687848,1,'sinharaja','Lauraceae','Cryptocarya wightiana','Cryptocarya','wightiana',NULL,48,'CRYPWI',27,'0101',13,17.4,33,37.4,286603,'310045',234429,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(687850,1,'sinharaja','Symplocaceae','Symplocos hispidula','Symplocos','hispidula',NULL,194,'SYMPHI',27,'0101',10.1,16.7,30.1,36.7,286604,'310046',234430,1,'1','',3,3,NULL,1.3,'2008-03-18','-2','alive'),(687852,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',11.3,17.7,31.3,37.7,286605,'310047',234431,1,'1','',3,3,51,1.3,'2008-03-18',NULL,'alive'),(687854,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',13.4,17.8,33.4,37.8,286606,'310048',234432,1,'1','',3,3,26,1.3,'2008-03-18',NULL,'alive'),(687856,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',12.8,17.9,32.8,37.9,286607,'310049',234433,1,'1','',3,3,19,1.3,'2008-03-18',NULL,'alive'),(687858,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',9,16.7,29,36.7,286608,'310050',234434,1,'1','',3,3,15,1.3,'2008-03-18',NULL,'alive'),(687860,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',8.4,16.7,28.4,36.7,286609,'310051',234435,1,'1','',3,3,11.5,1.3,'2008-03-18',NULL,'alive'),(687862,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',27,'0101',6.3,17.1,26.3,37.1,286610,'310052',234436,1,'1','',3,3,16,1.3,'2008-03-18',NULL,'alive'),(687864,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',0.5,16.1,20.5,36.1,286611,'310053',234437,1,'1','',3,3,13,1.3,'2008-03-18',NULL,'alive'),(688538,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',11.4,18.1,51.4,18.1,286940,'320001',234774,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(688540,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',51,'0200',7.1,16.1,47.1,16.1,286941,'320002',234775,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(688542,1,'sinharaja','Rubiaceae','Lasianthus oliganthus','Lasianthus','oliganthus',NULL,107,'LASIOL',51,'0200',3.4,15.95,43.4,15.95,286942,'320003',234776,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(688544,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',51,'0200',2.7,15.1,42.7,15.1,286943,'320004',234777,1,'1','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(688546,1,'sinharaja','Lauraceae','Cinnamomum rivulorum','Cinnamomum','rivulorum',NULL,41,'CINNRI',52,'0201',0,5,40,25,286944,'320005',234778,1,'1','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(688548,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',52,'0201',9.4,11,49.4,31,286945,'320006',234779,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(688550,1,'sinharaja','Phyllanthaceae','Glochidion zeylanicum','Glochidion','zeylanicum',NULL,91,'GLOCZE',52,'0201',9.2,11.6,49.2,31.6,286946,'320007',234780,1,'1','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(688552,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',52,'0201',14.5,19.4,54.5,39.4,286947,'320008',234781,1,'1','',3,3,14,1.3,'2008-03-06',NULL,'alive'),(688554,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',4.8,16.5,44.8,36.5,286948,'320009',234782,1,'1','',3,3,17,1.3,'2008-03-06',NULL,'alive'),(689206,1,'sinharaja','Unknown','Unidentified *','Unidentified','*',NULL,214,'UNIDEN',51,'0200',0,0,40,0,287273,'320334',235108,1,'1','',3,3,NULL,1.3,'2008-04-03','-1','lost_stem'),(709397,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',4.85,6.1,4.85,6.1,89,'000089',92,3,'3','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(709398,1,'sinharaja','Erythroxylaceae','Erythroxylum obtusifolium','Erythroxylum','obtusifolium',NULL,70,'ERYTOB',1,'0000',12.7,13.2,12.7,13.2,141,'000141',145,2,'2','',3,3,14,1.3,'2008-03-15',NULL,'alive'),(709400,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',12.35,3.25,12.35,23.25,265,'000265',276,3,'3','',3,3,16,1.3,'2008-03-15',NULL,'alive'),(709402,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',10,7.5,10,27.5,342,'000342',365,3,'3','',3,3,13,1.3,'2008-03-17',NULL,'alive'),(709404,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',10,7.5,10,27.5,342,'000342',366,4,'4','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(709406,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',2,'0001',2.15,9.3,2.15,29.3,378,'000378',407,2,'2','',3,3,11,1.3,'2008-03-17',NULL,'alive'),(709680,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',26,'0100',7,4,27,4,7411,'010026',8510,2,'2','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(709682,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',7.7,19.95,27.7,19.95,7630,'010245',8736,2,'2','',3,3,16,1.3,'2008-03-17',NULL,'alive'),(709684,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.7,4.25,36.7,24.25,7705,'010320',8816,2,'2','',3,3,12,1.3,'2008-03-17',NULL,'alive'),(709686,1,'sinharaja','Euphorbiaceae','Agrostistachys intramarginalis','Agrostistachys','intramarginalis',NULL,6,'AGROIN',27,'0101',16.85,1.75,36.85,21.75,7713,'010328',8829,5,'5','',3,3,14,1.3,'2008-03-17',NULL,'alive'),(709688,1,'sinharaja','Melastomataceae','Memecylon arnottianum','Memecylon','arnottianum',NULL,127,'MEMEAR',27,'0101',2.1,14.8,22.1,34.8,7833,'010448',8970,3,'3','',3,3,11,1.3,'2008-03-18',NULL,'alive'),(709690,1,'sinharaja','Stemonuraceae','Gomphandra tetrandrus','Gomphandra','tetrandrus',NULL,94,'GOMPTE',27,'0101',10.7,14.6,30.7,34.6,7892,'010507',9034,3,'3','',3,3,18,1.3,'2008-03-18',NULL,'alive'),(709988,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',51,'0200',13.65,10.9,53.65,10.9,14523,'020193',16631,2,'2','',3,3,24,1.3,'2008-03-06',NULL,'alive'),(709990,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',51,'0200',17.1,16.9,57.1,16.9,14573,'020243',16683,3,'3','',3,3,11,1.3,'2008-03-06',NULL,'alive'),(709992,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',51,'0200',11.15,20.4,51.15,20.4,14612,'020282',16724,2,'2','',3,3,11,1.3,'2008-03-06',NULL,'alive'),(709994,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',1.3,16.6,41.3,16.6,14652,'020322',16766,2,'2','',3,3,11,1.3,'2008-03-06',NULL,'alive'),(709996,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',12.9,2.95,52.9,22.95,14712,'020382',16831,2,'2','',3,3,15,1.3,'2008-03-06',NULL,'alive'),(709998,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',12.6,3.25,52.6,23.25,14714,'020384',16834,2,'2','',3,3,13,1.3,'2008-03-06',NULL,'alive'),(710000,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',13.85,4.5,53.85,24.5,14716,'020386',16837,2,'2','',3,3,12,1.3,'2008-03-06',NULL,'alive'),(710002,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',15.3,1.2,55.3,21.2,14725,'020395',16847,2,'2','',3,3,11,1.3,'2008-03-06',NULL,'alive'),(710004,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',18.5,6.35,58.5,26.35,14744,'020414',16867,2,'2','',3,3,21,1.3,'2008-03-06',NULL,'alive'),(710006,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',17.15,7.3,57.15,27.3,14751,'020421',16876,2,'2','',3,3,11,1.3,'2008-03-06',NULL,'alive'),(710008,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',17.15,7.3,57.15,27.3,14751,'020421',16877,3,'3','',3,3,11,1.3,'2008-03-06',NULL,'alive'),(710010,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',52,'0201',5,6.4,45,26.4,14796,'020466',16929,2,'2','',3,3,14,1.3,'2008-03-07',NULL,'alive'),(710012,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',8,10.65,48,30.65,14828,'020498',16963,2,'2','',3,3,17,1.3,'2008-03-07',NULL,'alive'),(710014,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',52,'0201',8,10.65,48,30.65,14828,'020498',16964,3,'3','',3,3,11,1.3,'2008-03-07',NULL,'alive'),(710016,1,'sinharaja','Myrtaceae','Syzygium spissum','Syzygium','spissum',NULL,205,'SYZYSP',52,'0201',5.8,15.05,45.8,35.05,14833,'020503',16973,3,'3','',3,3,11,1.3,'2008-03-07',NULL,'alive'),(710018,1,'sinharaja','Malvaceae','Durio rosayroana','Durio','rosayroana',NULL,50,'CULLRO',52,'0201',13.8,12,53.8,32,14844,'020514',16985,2,'2','',3,3,13,1.3,'2008-03-07',NULL,'alive'),(710020,1,'sinharaja','Aristolochiaceae','Thottea siliquosa','Thottea','siliquosa',NULL,11,'APAMSI',52,'0201',13.3,11.1,53.3,31.1,14847,'020517',16989,2,'2','',3,3,13,1.3,'2008-03-07',NULL,'alive'),(710022,1,'sinharaja','Rubiaceae','Psychotria dubia','Psychotria','dubia',NULL,162,'PSYCDU',52,'0201',14,19.5,54,39.5,14888,'020558',17033,2,'2','',3,3,18,1.3,'2008-03-07',NULL,'alive'),(712892,1,'sinharaja','Sapotaceae','Palaquium petiolare','Palaquium','petiolare',NULL,153,'PALAPE',1,'0000',6.5,1.4,6.5,1.4,296293,'301001',244234,1,'1','main',3,3,13,1.3,'2008-03-15',NULL,'alive'),(712893,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',6.5,1.4,6.5,1.4,296294,'301002',244235,1,'1','main',3,3,13,1.3,'2008-03-15',NULL,'alive'),(712894,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18.8,6.35,18.8,6.35,296295,'301003',244236,1,'1','main',3,3,12,1.3,'2008-03-15',NULL,'alive'),(712895,1,'sinharaja','Nyssaceae','Mastixia tetranda','Mastixia','tetranda',NULL,123,'MASTTE',1,'0000',6.35,5.2,6.35,5.2,296296,'301004',244237,1,'1','main',3,3,13,1.3,'2008-03-15',NULL,'alive'),(712896,1,'sinharaja','Lauraceae','Litsea iteodaphne','Litsea','iteodaphne',NULL,112,'LITSIT',1,'0000',7.95,7.65,7.95,7.65,296297,'301005',244238,1,'1','main',3,3,13,1.3,'2008-03-15',NULL,'alive'),(712897,1,'sinharaja','Sapotaceae','Isonandra lanceolata','Isonandra','lanceolata',NULL,103,'ISONLA',1,'0000',5.6,12.35,5.6,12.35,296298,'301006',244239,1,'1','main',3,3,13,1.3,'2008-03-15',NULL,'alive'),(712898,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',1,'0000',8.55,13.05,8.55,13.05,296299,'301007',244240,1,'1','main',3,3,15,1.3,'2008-03-15',NULL,'alive'),(712899,1,'sinharaja','Melastomataceae','Memecylon varians','Memecylon','varians',NULL,138,'MEMEVA',1,'0000',14.25,10.55,14.25,10.55,296300,'301008',244241,1,'1','main',3,3,12,1.3,'2008-03-15',NULL,'alive'),(712900,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',15.8,12.6,15.8,12.6,296301,'301009',244242,1,'1','main',3,3,17,1.3,'2008-03-15',NULL,'alive'),(712901,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',16.45,11.5,16.45,11.5,296302,'301010',244243,1,'1','main',3,3,17,1.3,'2008-03-15',NULL,'alive'),(712902,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',17.55,12.25,17.55,12.25,296303,'301011',244244,1,'1','main',3,3,16,1.3,'2008-03-15',NULL,'alive'),(712903,1,'sinharaja','Lauraceae','Litsea longifolia','Litsea','longifolia',NULL,113,'LITSLO',1,'0000',17.3,12.9,17.3,12.9,296304,'301012',244245,1,'1','main',3,3,16,1.3,'2008-03-15',NULL,'alive'),(712904,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',17.25,10.8,17.25,10.8,296305,'301013',244246,1,'1','main',3,3,17,1.3,'2008-03-15',NULL,'alive'),(712905,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18,10.8,18,10.8,296306,'301014',244247,1,'1','main',3,3,20,1.3,'2008-03-15',NULL,'alive'),(712906,1,'sinharaja','Rubiaceae','Psychotria nigra','Psychotria','nigra',NULL,164,'PSYCNI',1,'0000',19,11.25,19,11.25,296307,'301015',244248,1,'1','main',3,3,17,1.3,'2008-03-15',NULL,'alive'),(712907,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18.9,12.2,18.9,12.2,296308,'301016',244249,1,'1','main',3,3,17,1.3,'2008-03-15',NULL,'alive'),(712908,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',18.65,16.2,18.65,16.2,296309,'301017',244250,1,'1','main',3,3,18,1.3,'2008-03-15',NULL,'alive'),(712909,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',1,'0000',18.8,15.75,18.8,15.75,296310,'301018',244251,1,'1','main',3,3,19,1.3,'2008-03-15',NULL,'alive'),(712910,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',1,'0000',18.05,16.8,18.05,16.8,296311,'301019',244252,1,'1','main',3,3,19,1.3,'2008-03-15',NULL,'alive'),(712911,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',1,'0000',18.05,16,18.05,16,296312,'301020',244253,1,'1','main',3,3,26,1.3,'2008-03-15',NULL,'alive'),(712912,1,'sinharaja','Rosaceae','Prunus walkeri','Prunus','walkeri',NULL,160,'PRUNWA',1,'0000',17.9,18.45,17.9,18.45,296313,'301021',244254,1,'1','main',3,3,42,1.3,'2008-03-15',NULL,'alive'),(712913,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',1,'0000',16.95,18.95,16.95,18.95,296314,'301022',244255,1,'1','main',3,3,28,1.3,'2008-03-15',NULL,'alive'),(712914,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',1,'0000',11.05,16.1,11.05,16.1,296315,'301023',244256,1,'1','main',3,3,18,1.3,'2008-03-15',NULL,'alive'),(712915,1,'sinharaja','Phyllanthaceae','Glochidion acutifolium','Glochidion','acutifolium',NULL,88,'GLOCAC',1,'0000',13.55,15.55,13.55,15.55,296316,'301024',244257,1,'1','main',3,3,14,1.3,'2008-03-15',NULL,'alive'),(712916,1,'sinharaja','Malvaceae','Durio ceylanica','Durio','ceylanica',NULL,49,'CULLCE',1,'0000',9.3,15.2,9.3,15.2,296317,'301025',244258,1,'1','main',3,3,14,1.3,'2008-03-15',NULL,'alive'),(712917,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',2,'0001',15.35,2.7,15.35,22.7,296318,'301026',244259,1,'1','main',3,3,25,1.3,'2008-03-17',NULL,'alive'),(712918,1,'sinharaja','Sapotaceae','Palaquium petiolare','Palaquium','petiolare',NULL,153,'PALAPE',2,'0001',15.15,2.4,15.15,22.4,296319,'301027',244260,1,'1','main',3,3,18,1.3,'2008-03-17',NULL,'alive'),(712919,1,'sinharaja','Rubiaceae','Urophyllum ellipticum','Urophyllum','ellipticum',NULL,216,'UROPEL',2,'0001',15.15,1.85,15.15,21.85,296320,'301028',244261,1,'1','main',3,3,35,1.3,'2008-03-17',NULL,'alive'),(712920,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',17.2,9.9,17.2,29.9,296321,'301029',244262,1,'1','main',3,3,11,1.3,'2008-03-17',NULL,'alive'),(712921,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',15.55,9.8,15.55,29.8,296322,'301030',244263,1,'1','main',3,3,13,1.3,'2008-03-17',NULL,'alive'),(712922,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',2,'0001',3.6,9.4,3.6,29.4,296323,'301031',244264,1,'1','main',3,3,13,1.3,'2008-03-17',NULL,'alive'),(712923,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',2,'0001',3.1,9.55,3.1,29.55,296324,'301032',244265,1,'1','main',3,3,15,1.3,'2008-03-17',NULL,'alive'),(712924,1,'sinharaja','Clusiaceae','Mesua nagassarium','Mesua','nagassarium',NULL,140,'MESUNA',2,'0001',9.8,15.85,9.8,35.85,296325,'301033',244266,1,'1','main',3,3,10,1.3,'2008-03-17',NULL,'alive'),(713105,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',6.75,9.2,26.75,9.2,296506,'311001',244447,1,'1','main',3,3,15,1.3,'2008-03-15',NULL,'alive'),(713106,1,'sinharaja','Myrtaceae','Syzygium neesianum','Syzygium','neesianum',NULL,203,'SYZYNE',26,'0100',6.45,8.9,26.45,8.9,296507,'311002',244448,1,'1','main',3,3,15,1.3,'2008-03-15',NULL,'alive'),(713107,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',3.9,8.2,23.9,8.2,296508,'311003',244449,1,'1','main',3,3,15,1.3,'2008-03-15',NULL,'alive'),(713108,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',26,'0100',2.4,13.3,22.4,13.3,296509,'311004',244450,1,'1','main',3,3,13,1.3,'2008-03-15',NULL,'alive'),(713109,1,'sinharaja','Dipterocarpaceae','Shorea megistophylla','Shorea','megistophylla',NULL,182,'SHORME',26,'0100',11.1,11.7,31.1,11.7,296510,'311005',244451,1,'1','main',3,3,13,1.3,'2008-03-15',NULL,'alive'),(713110,1,'sinharaja','Malpighiaceae','Hiptage rosea','Hiptage','rosea',NULL,79,'GAERRO',26,'0100',7.6,17.15,27.6,17.15,296511,'311010',244452,1,'1','main',3,3,16,1.3,'2008-03-15',NULL,'alive'),(713111,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',12.95,12.6,32.95,32.6,296512,'311006',244453,1,'1','main',3,3,14,1.3,'2008-03-18',NULL,'alive'),(713112,1,'sinharaja','Malpighiaceae','Hiptage vaginans','Hiptage','vaginans',NULL,80,'GAERVA',27,'0101',17.15,11.15,37.15,31.15,296513,'311007',244454,1,'1','main',3,3,15,1.3,'2008-03-18',NULL,'alive'),(713113,1,'sinharaja','Fabaceae','Humboldtia laurifolia','Humboldtia','laurifolia',NULL,101,'HUMBLA',27,'0101',17.9,12.3,37.9,32.3,296514,'311008',244455,1,'1','main',3,3,10,1.3,'2008-03-18',NULL,'alive'),(713114,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',27,'0101',9.75,16.6,29.75,36.6,296515,'311009',244456,1,'1','main',3,3,19,1.3,'2008-03-18',NULL,'alive'),(713115,1,'sinharaja','Dipterocarpaceae','Shorea trapezifolia','Shorea','trapezifolia',NULL,184,'SHORTR',27,'0101',6.5,17.8,26.5,37.8,296516,'311011',244457,1,'1','main',3,3,19,1.3,'2008-03-18',NULL,'alive'),(713172,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',3.35,3.35,43.35,3.35,296572,'321001',244514,1,'1','main',3,3,14,1.3,'2008-03-17',NULL,'alive'),(713173,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',51,'0200',2.05,11.05,42.05,11.05,296573,'321002',244515,1,'1','main',3,3,12,1.3,'2008-03-17',NULL,'alive'),(713174,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.35,0.9,58.35,20.9,296574,'321003',244516,1,'1','main',3,3,13,1.3,'2008-04-01',NULL,'alive'),(713175,1,'sinharaja','Euphorbiaceae','Aporosa','Aporosa','',NULL,12,'APOR**',52,'0201',18.35,0.9,58.35,20.9,296574,'321003',244517,2,'2','secondary',3,3,13,1.3,'2008-04-01',NULL,'alive'),(713176,1,'sinharaja','Clusiaceae','Calophyllum bracteatum','Calophyllum','bracteatum',NULL,24,'CALOBR',52,'0201',8.65,9.65,48.65,29.65,296575,'321004',244518,1,'1','main',3,3,12,1.3,'2008-04-01',NULL,'alive'),(713177,1,'sinharaja','Sapotaceae','Palaquium canaliculatum','Palaquium','canaliculatum',NULL,149,'PALACA',52,'0201',11.4,14.3,51.4,34.3,296576,'321005',244519,1,'1','main',3,3,13,1.3,'2008-04-01',NULL,'alive'),(713178,1,'sinharaja','Annonaceae','Xylopia championii','Xylopia','championii',NULL,223,'XYLOCH',52,'0201',11.4,14,51.4,34,296577,'321006',244520,1,'1','main',3,3,11,1.3,'2008-04-01',NULL,'alive'),(713179,1,'sinharaja','Sapindaceae','Allophylus zeylanicus','Allophylus','zeylanicus',NULL,7,'ALLOZE',52,'0201',11.1,13.5,51.1,33.5,296578,'321007',244521,1,'1','main',3,3,12,1.3,'2008-04-01',NULL,'alive');
/*!40000 ALTER TABLE `ViewFullTable` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-03-07 16:13:40
